Voorwoord

Ultimo voor prestatiecontracten

Beheer Management Systeem oplossing Korte Termijn

(BMS-KT 2010-2012)

De Ultimo applicatie is een modulair opgebouwd 'Beheer Management Systeem' die centraal beschikbaar wordt gesteld. Het biedt de natte en droge districten ondersteuning bij de prestatiecontracten.

De Ultimo applicatie is een hulpmiddel. Net als ieder ander hulpmiddel hangt het succes voor een groot deel af van het effectieve gebruik ervan. Effectief omgaan met een product is niet iets vanzelfsprekends, maar een leerproces dat begeleid wordt door deze helpfunctie.

In deze helpfunctie vindt u de toelichting op verschillende onderdelen vanuit de applicatie. De onderwerpen zijn geordend zoals het menu aan de linkerzijde weergeeft.

Niet alle schermen die in de applicatie voorkomen zijn beschreven. De applicatie biedt namelijk veel meer functionaliteiten dan noodzakelijk is voor onze scope te weten de prestatiecontracten.

Deze helpfunctie zoomt dus specifiek in op die functionaliteiten die noodzakelijk zijn voor de prestatiecontracten.

(Deze handleiding is aan verandering onderhevig)

Documentversie : 20110418

Ultimo applicatie versie : 8.32.03.1124

Datum : 1 juni 2011


Leeswijzer

Dit hoofdstuk beschrijft de opbouw van de help en de wijze waarop informatie wordt getoond en beschreven in de help.

In het hoofdstuk User Interface wordt beschreven hoe u Ultimo moet bedienen. In dit hoofdstuk leest u hoe u gegevens kunt invoeren en terugvinden. Ook leest u meer over de verschillende wijzen waarop Ultimo informatie kan presenteren.

Het hoofdstuk Menu's beschrijft de functies die in de verschillende menu's zijn ondergebracht. Vervolgens vindt u in de verschillende paragrafen informatie per menuoptie (schermen en submenu's). De structuur van deze hoofdstukken is gelijk aan de structuur van de menu's die ze beschrijven.


De hele help lezen?

Om te kunnen werken met de Ultimo applicatie is het niet noodzakelijk om de hele help te lezen. Wel is het van belang om inzicht te hebben in de algemene functies van Ultimo die beschreven worden in het hoofdstuk User Interface.

Verder kunt u de help gebruiken als naslagwerk om de informatie die u nodig heeft op te zoeken. Hierbij nogmaals de kanttekening dat de helpfunctie voornamelijk inzoomt op die functionaliteiten die noodzakelijk zijn voor de prestatiecontracten.


Notaties

Bij het schrijven in deze help is van een aantal afspraken uitgegaan om informatie op een eenvoudige en compacte wijze weer te kunnen geven. Deze afspraken over de notatie van informatie zijn:

· Ultimo is een applicatie die een breed palet aan functionaliteiten biedt. De helpfunctie zal echter enkel inzoomen op die functionaliteiten die noodzakelijk zijn voor de prestatiecontracten.

· De helpfunctie bevat geen werkinstructies.

· De omschrijvingen van invoervelden, groepskaders, actieknoppen, recordstatussen, menu’s en menuopties zijn vetgedrukt.

· Met kies ‘Werk Beheer - Jobs - Melden Jobs' wordt een keuzepad in een menu aangegeven dat begint bij het menu Werk Beheer en leidt tot het scherm Melden Jobs.

· Met ‘<naam>’ wordt een speciale toets bedoeld, bijv. <Ctrl> voor de toets met het opschrift Ctrl, <F4> voor de toets met het opschrift F4.

· In <Ctrl>+<F4> geeft het plusteken aan dat de <Ctrl> toets en de <F4> toets tegelijkertijd moeten worden ingedrukt.


User interface

Inleiding User interface

De user interface bepaalt de communicatie tussen de gebruiker van Ultimo en de applicatie. Het bepaalt daarmee op welke wijze gegevens aan u getoond worden en op welke wijze u acties uitvoert in Ultimo. Dit hoofdstuk behandelt de verschillende onderdelen van de interface in de volgende paragrafen:

· Muis

· Toetsenbord

· Dialogen

· Afbeeldingen

· Verplichte velden


Muis

Met de muis bestuurt u de cursor op het scherm en kunt u acties uitvoeren. Bij het verplaatsen van de cursor kan de cursor verschillende vormen aannemen, afhankelijk van de plaats op het beeldscherm. De onderstaande tabel toont een overzicht van de verschijningsvormen van de cursor met de bijbehorende betekenis en de mogelijke acties.

Cursor

Betekenis en mogelijke acties

Aanwijsmodus:

Bij deze cursor zijn de volgende acties mogelijk:

· Aanwijzen:

Plaats de muiscursor zodanig dat deze het gewenste item aanwijst

· Selecteren:

Wijs een item aan met de muiscursor en klik vervolgens met de linker muisknop. Het kan bijvoorbeeld gaan om het selecteren van een menu-optie, de knoppenbalk of een icoon in een grafische planner.

· Verplaatsen (ook wel "drag en drop" of slepen genoemd):

Wijs een item aan met de muisknop, druk de linker muisknop in en verplaats de muiscursor (en daarmee het item) naar de gewenste positie en laat vervolgens de linker muisknop weer los.

Wachten:

Het systeem is bezig

I

Tekstinvoermodus:

Bij deze cursor zijn de volgende acties mogelijk:

· Tekstinvoerpunt bepalen:

Klik op de positie in de tekst waar u tekst wilt invoeren.

· Tekst selecteren:

Klik met de linker muisknop op het beginpunt van de te selecteren tekst, sleep met ingedrukte linker muisknop naar het eindpunt van de te selecteren tekst en laat daar de muisknop los.

Niet toegankelijk:

De positie waarnaar verplaatst wordt is niet mogelijk als doel.

Splitsbalk horizontaal verplaatsen:

Bij deze cursor is het mogelijk om de breedte van kolommen aan te passen.

Splitsbalk verticaal verplaatsen:

Bij deze cursor is het mogelijk om de hoogte van rijen in een tabel aan te passen.


Toetsenbord

Met het toetsenbord kunt u tekst invoeren in de schermen van Ultimo. Deze gegevens kunnen opgeslagen worden in de Ultimo-database. Daarnaast biedt het toetsenbord de mogelijkheid om veel muishandelingen te vervangen met behulp van sneltoetsen. Een sneltoets is een functietoets van het toetsenbord (<F1> tot en met <F12>) of een cijfer- of lettertoets in combinatie met de <Alt> toets of de <Ctrl> toets.

Voorbeelden

· Opslaan van data kan door de optie Opslaan uit het menu Bestand te selecteren met de muis, maar kan ook door op de functietoets <F7> van het toetsenbord te drukken.

· U kunt gekopieerde tekst plakken met de optie Plakken uit het menu Tools, maar u kunt dit ook doen door de toetscombinatie <Ctrl>+<V> in te drukken op uw toetsenbord.

Toetscombinaties

Het onderstaande overzicht toont de sneltoetscombinaties die mogelijk zijn binnen Ultimo.

Toetscombinatie | Actie
<Ctrl>+<C> | Kopiëren
<Ctrl>+<F> | Zoeken binnen tekstveld
<Ctrl>+<F4> | Sluiten scherm
<Ctrl>+<F5> | Toon/verberg verwijderde records
<Ctrl>+<G> | Uitloggen
<Ctrl>+< L> | Inloggen
<Ctrl>+<M> | Open menu
<Ctrl>+<O> | Openen bestand
<Ctrl>+<P> | Afdrukken
<Ctrl>+<PgDn> | Laatste record
<Ctrl>+<PgUp> | Eerste record
<Ctrl>+<Q> | Afsluiten
<Ctrl>+<T> | UCTool
<Ctrl>+<U> | Gebruikersbeheer
<Ctrl>+<V> | Plakken
<Ctrl>+<X> | Knippen
<F1> | Help
<F10> | Invoervelden opfrissen
<F2> | Selectielijst
<F3> | Inzoomen sleutel
<F5 > | Record Verwijderen
<F6 > | Invoervelden legen
<F7 > | Record opslaan
<F8> | Record kopiëren
<F9> | Sleutel wijzigen
<PgDn> | Volgende record
<PgUp> | Vorige record
<Shift>+<F5> | Terugzetten
<Alt>+<B> | Open menu Bestand
<Alt>+<F4> | Applicatie afsluiten
<Alt>+<H> | Open menu Help
<Alt>+<T> | Open menu Tools
<Alt>+<V> | Open menu Venster

In Ultimo is het mogelijk om met <Ctrl>+<Tab> door schermtabs te springen.

Dit geldt voor de schermtabs Invoer, Selectielijst en Filter als de focus niet op de multipage tabs staat.

Ligt de focus wel op de multipage tabs dan werkt <Ctrl>+<Tab> om naar volgende tab in multipage reeks te gaan.


Dialogen

Een dialoog is een venster waarin Ultimo meldingen geeft, vragen stelt of om gegevensinvoer vraagt. In tegenstelling tot een scherm heeft de dialoog geen directe koppeling met een databasekolom.

De titelbalk van een dialoog bevat de naam en een sluitknop. Daarnaast heeft de dialoog knoppen waarmee de gebruiker kan aangeven dat deze de melding heeft gelezen, het antwoord op een vraag geeft, dat invoer verwerkt kan worden of dat deze wil annuleren.

Met <Tab> springt u naar het volgende veld of de volgende knop in de dialoog, met <Shift>+<Tab> naar het vorige veld of de vorige knop.

Verplaats de dialoog door de muiscursor op de titelbalk te plaatsen, de linker muisknop in te drukken, de muiscursor te verplaatsen en de linker muisknop los te laten.

Dialoog met melding

De onderstaande dialoog toont een voorbeeld van een melding in een dialoog. De getoonde dialoog verschijnt wanneer u gegevens wilt wijzigen, terwijl u alleen rechten heeft om de gegevens te bekijken (het schermstatusveld heeft de status READ). De melding kan ook verschijnen wanneer u tekst in een afgeschermd veld (grijze achtergrond) wilt invoeren.

Dialoog Veld is Lees Alleen

Dialoog met vraag

De onderstaande dialoog geeft een voorbeeld van een vraag via een dialoog. In de getoonde dialoog wordt gevraagd of de ingevoerde aanpassingen opgeslagen moeten worden. Deze dialoog verschijnt wanneer de wijzigingen in het scherm nog niet zijn opgeslagen, terwijl het scherm gesloten wordt.

Dialoog Bewaar mutaties

Dialoog met vraag om veldnaam

De onderstaande dialoog toont een voorbeeld van een dialoog met een vraag om een veldnaam in te voeren. Men dient hierbij eerst een veldnaam in te voeren voordat een vervolg actie mogelijk is.

Dialoog Veldnaam is verplicht


Afbeeldingen

Een aantal schermen biedt de mogelijkheid om een afbeelding op te nemen, zoals bijv. in het scherm ‘Areaal Beheer – Hoofdsysteem – tab Algemeen’. De meest gangbare bestandsformaten worden ondersteund zoals BMP, JPG, en GIF.

Afbeeldingen selecteren

Klik op de actieknop Selecteer afbeelding om een afbeelding in een scherm op te nemen.

In de dialoog ‘Browse for Folder’ selecteert u een directory (map) waaruit u een afbeelding wilt selecteren. Vervolgens klikt u op OK.

De dialoog ‘Selecteer een afbeelding’ verschijnt. Selecteer een afbeelding een klik vervolgens op OK. De afbeelding wordt getoond in het Ultimo scherm.

Opmerkingen

Van het geselecteerde afbeeldingsbestand wordt een kopie gemaakt naar de mediamap van Ultimo. Bevat de waarde van de primary key (sleutel) één van de tekens ": / ? * \ |", dan kan geen afbeelding worden opgenomen.

Afbeeldingen verwijderen

Een afbeelding verwijderen kan door met de actieknop Selecteer afbeelding de dialoog Selecteer een afbeelding op te roepen en daaruit "Geen Plaatje" te selecteren. Klik vervolgens op OK, waarna de afbeelding niet langer getoond wordt in het scherm.


Verplichte velden

Bij een groot aantal schermen zijn verplichte invoervelden aanwezig.

Deze velden dient men in te vullen, wil men verder kunnen gaan met het invoeren, bewerken of opslaan van gegevens.

Verplichte invoervelden zijn herkenbaar daar deze Oranje gemarkeerd zijn.


Menu’s

De onderliggende menu’s beschrijven de functionaliteiten die in de applicatie zijn ondergebracht.

Van de menu’s worden echter niet alle schermen beschreven. De applicatie biedt namelijk veel meer functionaliteiten dan noodzakelijk is voor onze scope te weten de prestatiecontracten.

De volgende paragrafen beschrijven dus voornamelijk die functionaliteiten die noodzakelijk zijn voor de prestatiecontracten.

Verder heeft niet iedere gebruiker toegang tot alle functies van het systeem en data in de database. De menu’s en de menuopties die een gebruiker ziet en de rechten die hij daarbij heeft verschillen per gebruiker.

Onderstaande lijst toont de hoofdmenu’s die in de applicatie zijn te vinden.

· Bestand

· Tools

· Applicatie Beheer

· Mijn Ultimo

· Areaal Beheer

· Werk Beheer

· Instandhouding

· Magazijn Beheer

· Sleutel Beheer

· Algemeen

· Stamgegevens

· Rapportages

· Venster

· Help


Menu Bestand

Inleiding menu Bestand

Vanuit dit menu kunt u onder andere het snelmenu openen, afdrukken, afdruk voorbeeld bekijken, printer instellingen beheren, inloggen, opnieuw starten en de applicatie afsluiten. Het menu toont de opties met de bijbehorende toetscombinaties en de iconen van de knoppen uit de knoppenbalk.

Niet alle opties zijn voor alle gebruikers beschikbaar.

Afhankelijk van uw rechten zijn er opties niet beschikbaar (uitgegrijsd).

De volgende paragrafen beschrijven de meest gebruikte opties uit dit menu namelijk:

· Open Menu

· Afdrukken

· Afdruk Voorbeeld

· Printer Instellingen

· Inloggen

· Opnieuw starten

· Afsluiten


Open Menu

Standaard wordt het snelmenu weergegeven aan de linkerkant van het scherm na het opstarten van Ultimo. Het is mogelijk dit snelmenu te verbergen door de optie Open menu te kiezen. Wanneer het snelmenu is verborgen, kan deze weer getoond worden door de optie Open menu te kiezen.

In het snelmenu worden veelvoorkomende handelingen weergegeven. Deze kunnen snel geselecteerd worden zonder gebruik te hoeven maken van de menuopties in de menubalk.

Alternatieve toegang

Sneltoets

<Ctrl>+M


Afdrukken

Wanneer u gegevens uit het scherm wilt printen, kunt u de optie Afdrukken gebruiken.

U kunt ook een opgevraagde selectielijst printen. Gebruik dan de optie Afdrukvoorbeeld om eerst te bekijken hoe de print eruit zal gaan zien en deze eventueel aan te passen.

Alternatieve toegang

Sneltoets

<Ctrl>+P


Afdrukvoorbeeld

Van de gegevens in de getoonde Selectielijst, kunt u een preview op het beeldscherm krijgen. U kunt bepalen welke kolommen getoond moeten worden in het printvoorbeeld op het scherm. Wanneer het afdrukvoorbeeld getoond wordt, kunt u deze ook printen.

Deze optie is alleen beschikbaar wanneer de selectielijsttab is geselecteerd.


Printer Instellingen

Met de optie Printer Instellingen wordt aangegeven welke printer Ultimo moet gebruiken om afdrukken te maken. Ook kunnen de eigenschappen van die printer ingesteld worden, bijv. Papierformaat en Afdrukstand.

De eigenschappen die kunnen worden ingesteld hangen af van merk en type printer.


Inloggen

Door in te loggen wordt verbinding gemaakt met de database.

Wordt voor deze optie gekozen, dan verschijnt hetzelfde scherm als het inlogscherm dat verschijnt wanneer Ultimo wordt opgestart.

De optie Inloggen uit het menu Bestand is beschikbaar wanneer u in het login-scherm heeft geklikt op de actieknop Annuleren.

Alternatieve toegang

Sneltoets

<Ctrl>+L


Opnieuw Starten

De optie Opnieuw opstarten krijgt u wanneer u in Ultimo inlogt op basis van de inloggegevens waarmee u in Windows inlogt (Windows authenticatie). Bij deze wijze van inloggen wordt op basis van de Windows-inloggegevens bepaalt als welke gebruiker u inlogt bij het opstarten van Ultimo. Wanneer u bij deze instelling in Ultimo wilt inloggen als een andere gebruiker, dient u zich eerst als een andere Windows-gebruiker aan te melden.

Wanneer u de optie Opnieuw opstarten kiest, worden alle Ultimoschermen gesloten en wordt Ultimo opnieuw geopend.

Opmerking

Het inloggen op basis van de Windows-inloggegevens kan per gebruiker ingesteld worden door de applicatie- of gebruikersbeheerder in de UCTool van Ultimo.

Deze optie Opnieuw opstarten krijgt u ook in het menu Bestand wanneer u in de commandoregel (of de snelkoppeling) voor het opstarten van Ultimo de parameters voor de gebruikersnaam en wachtwoord hebt meegegeven (via de opties -u en -p).

Alternatieve toegang

Sneltoets

<Ctrl>+G


Afsluiten

Ultimo wordt afgesloten wanneer voor deze optie wordt gekozen.

Zijn er gegevens gewijzigd? Ultimo zal eerst vragen of deze moeten worden opgeslagen.

Alternatieve toegang

Sneltoets

<Ctrl>+Q of <F4>


Menu Tools

Inleiding menu Tools

Dit menu bevat opties om algemene handelingen in schermen uit te voeren.

De meeste opties die in dit onderdeel voorkomen, staan ook in de knoppenbalk.

De volgende pagina’s beschrijven de meest gebruikte opties uit dit menu namelijk:

· Selectielijst

· Inzoomen Sleutel

· Record Verwijderen

· Toon/Verberg Verwijderde Records

· Terugzetten

· Invoervelden Legen

· Record Opslaan

· Record Kopiëren

· Sleutel Wijzigen

· Invoervelden Opfrissen

· Rij Verwijderen

· Eerste Record

· Laatste Record

· Vorige Record

· Volgende Record

· Knippen

· Kopiëren

· Plakken


Selectielijst

De optie Selectielijst toont de selectielijst met items (records) behorend bij het veld waarin de cursor zich bevindt. Selecteert u deze optie terwijl de cursor in het sleutelveld staat, dan wordt de selectielijst tab geopend.

Selecteert u deze optie wanneer de cursor in een invoerveld staat met daarnaast een toonknop, dan wordt een dialoog geopend met een selectielijsttab en een filtertab. U kunt de waarde van het veld aanpassen door in de selectielijst een andere waarde te selecteren.

De optie is niet beschikbaar wanneer de cursor staat in een veld waarnaast zich geen toonknop bevindt.

Alternatieve toegang

Sneltoets

<F2>


Inzoomen Sleutel

Met de optie Inzoomen Sleutel kunt u het scherm openen dat behoort bij een verwijssleutel. Een verwijssleutel is een kolom in een databasetabel waarmee een relatie wordt gelegd naar (de primaire sleutel van een) andere databasetabel.

Klik eerst in het verwijssleutelveld waarop u in wilt zoomen en selecteer vervolgens de optie Inzoomen Sleutel. Wanneer geen code is ingevoerd in het verwijssleutelveld, wordt het bijbehorende scherm geopend zonder gegevens. Bevat het verwijssleutelveld wel een code, dan wordt het scherm geopend met de detailgegevens behorend bij die code.

Voorbeeld

Inzoomen op invoerveld Waterschap in het objectenscherm opent het Bedrijven & Organisatiescherm en toont alle gegevens van de waterschap die is geselecteerd in het veld.

Alternatieve toegang

Sneltoets

<F3>


Record Verwijderen

Hiermee wordt het record, dat in het scherm getoond wordt, verwijderd uit de database. Ultimo vraagt hierbij altijd om een bevestiging.

Wanneer andere records in de database naar dit record verwijzen, wordt het record niet verwijderd, maar gaat het naar de Prullenbak.

De Prullenbak bevat records die niet verwijderd kunnen worden omdat ze een relatie hebben met andere records die verwijderen niet toe staat. De records in de prullenbak zijn via de optie ‘Toon verwijderde records’ te bekijken.

Alternatieve toegang

Sneltoets

<F5>


Toon/verberg Verwijderde Records

Met de optie Toon/verberg Verwijderde Records geeft u aan of records uit de Prullenbak zichtbaar moeten zijn. Deze records voegen zich vervolgens op logische wijze tussen de niet verwijderde records. Wanneer u een verwijderd record toont op de schermtab Invoer, wordt in de statusbalk onderin het scherm de status Verwijderd getoond.


Terugzetten

Een record dat zich in de Prullenbak bevindt, wordt met de optie Terugzetten teruggezet. Het record is nu weer volledig bruikbaar binnen Ultimo. Activeer eerst Toon/verberg verwijderde records en zoek vervolgens het record op dat moet worden teruggezet.


Invoerveld Legen

De optie Invoerveld Legen maakt alle invoervelden leeg en plaatst de cursor in het eerste veld in het scherm. Bij mutaties vraagt Ultimo eerst of deze bewaard moeten worden.

Alternatieve toegang

Sneltoets

<F6>


Record Opslaan

De mutaties welke in de gegevens in het scherm worden gemaakt, worden met deze optie opgeslagen in de database. Deze optie is alleen beschikbaar wanneer er wijzigingen zijn doorgevoerd in de gegevens op het scherm.

Alternatieve toegang

Sneltoets

<F7< of <Ctrl>+<S>


Record Kopiëren

Moet er data worden ingevoerd, die veel overeenkomst heeft met eerder ingevoerde data, dan kan deze gekopieerd worden met de optie Record Kopiëren.

Stel; u wilt installatiesoort "X" invoeren dat veel lijkt op het al eerder ingevoerde installatiesoort "Y". Dan kunt u met de volgende stappen installatiesoort "X" aanmaken als een kopie van installatiesoort "Y".

  1. Vraag dan installatiesoort "Y" in het scherm op en roep met Record Kopiëren onderstaande dialoog op.

2. Geef in de kolom Nieuwe Waarde de code van de in te voeren installatiesoort op, in dit geval "X".

3. Klik dan op OK om de gegevens van installatiesoort "Y" te kopiëren naar installatiesoort "X". Het scherm Installatiesoorten verschijnt met installatiesoort "X" en in de velden van het scherm de waarden die ook geregistreerd staan bij record "Y".

4. Sla de gegevens op in de database met de toets <F7>.

De applicatiebeheerder kan per scherm aangegeven of Record Kopiëren gebruikt mag worden.

Alternatieve toegang

Sneltoets

<F8>


Sleutel Wijzigen

Deze optie maakt het mogelijk om de waarde van een primaire sleutel van een regel in een databasetabel (unieke code van een record) te veranderen.

Stel; u wilt de code "PRES" van het kenmerk "Druk" wijzigen in "DR" in het scherm Kenmerken.

  1. Vraag het kenmerk met de code "PRES" op in het scherm Kenmerken en selecteer de optie Sleutel Wijzigen uit het menu Tools. De onderstaande dialoog verschijnt.

2. Voer in de kolom Nieuwe waarde de waarde "DR" in.

3. Klik op OK. In het scherm Kenmerken wordt het kenmerk "Druk" getoond met de code "DR".

4. Sla met <F7> de wijziging op. Nu is het kenmerk "Druk" binnen Ultimo geregistreerd met de code "DR".

Of verwijssleutels naar deze primaire sleutel ook de nieuwe waarde krijgen, wordt bepaald door de definitie van de verwijssleutel. De definitie kan ook bepalen dat de primaire sleutel niet van waarde mag veranderen of dat de nieuwe waarde volgens automatische nummering wordt bepaald.

De applicatiebeheerder kan met de Schermeditor per scherm aangegeven of Sleutel Wijzigen gebruikt mag worden.

Alternatieve toegang

Sneltoets

<F9>


Invoervelden Opfrissen

Met de optie Invoervelden Opfrissen worden de waarden van de invoervelden ververst met waarden uit de database zodat het scherm de meest recente informatie toont.

Alternatieve toegang

Sneltoets

<F10>


Rij Verwijderen

De optie Rij verwijderen verwijdert één of meer geselecteerde rijen uit een invoertabel.

Alternatieve toegang

Sneltoets

<Delete>


Eerste Record

De optie Eerste Record toont het eerste record uit de databasetabel in het scherm, rekening houdend met recordstatus en filterinstellingen. Het record dat getoond wordt na selectie van deze optie is het record dat getoond wordt op de eerste regel die getoond wordt op de Selectielijsttab.

Op de Selectielijsttab kunt u met deze knop het begin van de lijst tonen.

Alternatieve toegang

Sneltoets

<Ctrl>+<PageUp>


Laatste Record

De optie Laatste Record toont het laatst record uit de databasetabel in het scherm, rekening houdend met recordstatus en filterinstellingen. Het record dat getoond wordt na selectie van deze optie is het record dat getoond wordt op de laatste regel die getoond wordt op de Selectielijsttab.

Op de Selectielijsttab kunt u met deze knop het eind van de lijst tonen en de laatste regel selecteren.

Alternatieve toegang

Sneltoets

<Ctrl>+<PageUp>


Vorige Record

Op de schermtab Invoer kunt u met behulp van de optie Vorige record van het menu Tools bladeren naar het record dat voorafgaat aan het record dat getoond wordt in het scherm. De volgorde en de inhoud van de lijst die u zo kunt doorbladeren, is gelijk aan de lijst die getoond wordt op de selectielijst. De inhoud en de sortering (volgorde) van de regels in de selectielijst kunt u bepalen via de schermtabs Selectielijst, Filter en Kenmerken.

Op de schermtab Selectielijst kunt u met deze optie bladeren naar een vorig scherm met regels uit de selectielijst.

Alternatieve toegang

Sneltoets

<PageUp>


Volgende Record

Op de schermtab Invoer kunt u met behulp van de optie Volgende record van het menu Tools bladeren naar het record dat volgt op het record dat getoond wordt in het scherm. De volgorde en de inhoud van de lijst die u zo kunt doorbladeren, is gelijk aan de lijst die getoond wordt op de selectielijst. De inhoud en de sortering (volgorde) van de regels in de selectielijst kunt u bepalen via de schermtabs Selectielijst, Filter en Kenmerken.

Op de schermtab Selectielijst kunt u met deze optie bladeren naar een volgend scherm met regels uit de selectielijst.

Alternatieve toegang

Sneltoets

<PageDown>


Knippen

De optie Knippen verplaatst geselecteerde tekst uit een invoerveld naar het klembord. De geselecteerde tekst verdwijnt van de originele plek en kan met de optie Plakken op een andere plek ingevoegd worden in een invoerveld of tekstvak.

Alternatieve toegang

Sneltoets

<Ctrl>+X


Kopiëren

De optie Kopiëren kopieert geselecteerde tekst uit een invoerveld of een invoertabel naar het klembord. Met de optie Plakken kunt u vervolgens de tekst plakken nadat u het gewenste tekstvak heeft geselecteerd.

Kopieer de inhoud van een invoertabel door een muisklik op een rijnummer (rij) of op de kop van de rijnummerkolom (alle rijen) te geven en vervolgens de optie Kopiëren te selecteren uit het menu Tools.

Alternatieve toegang

Sneltoets

<Ctrl>+C


Plakken

De optie Plakken plaatst de inhoud van het klembord naar de plek waar de cursor staat. Met de opties Knippen en Copy uit het menu Tools kan het klembord gevuld worden. Ook tekst die in een andere Windows-applicaties gekopieerd of geknipt is, kan in Ultimo geplakt worden met deze optie.

Alternatieve toegang

Sneltoets

<Ctrl>+V


Menu Applicatie Beheer

Inleiding menu Applicatie Beheer

Dit menu biedt de mogelijkheid om de interface in te stellen en om de geregistreerde gegevens op basis van de interface te bekijken.

Dit menu is voor de meeste gebruikers niet beschikbaar.

Deze invulinstructie zal daarom hier geen verdere toelichting opgeven.


Menu Mijn Ultimo

Het scherm Mijn Ultimo geeft een overzicht van geregistreerde informatie met betrekking tot een specifieke medewerker.

Per tab worden de onderwerpen getoond (Jobs, Contracten, Documenten en Objecten) die betrekking hebben tot de geselecteerde medewerker.

De tabs van dit scherm worden hieronder toegelicht.

Mijn Jobs

De tab ‘Mijn Jobs’ toont twee overzichten met jobs voor de medewerker:

-         Openstaande jobs
Toont een overzicht van alle door de gebruiker gemelde jobs met de recordstatus ‘Open’ (job is gemeld via het scherm ‘Melden job’) of ‘Goedgekeurd’ (jobs die zijn goedgekeurd via het scherm ‘Voorbereiden job’). Per job toont het overzicht de volgende gegevens:

-         Actieve jobs
Toont een overzicht van alle door de gebruiker gemelde jobs met de recordstatus ‘Actief’ (job is gemeld). Per job toont het overzicht de volgende gegevens:

Mijn Contracten

De tab ‘Mijn Contracten’ toont de contracten waarvan de ingelogde medewerker als de (interne) contactpersoon is geregistreerd.

Mijn Documenten

De tab ‘Mijn Documenten’ toont een overzicht van de documenten waarvan de ingelogde gebruiker als beheerder is geregistreerd.

Mijn Objecten

De tab ‘Mijn Objecten’ toont een overzicht van de objecten waarvan de ingelogde gebruiker als contactpersoon is geregistreerd.


Menu Areaal Beheer

Het menu Areaal Beheer bevat schermen waarmee gegevens van de componenten uit het areaal aangemaakt, beheerd en bekeken kunnen worden. Daarnaast bevat het scherm verkenners die de geregistreerde componenten in een structuur tonen met daarnaast een scherm met de detailgegevens van de geselecteerde component.

Afhankelijk van de rechten wordt in de verkenner het overzicht getoond van binnen een bepaalde vestiging of van heel RWS.

Binnen RWS is afgesproken, dat voor de indeling van het areaal de NEN2767 decompositie zal worden gebruikt. Daarom is de structuur in Ultimo ook conform de NEN2767 decompositie opgezet en kom je in diverse schermen in Ultimo de 6 decompositieniveaus tegen. Inhoudelijk wordt hiervoor verwezen naar de NEN2767 decompositie en het document ‘RWS gebruiksregels NEN2767 decompositie’.

Bij het verwijderen van onderdelen uit de structuur geldt dat onderdelen alleen verwijderd kunnen worden wanneer er geen onderliggende onderdelen zijn gekoppeld.


Vestiging Verkenner

De Vestigingsverkenner toont in het scherm alle vestigingen, districten, objectcategorieën, objecten, elementen en bouwdelen in een onderdeel-van-structuur. De verkenner maakt in het scherm de relaties tussen de onderdelen inzichtelijk. Door in het scherm een item te selecteren, verschijnt in het rechter schermdeel de detailinformatie van dat item.


Systeem Verkenner

De Systeem verkenner toont in het scherm de hoofdsystemen, systemen, systeemdelen, objecten, elementen en bouwdelen in een onderdeel-van-structuur. De verkenner maakt in het scherm de relaties tussen de onderdelen inzichtelijk. Door in het scherm een item te selecteren, verschijnt in het rechter schermdeel de detailinformatie van dat item.


Complex Verkenner

Een groep objecten vormen samen een complex.

De Complex verkenner toont een overzicht van alle complexen binnen een bepaalde vestiging en district met daarbij de objecten, elementen en bouwdelen in een onderdeel-van-structuur. De verkenner maakt in het scherm de relaties tussen de onderdelen inzichtelijk. Door in het scherm een item te selecteren, verschijnt in het rechter schermdeel de detailinformatie van dat item.


Objectsoort Verkenner

De Objectsoort verkenner toont een overzicht van alle objecten per objectsoort met daarbij de elementen en bouwdelen in een onderdeel-van-structuur. De verkenner maakt in het scherm de relaties tussen de onderdelen inzichtelijk. Door in het scherm een item te selecteren, verschijnt in het rechter schermdeel de detailinformatie van dat item.

Afhankelijk van de rechten wordt het overzicht getoond van binnen een bepaalde vestiging of van heel RWS.


Provincie-Gemeente Verkenner

De Provincie-Gemeente verkenner toont per land, per provincie en per gemeente de complexen, objecten, elementen en bouwdelen in een onderdeel-van-structuur. De verkenner maakt in het scherm de relaties tussen de onderdelen inzichtelijk. Door in het scherm een item te selecteren, verschijnt in het rechter schermdeel de detailinformatie van dat item.


Vestiging

Rijkswaterstaat kent verschillende vestigingen, in hoofdlijnen is de organisatie opgedeeld in diensten en districten. Hierbij kan een dienst bestaan uit meerdere wegen- en waterdistricten.

Het scherm is opgebouwd uit twee verplichte invoervelden en twee tabs (Algemeen en Documentatie).

De twee verplichte invoervelden zijn de vestigingscode (unieke ID van Ultimo) en de vestigingsomschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Onderdeel van | Invoer | Lijst: Vestigingen | Onderdeel van hiërarchisch hogere vestiging
Adres | Invoer | Vrije Invoer | Adres (straat + huisnummer)
Postcode | Invoer | Vrije Invoer | Postcode (4 cijfers, spatie, 2 letters; bijv. 1234 AB)
Plaats | Invoer | Stamgegeven: Plaatsen | Plaatsnaam
Telefoon | Invoer | Vrije Invoer | Algemene telefoonnummer van vestiging
Fax | Invoer | Vrije Invoer | Algemene faxnummer van vestiging
Gemeente | Invoer | Stamgegeven: Gemeentes | Gemeentenaam
Provincie | Invoer | Stamgegeven: Provincies | Provincienaam
Vestigingsoort | Invoer | Lijst: Vestigingsoorten | Soort bedrijfsonderdeel of locatie
Lange omschrijving | Invoer | Vrije Invoer | Mogelijkheid om een beschrijving van de locatie en/of bedrijf c.q. bedrijfsonderdeel te geven
Selecteer Afbeelding | Knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Toon in Google Maps | Knop |  | O.b.v. de ingevoerde RD coördinaten kan de locatie van het betreffende onderdeel in Google Maps bekeken worden
Print Paspoort | Knop |  | Hiermee kan een overzicht/samenvatting van het betreffende onderdeel (scherm) geprint worden

Tab Documentatie

In de tabel vindt u de toelichting op de velden die u in tab ‘Documentatie aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Netwerklocatie | Invoer | Selectielijst | Hiermee kan de locatie op de server en directory worden vastgelegd waar de documentatie van de vestiging/district wordt opgeslagen. Standaard/gewenste locatie is: \\nwr-ipvw-ulf001.ad.rws.nl\ultimo bms$\Media\Documenten\<code vestiging/district>


Complexen

Complexen zijn het geheel van verschillende objecten. In feite is een complex ook een functielabel dat aan een aantal beheerobjecten hangt.

Het scherm is opgebouwd uit twee verplichte invoervelden en vijf tabs (Algemeen, Details, Contracten, Documenten en Logging).

De twee verplichte invoervelden zijn de complex code (unieke ID van Ultimo) en de complex omschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Vestiging | invoer | Lijst: Vestigingen | Vestiging waar het Complex toe behoort
Adres | invoer | Vrije Invoer | Adres (straat + huisnummer) van het RWS pand op/bij het complex
Postcode | invoer | Vrije Invoer | Postcode (4 cijfers, spatie, 2 letters; bijv. 1234 AB) van het RWS pand op/bij het complex
Plaats | invoer | Stamgegeven: Plaatsen | Plaats van het RWS pand op/bij het complex
Telefoon | invoer | Vrije Invoer | Telefoonnummer van het RWS pand op/bij het complex
Gemeente | invoer | Stamgegeven: Gemeentes | Gemeentenaam
Provincie | invoer | Stamgegeven: Provincies | Provincie
Lange omschrijving | invoer | Vrije Invoer | Mogelijkheid om een beschrijving van het complex te geven
Selecteer Afbeelding | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Print Complex Paspoort | knop |  | Hiermee kan een overzicht/samenvatting van het betreffende onderdeel (scherm) geprint worden
Aanmaken open job | knop |  | Hiermee kan een job op het betreffende onderdeel (scherm) aangemaakt worden
Toon in Google Maps | knop |  | O.b.v. de ingevoerde RD coördinaten kan de locatie van het betreffende onderdeel in Google Maps bekeken worden
Toon in Cyclorama | knop |  | Als abonnement is afgesloten, kunnen sferische (360 graden) panoramafoto's van Cyclomedia van de omgeving worden bekeken

Tab Details

In de tabel vindt u de toelichting op de velden die u in tab ‘Details’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Systeemdeel | invoer | Lijst: Systeemdelen | Systeemdeel (niv. 3) waar het complex toe behoort
Kilometer | invoer | Vrije Invoer | Kilometrering van het complex (middelpunt, XY uit Kerngis/BKN gebaseerd op DTB)
RD X | invoer | Vrije Invoer | X-coördinaat conform Rijksdriehoeksmeting (positieve waarde met 5/6 cijfers voor, en 3 cijfers achter de komma). XY uit Kerngis/BKN gebaseerd op DTB.
RD Y | invoer | Vrije Invoer | Y-coördinaat conform Rijksdriehoeksmeting (positieve waarde met 5/6 cijfers voor, en 3 cijfers achter de komma). XY uit Kerngis/BKN gebaseerd op DTB.
Contactpersoon | invoer | Lijst: Personen | Contactpersoon (RWS) van het complex
Bouwjaar | invoer | Vrije Invoer | Jaar van aanleg
Beheercode | invoer | Vrije Invoer | Koppelingscode met een andere bron zoals DISK
Beheerkaart Nat/Kerngis | invoer | Vrije Invoer | Koppelingscode met BKN en Kerngis, zoals BPNcode
Omschrijving functie | invoer | Stamgegeven: Areaal functies | Hoofdfunctie conform RWS beheertaak, die aan het complex gekoppeld is
Functie eis | invoer | Vrije Invoer | Beschrijving van de functie eis
Voldoet aan functie eis | invoer | Boolean | Bevestiging van het voldoen aan de functie eis op het complex
Toelichting | invoer | Vrije Invoer | Toelichting wanneer niet is voldaan aan de functie eis voor het complex
Aan complex gekoppelde objecten | overzicht |  | Overzicht van aan het Complex gekoppelde objecten. Voor betekenis velden, zie 'Menu Areaal Beheer - Objecten'.

Tab Contracten

In de tabel vindt u de toelichting op de velden die u in tab ‘Contracten’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Code Contract invoeren | overzicht | Lijst: Contracten | Toont contract die aan complex gekoppeld is. Voor betekenis velden, zie 'Menu Algemeen - Contracten'.

Tab Documenten

In de tabel vindt u de toelichting op de velden die u in tab ‘Documenten’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Code document invoeren | overzicht | Lijst: Documenten | Toont document die aan dit niveau gekoppeld is. Voor betekenis velden, zie 'Menu Algemeen - Documenten'.
Document koppelen | knop |  | Met deze knop kan een digitaal document worden gekoppeld aan dit niveau en de kenmerken worden geregistreerd.

Tab Logging

In de tabel vindt u de toelichting op de velden die u in tab ‘Logging’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Logdatum | overzicht |  | De datum waarop de wijzing werd doorgevoerd
Kolom | overzicht |  | De naam van het schermveld waarop de wijziging betrekking heeft
Oude waarde | overzicht |  | De oorspronkelijke waarde voor de geregistreerde wijzing
Nieuwe waarde | overzicht |  | De waarde na de geregistreerde wijzing
Gebruiker | overzicht |  | De medewerker die de wijziging heeft doorgevoerd


Hoofdsysteem

In het scherm ‘Hoofdsysteem’ zijn de 3 hoofdsystemen (decompositieniveau 1) van Rijkswaterstaat benoemd. Deze hoofdsystemen zijn: Hoofdwegennetwerk (HWN), Hoofdvaarwegennetwerk (HVWN) en Hoofdwatersysteem (HWS).

Het scherm is opgebouwd uit twee verplichte invoervelden en vijf tabs (Algemeen, Systemen, Documenten, Jobs in Structuur en Logging).

De twee verplichte invoervelden zijn de hoofdsysteem code (unieke ID van Ultimo) en de omschrijving.

Tab Algemeen

Van de tab ‘Algemeen’ zal verder geen toelichting gegeven worden. Er zijn namelijk maar 3 hoofdsystemen voor RWS.

Tab Systemen

De tab ‘Systemen’ toont een overzicht van de systemen die onderdeel zijn van een hoofdsysteem. Een systeem kan onderdeel gemaakt worden van een hoofdsysteem via het scherm ‘Systeem’

Tab Documenten

In de tabel vindt u de toelichting op de velden die u in tab ‘Documenten’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Code document invoeren | overzicht | Lijst: Documenten | Toont document die aan dit niveau gekoppeld is. Voor betekenis velden, zie 'Menu Algemeen - Documenten'.
Document koppelen | knop |  | Met deze knop kan een digitaal document worden gekoppeld aan dit niveau en de kenmerken worden geregistreerd.

Tab Jobs in Structuur

De tab ‘Jobs in Structuur’ toont een overzicht van de jobs van alle onderdelen die in de decompositie onder het hoofdsysteem vallen. Voor betekenis velden, zie 'Menu Werk Beheer - Jobs - Voorbereiden job' of 'Afhandelen job'.

Tab Logging

Het tabblad ‘Logging’ toont een overzicht van de wijzigingen die zijn doorgevoerd in de registratie van het hoofdsysteem nadat het hoofdsysteem voor de eerste keer is opgeslagen. Elke wijziging wordt geregistreerd op het moment dat deze wordt opgeslagen. De regels in het overzicht geven per wijziging de volgende informatie:

-         Logdatum (De datum waarop de wijziging werd doorgevoerd)

-         Kolom (De naam van het schermveld waarop de wijziging betrekking heeft)

-         Oude waarde (Oorspronkelijke waarde voor de geregistreerde wijziging)

-         Nieuwe waarde (De waarde na de geregistreerde wijziging)

-         Gebruiker (Medewerker die de wijziging heeft doorgevoerd)


Systeem

In het scherm ‘Systeem’ kunnen de systemen (decompositieniveau 2) vastgelegd worden, die onderdeel vormen van een hoofdsysteem. Voorbeelden hiervan zijn de rijkswegen, rivieren en kanalen.

Het scherm is opgebouwd uit twee verplichte invoervelden en zes tabs (Algemeen, Systeemdelen, Documenten, Jobs in Structuur, Logging en Functie eisen).

De twee verplichte invoervelden zijn de systeem code (unieke ID van Ultimo) en de omschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Vestiging | invoer |  | Vestiging waar het Systeem toe behoort
Hoofdsysteem | invoer | Lijst: Hoofdsysteem | Hoofdsysteem waar het Systeem toe behoort
Van | invoer | Vrije Invoer | Begin kilometrering (3 decimalen)
Tot | invoer | Vrije Invoer | Eind kilometrering (3 decimalen)
Lengte | invoer | Vrije Invoer | Lengte van het Systeem (km, 2 decimalen)
Oppervlakte | invoer | Vrije Invoer | Oppervlakte van het Systeem (km, 2 decimalen)
Watersysteem | invoer | Stamgegeven: Watersysteem | Watersysteem conform BPN. Alleen van toepassing bij Nat.
URSCB code | invoer | Vrije Invoer | Code uit de RWS beheerapplicatie URSCB (Registratie SCB toetsen/bevindingen)
Lange omschrijving | invoer | Vrije Invoer | Mogelijkheid om een beschrijving van het systeem te geven
Selecteer Afbeelding | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Print Systeem Paspoort | knop |  | Hiermee kan een overzicht/samenvatting van het betreffende onderdeel (scherm) geprint worden

Tab Systeemdelen

De tab ‘Systeemdelen’ toont een overzicht van de systeemdelen die onderdeel zijn van het systeem. Een systeemdeel kan onderdeel gemaakt worden van een systeem via het scherm ‘Systeemdeel’. Voor betekenis velden, zie 'Menu Areaal Beheer - Systeemdelen'.

Tab Documenten

In de tabel vindt u de toelichting op de velden die u in tab ‘Documenten’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Code document invoeren | overzicht | Lijst: Documenten | Toont document die aan dit niveau gekoppeld is. Voor betekenis velden, zie 'Menu Algemeen - Documenten'.
Document koppelen | knop |  | Met deze knop kan een digitaal document worden gekoppeld aan dit niveau en de kenmerken worden geregistreerd.

Tab Jobs in Structuur

De tab ‘Jobs in Structuur’ toont een overzicht van de jobs van alle onderdelen die in de decompositie onder het systeem vallen. Voor betekenis velden, zie 'Menu Werk Beheer - Jobs - Voorbereiden job'.

Tab Logging

Het tabblad ‘Logging’ toont een overzicht van de wijzigingen die zijn doorgevoerd in de registratie van het systeem nadat het systeem voor de eerste keer is opgeslagen. Elke wijziging wordt geregistreerd op het moment dat deze wordt opgeslagen. De regels in het overzicht geven per wijziging de volgende informatie:

- Logdatum (De datum waarop de wijziging werd doorgevoerd)

- Kolom (De naam van het schermveld waarop de wijziging betrekking heeft)

- Oude waarde (Oorspronkelijke waarde voor de geregistreerde wijziging)

- Nieuwe waarde (De waarde na de geregistreerde wijziging)

- Gebruiker (Medewerker die de wijziging heeft doorgevoerd)

Tab Functie eisen

In de tabel vindt u de toelichting op de velden die u in tab ‘Functie eisen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Omschrijving functie | invoer | Stamgegeven: Areaal functies | Functie eis die aan het systeem gekoppeld is.
Functie eis | invoer | Vrije Invoer | Vrije omschrijving van eerder gekozen functie eis.


Systeemdeel

In het scherm ‘Systeemdeel’ kunnen de systeemdelen (decompositieniveau 3) vastgelegd worden, die onderdeel vormen van een systeem. Voorbeeld hiervan zijn A12 ‘knooppunt Waterberg – knooppunt Grijsoord’ en de BPN Watersysteemdelen.

Het scherm is opgebouwd uit twee verplichte invoervelden en zeven tabs (Algemeen, Details, Documenten, Conditiebeoordeling, Jobs in Structuur, Logging en Referentiepunten).

De twee verplichte invoervelden zijn de systeemdeel code (unieke ID van Ultimo) en de omschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Vestiging | invoer | Lijst: Vestigingen | Vestiging waar het Systeemdeel toe behoort.
Systeem | invoer | Lijst: Systeem | Systeem waar het Systeemdeel toe behoort.
Van | invoer | Vrije Invoer | Begin kilometrering (3 decimalen).
Tot | invoer | Vrije Invoer | Eind kilometrering (3 decimalen).
Lengte | invoer | Vrije Invoer | Lengte van het Systeemdeel (km, 2 decimalen).
Oppervlakte | invoer | Vrije Invoer | Oppervlakte van het Systeemdeel (km, 2 decimalen).
Watersysteem | invoer | Lijst: Watersysteem | Geografisch Watersysteem conform BPN waar het Systeemdeel toe behoort.
Beheerkaart Nat/Kerngis | invoer | Vrije Invoer | Koppelingscode met BKN en Kerngis, zoals BPNcode.
Verkeersintensiteit | invoer | Vrije Invoer | Gemiddeld aantal voertuigen per dag.
Debietinformatie | invoer | Vrije Invoer | De gemiddelde hoeveelheid water, die per tijdseenheid wordt afgevoerd.
Lange omschrijving | invoer | Vrije Invoer | Mogelijkheid om een beschrijving van het systeemdeel te geven.
Selecteer Afbeelding | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden.
Print Systeemdeel Paspoort | knop |  | Hiermee kan een overzicht/samenvatting van het betreffende onderdeel (scherm) geprint worden.

Tab Details

In de tabel vindt u de toelichting op de velden die u in tab ‘Details’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Omschrijving functie | invoer | Stamgegeven: Areaal functies | Functie eis die aan het systeemdeel gekoppeld is.
Functie eis | invoer | Vrije invoer | Omschrijving van eerder gekozen functie eis.
Aan systeemdeel gekoppelde objecten | overzicht |  | Overzicht van aan het Systeemdeel gekoppelde Objecten. Voor betekenis velden, zie 'Menu Areaal Beheer - Objecten'.

Tab Documenten

In de tabel vindt u de toelichting op de velden die u in tab ‘Documenten’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Code document invoeren | overzicht | Lijst: Documenten | Toont document die aan dit niveau gekoppeld is. Voor betekenis velden, zie 'menu Algemeen - Documenten'.
Document koppelen | knop |  | Met deze knop kan een digitaal document worden gekoppeld aan dit niveau en de kenmerken worden geregistreerd.

Tab Conditiebeoordeling

De tab ‘Conditiebeoordeling’ toont een overzicht van de conditiebeoordelingen die gedaan zijn op onderdelen die in de decompositie binnen het systeemdeel vallen.

Tab Jobs in Structuur

De tab ‘Jobs in Structuur’ toont een overzicht van de jobs van alle onderdelen die in de decompositie onder het systeemdeel vallen.

Tab Logging

Het tabblad ‘Logging’ toont een overzicht van de wijzigingen die zijn doorgevoerd in de registratie van het systeemdeel nadat het systeemdeel voor de eerste keer is opgeslagen. Elke wijziging wordt geregistreerd op het moment dat deze wordt opgeslagen. De regels in het overzicht geven per wijziging de volgende informatie:

-         Logdatum (de datum waarop de wijziging werd doorgevoerd)

-         Kolom (de naam van het schermveld waarop de wijziging betrekking heeft)

-         Oude waarde (oorspronkelijke waarde voor de geregistreerde wijziging)

-         Nieuwe waarde (de waarde na de geregistreerde wijziging)

-         Gebruiker (medewerker die de wijziging heeft doorgevoerd)

Tab Referentiepunten

In de tabel vindt u de toelichting op de velden die u in tab ‘Referentiepunten’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Referentiepunt | invoer | Vrije Invoer | Omschrijving
Startwaarde | invoer | Vrije Invoer | Startwaarde, bijvoorbeeld kilometrering, om begin van referentievak aan te duiden.
Eenheid | invoer | Stamgegeven: Eenheden | Meeteenheid behorende bij de geregistreerde startwaarde.
Tekst | invoer | Vrije Invoer | Mogelijkheid om middels een lange omschrijving een toelichting te geven.


Objecten

In het scherm ‘Objecten’ kunnen de beheerobjecten (decompositieniveau 4) vastgelegd worden die onderdeel vormen van een systeemdeel. Objecten kunnen ook onderdeel zijn van een complex. Tevens zijn objecten altijd onderdeel van een objectcategorie. Een aantal voorbeelden van objecten zijn een sluis, brug of krib.

Het scherm is opgebouwd uit twee verplichte invoervelden en twaalf tabs (Algemeen, Details, Kenmerken, Afbeeldingen, Elementen, Referentiepunten, Contracten, Documenten, Onderhoudslogboek, Jobs op Object, Jobs in Structuur en Logging).

De twee verplichte invoervelden zijn de object code (unieke ID van Ultimo) en de omschrijving.

Wanneer het inspectietype van het object FUIST-inspectie is, worden de volgende drie extra tabs getoond in het scherm Objecten: Conditiebepalingen FUIST, Conditiebepalingen in structuur FUIST en Gebreken FUIST. Deze tabs worden onderin dit stuk toegelicht.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Vestiging | invoer | Lijst: Vestigingen | Vestiging waar het Object toe behoort
Systeemdeel | invoer | Lijst: Systeemdelen | Systeemdeel waar het Object toe behoort
Objectsoort | invoer | Stamgegeven: Objectsoorten | Objectsoort conform de NEN2767 decompositie
Monumenttype | invoer | Stamgegeven: Monumenttypen | Aangeven of het een monument betreft; en zo ja, soort monument aangeven
Adres | invoer | Vrije Invoer | Adres (straat + huisnummer) van het RWS pand op/bij het object
Postcode | invoer | Vrije Invoer | Postcode (4 cijfers, spatie, 2 letters; bijv. 1234 AB)
Plaats | invoer | Stamgegeven: Plaatsen | Plaatsnaam
Telefoon | invoer | Vrije Invoer | Telefoonnummer van vestiging
Gemeente | invoer | Stamgegeven: Gemeentes | Gemeentenaam
Provincie | invoer | Stamgegeven: Provincies | Provincienaam
Waterschap | invoer | Stamgegevens: Bedrijven en Organisaties | Keuzelijst vanuit Bedrijven en Organisaties
Lange omschrijving | invoer | Vrije Invoer | Mogelijkheid om een beschrijving van het object te geven
Selecteer Afbeelding | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Print Object Paspoort | knop |  | Hiermee kan een overzicht/samenvatting van het betreffende onderdeel (scherm) geprint worden
Aanmaken open job | knop |  | Hiermee kan een job op het betreffende onderdeel (scherm) aangemaakt worden
Toon in Google Maps | knop |  | O.b.v. de ingevoerde RD coördinaten kan de locatie van het betreffende onderdeel in Google Maps bekeken worden
Toon in Cyclorama | knop |  | Als locatie bekend is, kan met de sferische (360 graden) panoramafoto's een goed beeld gekregen worden van de omgeving

Tab Details

In de tabel vindt u de toelichting op de velden die u in tab ‘Details’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Systeem | overzicht |  | Geeft automatisch weer van welk systeem het object deel uitmaakt
Systeemdeel | invoer | Lijst: Systeemdelen | Systeemdeel waar het Object toe behoort
Complex | invoer | Lijst: Complexen | Complex waar het object toe behoort
Van kilometer | invoer | Vrije Invoer | Begin kilometrering (3 decimalen)
Tot kilometer | invoer | Vrije Invoer | Eind kilometrering (3 decimalen)
Zijde | invoer | Stamgegeven: Zijden | Geeft aan welke zijde het betreft
Baan en positie | invoer | Vrije Invoer | Invoer conform BPS codering (Alfanumeriek, max. 4 karakters. Bijvoorbeeld 1HRR).
DVK-letter | invoer | Vrije Invoer | Invoer conform BPS codering (Max. 1 letter. Bijvoorbeeld a t/m d voor verbindingswegen in aansluitingen).
RD X | invoer | Vrije Invoer | X-coördinaat conform Rijksdriehoeksmeting (positieve waarde met 5/6 cijfers voor, en 3 cijfers achter de komma)
RD Y | invoer | Vrije Invoer | Y-coördinaat conform Rijksdriehoeksmeting (positieve waarde met 5/6 cijfers voor, en 3 cijfers achter de komma)
Eigenaar | invoer | Lijst: Bedrijven en Organisaties | Eigenaar van het object
Beheerder | invoer | Lijst: Bedrijven en Organisaties | Beheerder van het object
Contactpersoon | invoer | Lijst: Personen | Contactpersoon (intern) van het object
Onderhouder | invoer | Lijst: Bedrijven en Organisaties | Onderhouder van het object
Start | invoer | Vrije Invoer | Startgetal
Eind | invoer | Vrije Invoer | Eindgetal
Beheercode | invoer | Vrije invoer | Koppelingscode met een andere bron zoals DISK
Beheerkaart Nat/Kerngis | invoer | Vrije invoer | Koppelingscode met BKN en Kerngis, zoals BPN-code
Bouwjaar | invoer | Vrije invoer | Jaar van aanleg
Inspectietype | invoer | Stamgegeven: Inspectietypen | Welke inspectietype is van toepassing
Minimale Conditie | invoer | Stamgegeven: Conditiestaten | Afhankelijk van gekozen Inspectietype
Huidige Conditie | invoer | Stamgegeven: Conditiestaten | Afhankelijk van gekozen Inspectietype
Laatste conditiebeoordeling | invoer | Datum/tijd | Datum uitgevoerde inspectie
Verschil conditieniveau | invoer |  | Niveauverschil tussen het gewenste en huidige conditiestatus
Omschrijving functie | invoer | Stamgegeven: Areaal functies | Functie eis die aan het object gekoppeld is
Functie eis | invoer | Vrije invoer | Omschrijving van eerder gekozen functie eis
Voldoet aan functie eis | invoer | Boolean | Bevestiging van het voldoen aan de functie eis op het object
Toelichting wanneer niet voldaan aan functie eis | invoer | Vrije invoer | Toelichting wanneer niet is voldaan aan de functie eis voor het object

Tab Kenmerken

In de tabel vindt u de toelichting op de velden die u in tab ‘Kenmerken’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Objectsoort | invoer | Stamgegeven: Objectsoorten | Maak keuze in objectsoort
Kenmerk | invoer | Stamgegeven: Kenmerken | Kenmerk
Kenmerk omschrijving/toelichting | invoer | Vrije invoer | Ruimte voor aanvullende informatie
Keuze Kenmerk | invoer | Stamgegeven: Kenmerken | Keuze uit mogelijke kenmerkwaarden
Numerieke waarde | invoer | Vrije invoer | Voer getal in
Eenheid | invoer |  | Meeteenheid behorende bij de geregistreerde numerieke waarde
Ja/nee waarde | invoer | Boolean | Bevestiging van het voldoen aan de numerieke waarde

Tab Afbeeldingen

In de tabel vind u de toelichting op de velden die u in tab ‘Afbeeldingen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Afbeelding 1 | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Afbeelding 2 | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Afbeelding 3 | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Afbeelding 4 | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden

Tab Elementen

De tab ‘Elementen’ toont een overzicht van de elementen die onderdeel zijn van het object. Elementen kunnen gekoppeld worden aan een object door in het scherm ‘Elementen’ een object te selecteren bij de registratie van een element. Voor betekenis velden, zie 'Elementen' resp. 'Bouwdelen'.

Tab Referentiepunten

In de tabel vindt u de toelichting op de velden die u in tab ‘Referentiepunten’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Referentiepunt | invoer | Vrije Invoer | Invoer via Referentiepunten
Startwaarde | invoer | Vrije Invoer | Invoer via Referentiepunten
Eenheid | invoer | Stamgegeven: Eenheden | Meeteenheid behorende bij de geregistreerde numerieke waarde
Tekst | invoer | Vrije invoer | Mogelijkheid om middels een lange omschrijving een toelichting te geven

Tab Contracten

De tab ‘Contracten’ toont een overzicht van de contracten die aan het object gekoppeld zijn. Aan een object kunnen meerdere contracten worden gekoppeld, als er meerdere hoofdaannemers onderhoud uitvoeren aan een object. Bijv. één voor W&E en één voor civiel.

Contracten kunnen aan een object gerelateerd worden door deze aan de lijst toe te voegen op deze tab. Hiertoe dient op een lege regel in het overzicht in de kolom ‘Code contract’ een contract ingevoerd te worden.

Tab Documenten

In de tabel vindt u de toelichting op de velden die u in tab ‘Documenten’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Document koppelen | knop |  | Met deze knop kan een digitaal document worden gekoppeld aan dit niveau en de kenmerken worden geregistreerd.
Code document | overzicht | Lijst: Documenten | Keuze uit documenten; details worden dan automatisch weergegeven

Tab Onderhoudslogboek

De tab ‘Onderhoudslogboek’ biedt de mogelijkheid om uitgevoerd en periodiek onderhoud op het object te registreren, buiten de jobs om.

In de tabel vindt u de toelichting op de velden die u in tab ‘Onderhoudslogboek’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Uitgevoerd onderhoud | invoer | Vrije invoer | Omschrijving van het onderhoud
Geplande onderhoudsdatum | invoer | Datum/tijd | Datum geplande onderhoud
Werkelijke datum onderhoud | invoer | Datum/tijd | Datum werkelijke uitgevoerd onderhoud
Correctieve maatregelen | invoer | Vrije invoer | Ruimte voor aanvullende informatie
Onderhoudsadvies | invoer | Vrije invoer | Ruimte voor aanvullende informatie
Preventieve maatregelen | invoer | Vrije invoer | Ruimte voor aanvullende informatie
Omschrijving | invoer | Vrije invoer | Omschrijving van de activiteit die periodiek uitgevoerd dienen te worden
Frequentie aantal | invoer | Vrije invoer | Voer getal in
Frequentie | invoer | Stamgegeven: Eenheden | Voer tijdseenheid in

Tab Jobs op Object

De tab ‘Jobs op Object’ toont de jobs die specifiek van toepassing zijn op het object.

Tab Jobs in Structuur

De tab ‘Jobs in structuur’ toont en overzicht van de jobs van alle onderdelen die in onder het object vallen en van het object zelf.

Tab Logging

Het tabblad ‘Logging’ toont de wijzigingen die zijn doorgevoerd in de registratie van het object nadat het object voor de eerste keer is opgeslagen. Elke wijziging wordt geregistreerd op het moment dat deze wordt opgeslagen. De regels in het overzicht geven per wijziging de volgende informatie:

-         Logdatum (de datum waarop de wijziging werd doorgevoerd)

-         Kolom (de naam van het schermveld waarop de wijziging betrekking heeft)

-         Oude waarde (oorspronkelijke waarde voor de geregistreerde wijziging)

-         Nieuwe waarde (de waarde na de geregistreerde wijziging)

-         Gebruiker (medewerker die de wijziging heeft doorgevoerd)

Tab Conditiebepalingen FUIST, Conditiebepalingen in structuur FUIST en Gebreken FUIST

Wanneer het inspectietype van het object FUIST-inspectie is, worden drie extra tabs getoond in het scherm Objecten.

In de tabel vindt u de toelichting op de velden die u in genoemde tabs aantreft.

TAB/Veldnaam | Soort cel | Invoer | Omschrijving
Conditiebepaling FUIST | overzicht | Lijst: Conditiebepalingen | Overzicht van de uitgevoerde conditiebepalingen op het object.
Conditiebepaling in structuur FUIST | overzicht | Lijst: Conditiebepalingen | Overzicht van de uitgevoerde conditiebepalingen op onderdelen van het object.
Gebreken FUIST | overzicht | Lijst: Gebreken | Toont de FUIST gebreken die zijn aangemaakt voor het object.
Print gebreken | knop |  | Hiermee kunnen de gebreken geprint worden.

De gegevens in de tabel genoemde overzichten kunnen worden aangemaakt via het menu ‘Instandhouding - Gebreken FUIST of Conditiebepaling FUIST’.


Elementen

In het scherm ‘Elementen’ kunnen de elementen (decompositieniveau 5) vastgelegd worden die onderdeel vormen van een beheerobject (niveau 4).

Het scherm is opgebouwd uit twee verplichte invoervelden en tien tabs (Algemeen, Kenmerken, Afbeeldingen, Bouwdelen, Contracten, Documenten, Onderhoudslogboek, Jobs op Element, Jobs in Structuur en Logging).

De twee verplichte invoervelden zijn de element code (unieke ID van Ultimo) en de omschrijving.

Wanneer het element valt onder een object met het inspectietype ‘NEN-conditiemeting Vastgoed’ worden de volgende twee extra tabs getoond: Conditiemeting NEN-V en Gebreken NEN-V. Deze tabs worden onderin dit stuk toegelicht.

Wanneer het element valt onder een object met het inspectietype ‘FUIST-inspectie’, worden de volgende twee extra tabs getoond: Conditiebeoordelingen FUIST en Gebreken FUIST. Deze tabs worden onderin dit stuk toegelicht.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Vestiging | invoer |  | Vestiging waar het element toe behoort
Object | invoer | Lijst: Objecten | Object waar element toe behoort
Elementsoort | invoer | Stamgegeven: Elementsoorten | NEN2767 decompositie Elementsoort
Kilometer | invoer | Vrije invoer | Kilometrering van het element
Zijde | invoer | Stamgegeven: Zijden | Geeft aan welke zijde het betreft
Beheerobjectcode | invoer | Vrije invoer | Koppelingscode met een andere bron zoals DISK
Baan en positie | invoer | Vrije invoer | Invoer conform BPS codering (Alfanumeriek, max. 4 karakters. Bijvoorbeeld 1HRR).
Beheerkaart Nat/Kerngis | invoer | Vrije invoer | Koppelingscode met BKN en Kerngis, zoals BPN-code
DVK-letter | invoer | Vrije invoer | Invoer conform BPS codering (Max. 1 letter. Bijvoorbeeld a t/m d voor verbindingswegen in aansluitingen).
Start | invoer | Vrije Invoer | Startgetal
Eind | invoer | Vrije Invoer | Eindgetal
RD X | invoer | Vrije Invoer | X-coördinaat conform Rijksdriehoeksmeting (positieve waarde met 5/6 cijfers voor, en 3 cijfers achter de komma)
RD Y | invoer | Vrije Invoer | Y-coördinaat conform Rijksdriehoeksmeting (positieve waarde met 5/6 cijfers voor, en 3 cijfers achter de komma)
Fabrikant/Leverancier | invoer | Lijst: Bedrijven en Organisaties | Fabrikant/leverancier van het element
Bouwjaar | invoer | Vrije Invoer | Jaar van aanleg
Installatiedatum | invoer | Datum/tijd | Datum waarop “nieuw” apparatuur gereed is voor gebruik
Type | invoer | Vrije Invoer | Vrjie omschrijving type installatie
Serienummer | invoer | Vrije Invoer | Serienummer invoeren
Meterstand | invoer |  | Meterstand invoeren
Datum (meterstand) | invoer | Datum/tijd | Datum opname meterstand
Minimale Conditiestaat | invoer | Stamgegeven: Conditiestaten | Afhankelijk van gekozen Inspectietype
Huidige Conditiestaat | invoer | Stamgegeven: Conditiestaten | Afhankelijk van gekozen Inspectietype
Laatste Beoordeling | invoer | Datum/tijd | Datum uitgevoerde inspectie
Verschil conditieniveau | invoer |  | Niveauverschil tussen het gewenste en huidige conditiestatus
Lange omschrijving | invoer | Vrije Invoer | Mogelijkheid om een beschrijving van het element te geven
Selecteer Afbeelding | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Toon in Google Maps | knop |  | O.b.v. de ingevoerde RD coördinaten kan de locatie van het betreffende onderdeel in Google Maps bekeken worden
Print Element Paspoort | knop |  | Hiermee kan een overzicht/samenvatting van het betreffende onderdeel (scherm) geprint worden
Aanmaken open job | knop |  | Hiermee kan een job op het betreffende onderdeel (scherm) aangemaakt worden
Invoeren meterstand | knop | Vrije Invoer | Opent dialoog waarin een (nieuwe) meterstand ingevoerd kan worden
Overige Gekoppelde objecten | overzicht |  | Overzicht van aan het element gekoppelde overige objecten. Voor betekenis velden, zie 'Menu Areaal Beheer - Objecten'.

Tab Kenmerken

In de tabel vindt u de toelichting op de velden die u in tab ‘Kenmerken’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Elementsoort | invoer | Stamgegeven: Elementsoorten | Maak keuze in elementsoort
Kenmerk | invoer | Stamgegeven: Kenmerken | Kenmerk
Kenmerk omschrijving/toelichting | invoer | Vrije invoer | Ruimte voor aanvullende informatie
Keuze Kenmerk | invoer | Stamgegeven: Kenmerken | Keuze uit mogelijke kenmerkwaarden
Numerieke waarde | invoer | Vrije invoer | Voer getal in
Eenheid | invoer |  | Meeteenheid behorende bij de geregistreerde numerieke waarde
Ja/nee waarde | invoer | Boolean | Bevestiging van het voldoen aan de numerieke waarde

Tab Afbeeldingen

In de tabel vindt u de toelichting op de velden die u in tab ‘Afbeeldingen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Afbeelding 1 | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Afbeelding 2 | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Afbeelding 3 | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Afbeelding 4 | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden

Tab Bouwdelen

De tab ‘Bouwdelen’ toont een overzicht van alle bouwdelen die onder het element vallen. Een bouwdeel kan aan een element worden gekoppeld door in het scherm ‘Bouwdeel’ een Element te registreren voor het bouwdeel.

Tab Contracten

De tab ‘Contracten’ toont een overzicht van de contracten die aan het element gekoppeld zijn. Aan een element kunnen meerdere contracten hangen, als er meerdere hoofdaannemers onderhoud uitvoeren aan een element (bijvoorbeeld één voor W&E en één voor civiel). De contracten worden automatisch overgenomen van het bovenliggende object, maar dit is wel aanpasbaar.

Tab Documenten

In de tabel vindt u de toelichting op de velden die u in tab ‘Documenten’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Document koppelen | knop |  | Met deze knop kan een digitaal document worden gekoppeld aan dit niveau en de kenmerken worden geregistreerd.
Code document | overzicht | Lijst: Documenten | keuze uit documenten; details worden dan automatisch weergegeven

Tab Onderhoudslogboek

De tab ‘Onderhoudslogboek’ biedt de mogelijkheid om uitgevoerd en periodiek onderhoud op het element te registreren, buiten de jobs om.

In de tabel vindt u de toelichting op de velden die u in tab ‘Onderhoudslogboek’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Uitgevoerd onderhoud | invoer | Vrije invoer | Omschrijving van het onderhoud
Geplande onderhoudsdatum | invoer | Datum/tijd | Datum geplande onderhoud
Werkelijke datum onderhoud | invoer | Datum/tijd | Datum werkelijke uitgevoerd onderhoud
Correctieve maatregelen | invoer | Vrije invoer | Ruimte voor aanvullende informatie
Onderhoudsadvies | invoer | Vrije invoer | Ruimte voor aanvullende informatie
Preventieve maatregelen | invoer | Vrije invoer | Ruimte voor aanvullende informatie
Omschrijving | invoer | Vrije invoer | Omschrijving van de activiteit die periodiek uitgevoerd dienen te worden
Frequentie aantal | invoer | Vrije invoer | Voer getal in
Frequentie | invoer | Stamgegeven: Eenheden | Voer tijdseenheid in

Tab Jobs op Element

De tab ‘Jobs op Element’ toont een overzicht van de jobs die specifiek van toepassing zijn op het element.

Tab Jobs in Structuur

De tab ‘Jobs in structuur’ toont een overzicht van de jobs van het element en van alle bouwdelen die in onder het element vallen.

Tab Logging

Het tabblad ‘Logging’ toont een overzicht van de wijzigingen die zijn doorgevoerd in de registratie van het element nadat het element voor de eerste keer is opgeslagen. Elke wijziging wordt geregistreerd op het moment dat deze wordt opgeslagen. De regels in het overzicht geven per wijziging de volgende informatie:

- Logdatum (de datum waarop de wijziging werd doorgevoerd)

- Kolom (de naam van het schermveld waarop de wijziging betrekking heeft)

- Oude waarde (oorspronkelijke waarde voor de geregistreerde wijziging)

- Nieuwe waarde (de waarde na de geregistreerde wijziging)

- Gebruiker (medewerker die de wijziging heeft doorgevoerd)

Tab Conditiemeting NEN-Vastgoed en Gebreken NEN-Vastgoed

Wanneer het element valt onder een object met het inspectietype ‘NEN-conditiemeting Vastgoed’ worden twee extra tabs getoond in het scherm Elementen.

In de tabel vindt u de toelichting op de velden die u in genoemde tabs aantreft.

Tab/Veldnaam | Soort cel | Invoer | Omschrijving
Conditiemeting NEN-V | overzicht |  | Toont gegevens conditiemetingen vastgoed. Deze gegevens kunnen aangemaakt worden via menu ‘Instandhouding - NEN conditiemeting vastgoed’.
Gebreken NEN-V | overzicht |  | Toont gegevens over de aangemaakte gebreken. Deze gebreken kunnen aangemaakt worden via scherm met knop ‘Aanmaken gebrek’ of via menu ‘Instandhouding - NEN conditiemeting vastgoed’.

Tab Conditiebeoordeling FUIST en Gebreken FUIST

Wanneer het inspectietype van het object FUIST-inspectie is, worden twee extra tabs getoond in het scherm Objecten.

In de tabel vindt u de toelichting op de velden die u in genoemde tabs aantreft.

Tab/Veldnaam | Soort cel | Invoer | Omschrijving
Conditiebeoordeling FUIST | overzicht |  | Toont overzicht van de aangemaakte conditiebeoordelingen m.b.t. het element. Deze conditiebeoordelingen kunnen aangemaakt worden via menu ‘Instandhouding - Conditiebepaling FUIST - Aanmaken conditiebepaling’.
Gebreken FUIST | overzicht |  | Toont overzicht van de actuele gebreken van het element. Deze gebreken kunnen aangemaakt worden via menu ‘Instandhouding - Gebreken FUIST - Aanmaken gebrek’.


Bouwdelen

In het scherm ‘Bouwdelen’ kunnen de bouwdelen (decompositieniveau 6) vastgelegd worden die onderdeel vormen van een element (niveau 5). Bij bouwdelen gaat het bijvoorbeeld om een besturingsinstallatie, een hoofddraagconstructie, een vet smeerinstallatie of een koelinstallatie.

Het scherm is opgebouwd uit twee verplichte invoervelden en negen tabs (Algemeen, Kenmerken, Afbeeldingen, Artikelen in Bouwdeel, Contracten, Documenten, Onderhoudsactiviteiten, Jobs op Bouwdeel en Logging).

De twee verplichte invoervelden zijn de bouwdeel code (unieke ID van Ultimo) en de omschrijving.

Wanneer het bouwdeel valt onder een object met het inspectietype ‘NEN-conditiemeting Vastgoed’ worden de volgende twee extra tabs getoond: Conditiemeting NEN-V en Gebreken NEN-V. Deze tabs worden onderin dit stuk toegelicht.

Wanneer het bouwdeel valt onder een object met het inspectietype ‘FUIST-inspectie’, worden de volgende twee extra tabs getoond: Conditiebeoordelingen FUIST en Gebreken FUIST. Deze tabs worden onderin dit stuk toegelicht.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Vestiging | invoer |  | Vestiging waar het bouwdeel toe behoort
Object | invoer | Lijst: Objecten | Object waar bouwdeel toe behoort
Element | invoer | Lijst: Elementen | NEN2767 decompositie Elementsoort
Bouwdeelsoort | invoer | Stamgegeven: Bouwdeelsoorten | Bouwdeelsoort
Kilometer | invoer | Vrije invoer | Kilometrering van het element
Zijde | invoer | Stamgegeven: Zijden | Geeft aan welke zijde het betreft
Beheer objectcode | invoer | Vrije invoer | Koppelingscode met een andere bron zoals DISK
Baan en positie | invoer | Vrije invoer | Invoer conform BPS codering (Alfanumeriek, max. 4 karakters. Bijvoorbeeld 1HRR).
Beheerkaart Nat/Kerngis | invoer | Vrije invoer | Koppelingscode met BKN en Kerngis, zoals BPN-code
DVK-letter | invoer | Vrije invoer | Invoer conform BPS codering (Max. 1 letter. Bijvoorbeeld a t/m d voor verbindingswegen in aansluitingen).
RD X | invoer | Vrije Invoer | X-coördinaat conform Rijksdriehoeksmeting (positieve waarde met 5/6 cijfers voor, en 3 cijfers achter de komma)
RD Y | invoer | Vrije Invoer | Y-coördinaat conform Rijksdriehoeksmeting (positieve waarde met 5/6 cijfers voor, en 3 cijfers achter de komma)
Fabrikant | invoer | Lijst: Bedrijven en Organisaties | Fabrikant van het bouwdeel
Leverancier | invoer | Lijst: Bedrijven en Organisaties | Leverancier van het bouwdeel
Type | invoer | Vrije Invoer | Omschrijving bouwdeel type
Serienummer | invoer | Vrije Invoer | Serienummer invoeren
Bouwjaar | invoer | Vrije Invoer | Jaar van aanleg
Installatiedatum | invoer | Datum/tijd | Datum waarop “nieuw” apparatuur gereed is voor gebruik
Meterstand | invoer |  | Meterstand invoeren
Datum (meterstand) | invoer | Datum/tijd | Datum opname meterstand
Minimale Conditiestaat | invoer | Stamgegeven: Conditiestaten | Afhankelijk van gekozen Inspectietype
Huidige Conditiestaat | invoer | Stamgegeven: Conditiestaten | Afhankelijk van gekozen Inspectietype
Laatste Beoordeling | invoer | Datum/tijd | Datum uitgevoerde inspectie
Verschil conditieniveau | invoer |  | Niveauverschil tussen het gewenste en huidige conditiestatus
Lange omschrijving | invoer | Vrije Invoer | Mogelijkheid om een beschrijving van het bouwdeel te geven
Selecteer Afbeelding | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Print Bouwdeel Paspoort | knop |  | Hiermee kan een overzicht/samenvatting van het betreffende onderdeel (scherm) geprint worden
Aanmaken open job | knop |  | Hiermee kan een job op het betreffende onderdeel (scherm) aangemaakt worden
Invoeren meterstand | knop | Vrije Invoer | Opent dialoog waarin een (nieuwe) meterstand ingevoerd kan worden

Tab Kenmerken

In de tabel vindt u de toelichting op de velden die u in tab ‘Kenmerken’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Bouwdeelsoort | invoer | Stamgegeven: Bouwdeelsoorten | Maak keuze in bouwdeelsoort
Kenmerk | invoer | Stamgegeven: Kenmerken | Kenmerk
Kenmerk omschrijving/toelichting | invoer | Vrije invoer | Ruimte voor aanvullende informatie
Keuze Kenmerk | invoer | Stamgegeven: Kenmerken | Keuze uit mogelijke kenmerkwaarden
Numerieke waarde | invoer | Vrije invoer | Voer getal in
Eenheid | invoer |  | Meeteenheid behorende bij de geregistreerde numerieke waarde
Ja/nee waarde | invoer | Boolean | Bevestiging van het voldoen aan de numerieke waarde

Tab Afbeeldingen

In de tabel vindt u de toelichting op de velden die u in tab ‘Afbeeldingen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Afbeelding 1 | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Afbeelding 2 | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Afbeelding 3 | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Afbeelding 4 | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden

Tab Artikelen in Bouwdeel

In de tabel vindt u de toelichting op de velden die u in tab ‘Artikelen in Bouwdeel’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Code artikel | invoer | Lijst: Artikelen | Keuze uit Artikelen: details worden dan automatisch weergegeven
Aantal | invoer | Vrije invoer | Toont overzicht van de artikelen die zijn toegepast in het bouwdeel

Tab Contracten

De tab ‘Contracten’ toont een overzicht van de contracten die aan het bouwdeel gekoppeld zijn. Aan een bouwdeel kan maar één actief contract hangen, omdat er vanuit wordt gegaan, dat er maar één hoofdaannemers onderhoud uitvoert aan een bouwdeel. De gekoppelde contracten wordt automatisch overgenomen van het bovenliggende element.

Contracten kunnen aan een bouwdeel gerelateerd worden door deze aan de lijst toe te voegen op deze tab. Hiertoe dient op een lege regel in het overzicht in de kolom ‘Code contract’ een contract ingevoerd te worden.

Tab Documenten

In de tabel vindt u de toelichting op de velden die u in tab ‘Documenten’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Code document invoeren | overzicht | Lijst: Documenten | Keuze uit documenten; details worden dan automatisch weergegeven
Document koppelen | knop |  | Met deze knop kan een digitaal document worden gekoppeld aan dit niveau en de kenmerken worden geregistreerd.

Tab Onderhoudsactiviteiten

In de tabel vindt u de toelichting op de velden die u in tab ‘Onderhoudsactiviteiten’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Omschrijving | invoer | Vrije invoer | Omschrijving van de activiteit die periodiek uitgevoerd dienen te worden
Frequentie aantal | invoer | Vrije invoer | Voer getal in
Frequentie | invoer | Stamgegeven: Eenheden | Voer tijdseenheid in

Tab Jobs op Bouwdeel

De tab ‘Jobs op Bouwdeel’ toont een overzicht van de jobs die specifiek van toepassing zijn op het bouwdeel.

Tab Logging

Het tabblad ‘Logging’ toont een overzicht van de wijzigingen die zijn doorgevoerd in de registratie van het bouwdeel nadat het bouwdeel voor de eerste keer is opgeslagen. Elke wijziging wordt geregistreerd op het moment dat deze wordt opgeslagen. De regels in het overzicht geven per wijziging de volgende informatie:

-         Logdatum (de datum waarop de wijziging werd doorgevoerd)

-         Kolom (de naam van het schermveld waarop de wijziging betrekking heeft)

-         Oude waarde (oorspronkelijke waarde voor de geregistreerde wijziging)

-         Nieuwe waarde (de waarde na de geregistreerde wijziging)

-         Gebruiker (medewerker die de wijziging heeft doorgevoerd)

Tab Conditiemeting NEN-Vastgoed en Gebreken NEN-Vastgoed

Wanneer het bouwdeel valt onder een object met het inspectietype ‘NEN-conditiemeting Vastgoed’ worden twee extra tabs getoond.

In de tabel vindt u de toelichting op de velden die u in genoemde tabs aantreft.

Tab/Veldnaam | Soort cel | Invoer | Omschrijving
Conditiemeting NEN-V | overzicht |  | Toont gegevens conditiemetingen vastgoed. Deze gegevens kunnen aangemaakt worden via menu ‘Instandhouding - NEN conditiemeting vastgoed’.
Gebreken NEN-V | overzicht |  | Toont gegevens over de aangemaakte gebreken. Deze gebreken kunnen aangemaakt worden via scherm met knop ‘Aanmaken gebrek’ of via menu ‘Instandhouding - NEN conditiemeting vastgoed’.

Tab Conditiebeoordeling FUIST en Gebreken FUIST

Wanneer het inspectietype van het bouwdeel FUIST-inspectie is, worden twee extra tabs getoond.

In de tabel vindt u de toelichting op de velden die u in genoemde tabs aantreft.

Tab/Veldnaam | Soort cel | Invoer | Omschrijving
Conditiebeoordeling FUIST | overzicht |  | Toont overzicht van de aangemaakte conditiebeoordelingen m.b.t. het element. Deze conditiebeoordelingen kunnen aangemaakt worden via menu ‘Instandhouding - Conditiebepaling FUIST - Aanmaken conditiebepaling’.
Gebreken FUIST | overzicht |  | Toont overzicht van de actuele gebreken van het element. Deze gebreken kunnen aangemaakt worden via menu ‘Instandhouding - Gebreken FUIST - Aanmaken gebrek’.


Referentiepunten

Via het scherm ‘Referentiepunten’ kunnen markeringspunten op trajecten vastgelegd worden. Hierbij kan gedacht worden aan hectometerpaaltjes, afslagen, kruisingen etc. Door gebruik van referentiepunten kunnen specifieke locaties opgegeven worden bij grote lineaire objecten.

Het scherm is opgebouwd uit twee verplichte invoervelden en één tap Algemeen.

De twee verplichte invoervelden zijn de referentiepunt code (unieke ID van Ultimo) en de omschrijving.

Tap Algemeen

In de tabel vindt u de toelichting op de velden die u in tap ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Systeemdeel/Object | invoer | Lijst: Systeemdelen/Objecten | Systeemdeel resp. Object waar referentiepunt toe behoort
Startwaarde | invoer | Vrije Invoer | Invoer via Referentiepunten
Eenheid | invoer | Stamgegeven: Eenheden | Meeteenheid behorende bij de geregistreerde numerieke waarde
Vestiging | invoer | Lijst: Vestigingen | Vestiging
RD X | invoer | Vrije Invoer | X-coördinaat conform Rijksdriehoeksmeting (positieve waarde met 5/6 cijfers voor, en 3 cijfers achter de komma)
RD Y | invoer | Vrije Invoer | Y-coördinaat conform Rijksdriehoeksmeting (positieve waarde met 5/6 cijfers voor, en 3 cijfers achter de komma)
Lange omschrijving | invoer | Vrije Invoer | Mogelijkheid om een beschrijving/plaatsaanduiding van het referentiepunt te geven
Selecteer Afbeelding | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Toon in Google Maps | knop |  | O.b.v. de ingevoerde RD coördinaten kan de locatie van het betreffende onderdeel in Google Maps bekeken worden


Menu Werk Beheer

Het menu ‘Werk Beheer’ bevat opties waarmee storingen in het areaal en mogelijk onvolkomenheden van het areaal of de aannemer kunnen worden geregistreerd en doorgegeven aan de aannemer respectievelijk het IPM-team van Rijkswaterstaat.

Het menu bevat de volgende submenu’s:

  • ‘Jobs’
    Bedoeld voor de registratie van storingen in het areaal. Deze storingsmeldingen worden doorgezet naar de aannemer, die de storing dient af te handelen.
  • ‘Meldingen’
    Bedoeld voor de registratie van constateringen van RWS’ers, m.n. (vaar)weginspecteurs, van herhaald voorkomende onvolkomenheden door te geven aan het IPM-team van Rijkswaterstaat. Deze meldingen komen niet bij de aannemer terecht maar worden opgepakt door één van de IPM-team leden.


Jobs

Aan de hand van het submenu jobs kan onderscheidt gemaakt worden in de verschillende activiteitensoorten.

Vooralsnog is voor RWS alleen de job ‘Storing’ beschikbaar. Een calamiteit wordt als een bijzondere (onverwachtse) storing gezien. Er zijn specifieke gegevens hiervoor in te vullen.

Allerlei inspectievormen worden verondersteld werk te zijn, dat door de aannemer gebeurd en daarom niet in RWS Ultimo Infra hoeft te worden gepland.


Melden Job

In het scherm ‘Melden job’ kunnen meldingen m.b.t. storingen vastgelegd worden. De jobs die aangemaakt worden en bewerkt kunnen worden in dit scherm hebben de recordstatus ‘Aanvraag’. Na invoer van de gegevens in dit scherm kan de job gemeld worden met de knop ‘Melden job’ waardoor de status van de job wijzigt in ‘Open’. De job verdwijnt dan uit het scherm ‘Melden job’. De job kan vervolgens nader gespecificeerd worden in het scherm ‘Voorbereiden job’, waar aanvullende planningsdata kunnen worden geregistreerd.

Het scherm is opgebouwd uit twee verplichte invoervelden en drie tabs (Algemeen, Documenten en Afbeeldingen).

De twee verplichte invoervelden zijn de Job code (unieke ID van Ultimo) en de omschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Vestiging | invoer |  | Vestiging van betreffende district of regionale dienst, waar contract onder valt
Systeemdeel | invoer |  | Het systeemdeel waarvan het object onderdeel is
Object | invoer | Lijst: Objecten | Het te selecteren object
Onderdeel | invoer | Lijst: Elementen, Bouwdelen | Afhankelijk van de keuze wordt veldtabel gewijzigd in bouwdeel of element
Km van | invoer | Vrije Invoer | Begin kilometrering (3 decimalen)
Km tot | invoer | Vrije Invoer | Eind kilometrering (3 decimalen)
Baan en positie | invoer | Vrije invoer | Invoer conform BPS codering (Alfanumeriek, max. 4 karakters. Bijvoorbeeld 1HRR).
DVK-letter | invoer | Vrije invoer | Invoer conform BPS codering (Max. 1 letter. Bijvoorbeeld a t/m d voor verbindingswegen in aansluitingen).
Melding Meldtekst | invoer | Vrije invoer | Mogelijkheid om middels een lange omschrijving een toelichting te geven
Gemeld door | invoer |  | Melder van de storing
Melddatum | invoer | Datum/tijd | Datum/tijd van registratie
Gewenste gereeddatum | invoer | Datum/tijd | Gewenste gereeddatum
Melden Job | knop |  | Wijzigt de status van de job van 'aanvraag' naar 'open', waarna de job verdwijnt uit het scherm
Print Werkbon | knop |  | Maakt een rapportage aan die de geregistreerde gegevens van de job toont in de vorm van een werkbon

Tab Documenten

In de tabel vindt u de toelichting op de velden die u in tab ‘Documenten’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Code document invoeren | overzicht | Lijst: Documenten | keuze uit documenten; details worden dan automatisch weergegeven
Document koppelen | knop |  | Met deze knop kan een digitaal document worden gekoppeld aan dit niveau en de kenmerken worden geregistreerd.

Tab Afbeeldingen

In de tabel vindt u de toelichting op de velden die u in tab ‘Afbeeldingen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Afbeelding 1 | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Afbeelding 2 | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Afbeelding 3 | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Afbeelding 4 | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden


Voorbereiden Job

In het scherm ‘Voorbereiden job’ kunnen de planningsgegevens voor jobs vastgelegd worden. Het kan daarbij gaan om nieuwe jobs die in dit scherm geregistreerd worden (die de status ‘Open’ krijgen) of jobs die zijn gemeld via het scherm ‘Melden job’. Jobs met de recordstatus ‘Goedgekeurd’ kunnen in dit scherm nog bewerkt en bekeken worden.

Het scherm is opgebouwd uit twee verplichte invoervelden en zes tabs (Algemeen, Details, Gebreken, Documenten, Afbeeldingen en Voortgang).

De twee verplichte invoervelden zijn de Job code (unieke ID van Ultimo) en de omschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Vestiging | invoer |  | Vestiging van betreffende district of regionale dienst, waar contract onder valt
Systeemdeel | invoer |  | Het systeemdeel waarvan het object onderdeel is
Object | invoer | Lijst: Objecten | Het te selecteren object
Onderdeel van Element | invoer |  | Afhankelijk van de keuze wodt veldtabel gewijzigd in bouwdeel of element
Onderdeel (Element / Bouwdeel) | invoer | Lijst: Elementen, Bouwdelen | Afhankelijk van de keuze wodt veldtabel gewijzigd in bouwdeel of element
Km van | invoer | Vrije Invoer | Begin kilometrering (3 decimalen)
Km tot | invoer | Vrije Invoer | Eind kilometrering (3 decimalen)
Baan en positie | invoer | Vrije invoer | Invoer conform BPS codering (Alfanumeriek, max. 4 karakters. Bijvoorbeeld 1HRR).
DVK-letter | invoer | Vrije invoer | Invoer conform BPS codering (Max. 1 letter. Bijvoorbeeld a t/m d voor verbindingswegen in aansluitingen).
Start | invoer | Vrije invoer | Referentiepunt
Eind | invoer | Vrije invoer | Referentiepunt
Meldtekst | invoer | Vrije invoer | Mogelijkheid om middels een lange omschijving een toelichting te geven
Functieverlies | overzicht |  | Omschrijving van functie en functieverlies
Van | invoer | Datum/tijd | Functieverlies vanaf
Tot | invoer | Datum/tijd | Functieverlies tot en met
Functieverlies doorber. in contracttermijn | invoer | Boolean | Bevestiging dat functieverlies doorberekend moet worden
Gemeld door | invoer |  | Melder van de storing
Melddatum | invoer | Datum/tijd | Datum/tijd van registratie
Gewenste gereeddatum | invoer | Datum/tijd | Gewenste gereeddatum
Tijdstip van onstaan | invoer | Datum/Tijd | Tijdstip van ontstaan
Jobsoort | invoer | Stamgegeven: Jobsoorten | Alleen soort 'storing' komen als job voor
Contract | invoer |  | Contract waar job op van toepassing is
Bedrijf / Organisatie | invoer | Lijst: Bedrijven en Organisaties | Bedrijf, volgt automatisch uit contract
Meerwerk | invoer | Boolean | Meerwerk t.o.v. het contract
Prioriteit | invoer | Stamgegeven: Prioriteiten | Prioriteitsinschatting
Geplande Startdatum | invoer | Datum/tijd | Geplande Startdatum
Geplande functionele hersteldatum | invoer | Datum/tijd | Gepland functioneel herstel na melden
Geplande definitieve hersteldatum | invoer | Datum/tijd | Gepland definitief herstel na melden
Bijwerken Voortgang | knop |  | Kan hier dialoog openen waarin de voortgang van de werkzaamheden geregistreerd kunnen worden
Print Werkbon | knop |  | Maakt rapportage aan die de geregistreerde gegevens van de job toont in de vorm van een werkbon

Tab Details

In de tabel vindt u de toelichting op de velden die u in tab ‘Details’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Toelichting | invoer | Vrije invoer | Mogelijkheid om middels een lange omschrijving een toelichting te geven
Ondernomen acties conform schade- en storingsinstructie | invoer | Vrije invoer | Mogelijkheid om middels een lange omschrijving de ondernomen acties te beschrijven
Schaderijder / Veroorzaker | invoer | Vrije invoer | Naam is de veroorzaker/schaderijder
Schadenummer verzekeringsmaatschappij | invoer | Vrije invoer | Wat is bijbehorende schadenummer volgens de verzekermaatschappij

Tab Gebreken

De tab ‘Gebreken’ toont een overzicht van de gebreken die op het geselecteerde object zijn geregistreerd. Voor elk object worden de omschrijving, toelichting, bouwdeel of element (code + omschrijving), medewerker die heeft geregistreerd en de registratiedatum getoond.

Tab Documenten

In de tabel vindt u de toelichting op de velden die u in tab ‘Documenten’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Code document invoeren | overzicht | Lijst: Documenten | Toont document die aan dit niveau gekoppeld is. Voor betekenis velden, zie 'Documenten'.
Document koppelen | knop |  | Met deze knop kan een digitaal document worden gekoppeld aan dit niveau en de kenmerken worden geregistreerd.

Tab Afbeeldingen

In de tabel vindt u de toelichting op de velden die u in tab ‘Afbeeldingen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Afbeelding 1 | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Afbeelding 2 | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Afbeelding 3 | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Afbeelding 4 | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden

Tab Voortgang

De tab ‘Voortgang’ toont een overzicht van de voortgangsregistratie van de job. De tab toont wanneer de job is aangemaakt (de regel waarop de job voor het eerst de voortgangsstatus ‘Open’ kreeg) en elke voortgangsregistratie die daarna is uitgevoerd. Elke keer wanneer via de knop ‘Bijwerken voortgang’ op de tab ‘Algemeen’ de voortgangsgegevens worden bijgewerkt, wordt een nieuwe regel toegevoegd aan dit overzicht.


Afhandelen Job

In het scherm ‘Afhandelen job’ kunnen de uitvoeringsgegevens van jobs vastgelegd worden. De planningsgegevens en job details die zijn ingevoerd via de schermen ‘Melding maken’ en ‘Voorbereiden job’ worden in het scherm ‘Afhandelen’ job getoond en er kunnen gegevens aan toegevoegd worden met betrekking tot de uitvoering van de werkzaamheden. Het gaat daarbij om jobs met de recordstatussen ‘Actief’ en ‘Gereed’.

Het scherm is opgebouwd uit twee verplichte invoervelden en zeven tabs (Algemeen, Details, Afhandeling, Gebreken, Documenten, Afbeeldingen en Voortgang).

De twee verplichte invoervelden zijn de Job code (unieke ID van Ultimo) en de omschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Vestiging | invoer |  | Vestiging van betreffende district of regionale dienst, waar contract onder valt
Systeemdeel | invoer |  | Het systeemdeel waarvan het object onderdeel is
Object | invoer | Lijst: Objecten | Het te selecteren object
Onderdeel van Element | invoer |  | Afhankelijk van de keuze wodt veldtabel gewijzigd in bouwdeel of element
Onderdeel (Element / Bouwdeel) | invoer | Lijst: Elementen, Bouwdelen | Afhankelijk van de keuze wodt veldtabel gewijzigd in bouwdeel of element
Km van | invoer | Vrije Invoer | Begin kilometrering (3 decimalen)
Km tot | invoer | Vrije Invoer | Eind kilometrering (3 decimalen)
Baan en positie | invoer | Vrije invoer | Invoer conform BPS codering (Alfanumeriek, max. 4 karakters. Bijvoorbeeld 1HRR).
DVK-letter | invoer | Vrije invoer | Invoer conform BPS codering (Max. 1 letter. Bijvoorbeeld a t/m d voor verbindingswegen in aansluitingen).
Start | invoer | Vrije invoer | Referentiepunt
Eind | invoer | Vrije invoer | Referentiepunt
Meldtekst | invoer | Vrije invoer | Mogelijkheid om middels een lange omschijving een toelichting te geven
Functieverlies | overzicht |  | Omschrijving van functie en functieverlies
Van | invoer | Datum/tijd | Functieverlies vanaf
Tot | invoer | Datum/tijd | Functieverlies tot en met
Functieverlies doorber. in contracttermijn | invoer | Boolean | Bevestiging dat functieverlies doorberekend moet worden
Gemeld door | invoer |  | Melder van de storing
Melddatum | invoer | Datum/tijd | Datum/tijd van registratie
Gewenste gereeddatum | invoer | Datum/tijd | Gewenste gereeddatum
Tijdstip van ontstaan | invoer | Datum/Tijd | Tijdstip van ontstaan
Jobsoort | invoer | Stamgegeven: Jobsoorten | Alleen storing komen als job voor
Contract | invoer |  | Contract waar job op van toepassing is
Bedrijf / Organisatie | invoer | Lijst: Bedrijven en Organisaties | Bedrijf/organisatie welke de job afhandelt
Meerwerk | invoer | Boolean | Meerwerk t.o.v. het contract
Prioriteit | invoer | Stamgegeven: Prioriteiten | Keuzelijst vanuit picklist prioriteiten
Geplande Startdatum | invoer | Datum/tijd | Geplande Startdatum
Geplande functionele hersteldatum | invoer | Datum/tijd | Gepland functioneel herstel na melden
Geplande definitieve hersteldatum | invoer | Datum/tijd | Gepland definitief herstel na melden
Activeerdatum | invoer | Datum/tijd | Activeerdatum
Oorzaak | invoer | Stamgegeven: Oorzaken | Oorzaak
Bijwerken Voortgang | knop |  | Kan hier dialoog openen waarin de voortgang van de werkzaamheden geregistreerd kunnen worden
Print Werkbon | knop |  | Maakt rapportage aan die de geregistreerde gegevens van de job toont in de vorm van een werkbon

Tab Details

In de tabel vindt u de toelichting op de velden die u in tab ‘Details’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Toelichting | invoer | Vrije invoer | Mogelijkheid om middels een lange omschrijving een toelichting te geven
Ondernomen acties conform schade- en storingsinstructie | invoer | Vrije invoer | Mogelijkheid om middels een lange omschrijving een toelichting te geven
Schaderijder / Veroorzaker | invoer | Vrije invoer | Wie is de veroorzaker/schaderijder
Schadenummer verzekeringsmaatschappij | invoer | Vrije invoer | Wat is bijbehorende schadenummer volgens de verzekermaatschappij

Tab Afhandeling

In de tabel vindt u de toelichting op de velden die u in tab ‘Afhandeling’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Oplossing | invoer | Vrije invoer | Mogelijkheid om middels een lange omschrijving een toelichting te geven
Gebruikte onderdelen | invoer | Vrije invoer | Mogelijkheid om middels een lange omschrijving een toelichting te geven
Preventieve maatregel | invoer | Vrije invoer | Mogelijkheid om middels een lange omschrijving een toelichting te geven
Advies vervolgwerkzaamheden | invoer | Vrije invoer | Mogelijkheid om middels een lange omschrijving een toelichting te geven
Tijdstip ter plaatse | invoer | Datum/Tijd | Tijdstip ter plaatse
Datum functioneel hersteld | invoer | Datum/Tijd | Datum functioneel hersteld
Datum definitief hersteld | invoer | Datum/Tijd | Datum definitief hersteld

Tab Gebreken

In de tabel vindt u de toelichting op de velden die u in tab ‘Gebreken’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
 | overzicht |  | Toont de gebreken die op het geselecteerde object zijn geregistreerd

Tab Documenten

In de tabel vindt u de toelichting op de velden die u in tab ‘Documenten’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Code document invoeren | overzicht | Lijst: Documenten | Toont document die aan dit niveau gekoppeld is. Voor betekenis velden, zie 'Documenten'.
Document koppelen | knop |  | Met deze knop kan een digitaal document worden gekoppeld aan dit niveau en de kenmerken worden geregistreerd.

Tab Afbeeldingen

In de tabel vindt u de toelichting op de velden die u in tab ‘Afbeeldingen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Afbeelding 1 | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Afbeelding 2 | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Afbeelding 3 | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Afbeelding 4 | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden

Tab Voortgang

In de tabel vindt u de toelichting op de velden die u in tab ‘Voortgang’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
 | overzicht |  | Toont de voortgangregistatie van de job


Overzicht Job

Het scherm ‘Overzicht jobs’ biedt de mogelijkheid om gegevens van jobs te bekijken. Het scherm kan de jobs met alle voortgangsstatussen tonen, maar biedt niet de mogelijkheid om de gegevens te bewerken. Het scherm ‘Overzicht jobs’ is het enige scherm waarin de gegevens van jobs met de statussen ‘Gesloten’ en ‘Geannuleerd’ nog bekeken kunnen worden.

Het scherm is opgebouwd uit twee verplichte invoervelden en zeven tabs (Algemeen, Details, Afhandeling, Gebreken, Documenten, Afbeeldingen en Voortgang).

De twee verplichte invoervelden zijn de Job code (unieke ID van Ultimo) en de omschrijving.

Tab Algemeen, Details, Afhandeling, Gebreken, Documenten, Afbeeldingen en Voortgang

Al deze tabs geven een overzicht van alle Jobs.

Voor de betekenis van de velden, zie ‘Menu Werk Beheer - Jobs - Voorbereiden job of Afhandelen job’.


Meldingen

Het submenu ‘Meldingen’ van het hoofdmenu ‘Werk Beheer’ biedt mogelijkheden om meldingen op objecten te registreren. Deze meldingen komen niet bij de aannemers terecht, maar worden door de registraties inzichtelijk voor de beheerders en dienen door één van de leden van het IPM-team te worden afgehandeld.

Het zijn dus geen SCB-bevindingen of storingsmeldingen!

Ook geen klachten, daarvoor is het 0800‑8002 van Rijkswaterstaat.


Aanmaken melding

In het scherm ‘Aanmaken melding’ kunnen eenvoudige meldingen op objecten geregistreerd worden.

Het scherm is opgebouwd uit twee verplichte invoervelden en één tab Algemeen.

De twee verplichte invoervelden zijn de Melding code (unieke ID van Ultimo) en de omschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Gemeld door | invoer | Lijst: Personen | Melder van de storing
Vestiging | invoer | Lijst: Vestigingen | Vestiging van betreffende district of regionale dienst, waar contract onder valt
Meldingsobject | invoer | Stamgegeven: Meldingsobjecten | Meldingsobject
Meldingssoort | invoer | Stamgegeven: Meldingssoorten | Meldingssoort
Object | invoer | Lijst: Objecten | Object
RD X | invoer | Vrije Invoer | X-coördinaat conform Rijksdriehoeksmeting (positieve waarde met 5/6 cijfers voor, en 3 cijfers achter de komma)
RD Y | invoer | Vrije Invoer | Y-coördinaat conform Rijksdriehoeksmeting (positieve waarde met 5/6 cijfers voor, en 3 cijfers achter de komma)
Bedrijf / Organisatie | invoer | Lijst: Bedrijven en Organisaties | Bedrijf/organisatie welke de melding betreft
Toelichting bij de melding | invoer | Vrije Invoer | Mogelijkheid om middels een lange omschrijving een toelichting te geven
Melddatum | invoer | Datum/Tijd | Datum van melding
Melden | knop |  | Hiermee geeft de gebruiker de melding door, zodat deze verder afgehandeld kan worden. Melding verdwijnt uit scherm
Melding direct afhandelen | knop |  | Hiermee wordt de job gemeld voor verdere afhandeling
Melding printen | knop |  | Maakt rapportage aan met de gegevens van de melding
Toon in Google Maps | knop |  | O.b.v. de ingevoerde RD coördinaten kan de locatie van het betreffende onderdeel in Google Maps bekeken worden


Afhandelen melding

In het scherm ‘Afhandelen melding’ kunnen de afhandelingsgegevens geregistreerd worden bij de meldingen die zijn aangemaakt via het scherm ‘Aanmaken melding’.

Het scherm is opgebouwd uit twee verplichte invoervelden en één tab Algemeen.

De twee verplichte invoervelden zijn de Melding code (unieke ID van Ultimo) en de omschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Melddatum | invoer | Datum/tijd | Datum/tijd van registratie
Object | invoer | Lijst: Objecten | Betreffende object waar melding over gaat
RD X | invoer | Vrije Invoer | X-coördinaat conform Rijksdriehoeksmeting (middelpunt)
RD Y | invoer | Vrije Invoer | Y-coördinaat conform Rijksdriehoeksmeting (middelpunt)
Gemeld door | invoer | Lijst: Personen | Melder van de storing
Vestiging | invoer | Lijst: Vestigingen | Vestiging van betreffende district of regionale dienst, waar contract onder valt
Meldingsobject | invoer | Stamgegeven: Meldingsobjecten | Meldingsobject
Meldingssoort | invoer | Stamgegeven: Meldingssoorten | Meldingssoort
Toelichting bij de melding | invoer | Vrije Invoer | Mogelijkheid om middels een lange omschrijving een toelichting te geven
Afgehandeld door | invoer | Lijst: Personen | De afhandelaar
Bedrijf / Organisatie | invoer | Lijst: Bedrijven en Organisaties | Bedrijf/organisatie welke de melding afhandeld
Datum afgehandeld | invoer | Datum/Tijd | Afhandelingsdatum
Toelichting bij de afhandeling | invoer | Vrije Invoer | Mogelijkheid om middels een lange omschrijving een toelichting te geven
Melding gereedmelden | knop |  | Hiermee kan de melding gereed gemeld worden
Melding printen | knop |  | Knop maakt een rapportage aan met de gegevens van de melding
Toon in Google Maps | knop |  | O.b.v. de ingevoerde RD coördinaten kan de locatie van het betreffende onderdeel in Google Maps bekeken worden


Overzicht melding

Het scherm ‘Overzicht meldingen’ biedt de mogelijkheid om meldingen te bekijken onafhankelijk van de fase waarin de melding verkeert:

-         De melding moet nog gemeld worden (maar is wel al (deels) geregistreerd)

-         De melding is in behandeling

-         De melding is gereedgemeld

De meldingen die zijn gereedgemeld in het scherm ‘Afhandelen melding’ kunnen alleen nog in het scherm ‘Overzicht meldingen’ bekeken worden.

Het scherm is opgebouwd uit twee verplichte invoervelden en één tab Algemeen.

De twee verplichte invoervelden zijn de Melding code (unieke ID van Ultimo) en de omschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tap ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
 | overzicht |  | Overzicht van alle Meldingen. Voor betekenis velden, zie 'Menu Areaal Beheer - Aanmaken melding of Afhandelen melding'.


Menu Instandhouding

Het menu ‘Instandhouding’ bevat de volgende drie inspectietypen:

  • NEN-conditiemeting vastgoed;
  • Gebreken FUIST;
  • Conditiebepaling FUIST.

Voor de instandhouding van de componenten uit het areaal is het van belang om goed onderhoud te plegen. Het tijdstip waarop het onderhoud gepleegd moet worden, kan bepaald worden op het moment dat een gebrek wordt geconstateerd, maar ook kan de conditie van een element van belang zijn om te bepalen of onderhoud noodzakelijk is.


NEN-conditiemeting Vastgoed

Voor elementen en bouwdelen die vallen onder objecten van het inspectietype ‘NEN-conditiemeting Vastgoed’, kunnen met behulp van dit submenu, NEN-conditiemetingen Vastgoed opgesteld en uitgevoerd worden.


Voorbereiden conditiemeting

In het scherm ‘Voorbereiden conditiemeting’ kunnen jobs (conditiemetingen) aangemaakt en beheerd worden, waarmee de uitvoering van een inspectie van een bepaalde groep elementen en bouwdelen voorbereid wordt. De inspectieregels voor de inspectie worden door Ultimo gegenereerd op basis van de ingevoerde selectiecriteria.

Het scherm is opgebouwd uit twee verplichte invoervelden en drie tabs (Algemeen, Inspectieregels bouwdelen en Documenten).

De twee verplichte invoervelden zijn de Conditiemeting code (unieke ID van Ultimo) en de omschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Object | invoer | Lijst: Objecten | Het te selecteren object
Bouwdeel / Element | invoer | Lijst: Bouwdelen / Elementen | Betreffende Bouwdeel / Element
Bouwdeel / Elementsoort | invoer | Stamgegeven: Bouwdeel-/Elementsoorten | Betreffende Bouwdeel / Elementsoort
Vestiging | invoer | Lijst: Vestigingen | Vestiging van betreffende district of regionale dienst, waar de voorbereiding plaatsvindt
Werkinstructie | invoer | Vrije invoer | Mogelijkheid om middels een lange omschrijving een toelichting te geven
Contract | invoer | Lijst: Contracten | Betreffende vakgroep
Vakgroep | invoer |  |
Extern | invoer | Lijst: Bedrijven en Organisaties | Te selecteren extern bedrijf of organisatie
Intern | invoer | Lijst: Personen | Te selecteren personen
Prioriteit | invoer | Lijst: Prioriteit | Prioriteitsinschatting
Gepland | invoer | Boolean | Planning gebaseerd op werkdagen
Doorlooptijd | invoer | Vrije invoer | Aantal dagen
Start | invoer | Datum/tijd | Starttijdstip
Gereed | invoer | Datum/tijd | Datum gereed
Uren | invoer | Vrije invoer | Hoeveelheid
Genereer inspectieregels | knop |  | De inspectieregels kunnen zo aangemaakt worden
Selecteer Status | knop |  | De status van de conditiemeting kan met deze knop gewijzigd worden
Printen Conditiemeting | knop |  | Rapportage kan worden aangemaakt en geprint

Tab Inspectieregels bouwdelen

In de tabel vindt u de toelichting op de velden die u in tab ‘Inspectieregels bouwdelen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
 | overzicht |  | Toont overzicht van de inspectieregels die zijn aangemaakt met de knop 'genereer inspectieregels'

Tab Documenten

In de tabel vindt u de toelichting op de velden die u in tab ‘Documenten’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Code en Opmerking invoeren | overzicht | Lijst: Documenten / Vrije invoer | Toont document die aan dit niveau gekoppeld is. Voor betekenis velden, zie 'Menu Algemeen - Documenten'.
Document koppelen | knop |  | Met deze knop kan een digitaal document worden gekoppeld aan dit niveau en de kenmerken worden geregistreerd.


Afhandelen conditiemeting

Wanneer de job voor de conditiemeting ‘Actief’ is gemaakt in het scherm ‘Voorbereiden conditiemeting’ kan de job worden afgehandeld in het scherm ‘Afhandelen conditiemeting’. In dit scherm kunnen de bevindingen van de inspecties ingevoerd worden per inspectieregel. Op basis van de ingevoerde inspectieresultaten berekent Ultimo per onderhoudselement een geaggregeerde conditiescore. Ook worden de condities op het niveau van de componenten element en bouwdeel bepaald bij het gereedmelden van de conditiemeting.

Het scherm is opgebouwd uit twee verplichte invoervelden en drie tabs (Algemeen, Inspectieregels bouwdelen en Documenten).

De twee verplichte invoervelden zijn de Conditiemeting code (unieke ID van Ultimo) en de omschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Object | invoer | Lijst: Objecten | Het te selecteren object
Bouwdeel / Element | invoer | Lijst: Bouwdelen / Elementen | Betreffende Bouwdeel / Element
Bouwdeel / Elementsoort | invoer | Stamgegeven: Bouwdeel-/Elementsoorten | Betreffende Bouwdeel / Elementsoort
Vestiging | invoer | Lijst: Vestigingen | Vestiging van betreffende district of regionale dienst, waar de afhandeling plaatsvindt
Werkinstructie | invoer | Vrije invoer | Mogelijkheid om middels een lange omschrijving een toelichting te geven
Contract | invoer | Lijst: Contracten | Contract nummer
Vakgroep | invoer |  | Betreffende vakgroep
Extern | invoer | Lijst: Bedrijven en Organisaties | Te selecteren extern bedrijf of organisatie
Intern | invoer | Lijst: Personen | Te selecteren personen
Uitgevoerde werkzaamheden | invoer | Vrije invoer | Mogelijkheid om middels een lange omschrijving een toelichting te geven
Prioriteit | invoer | Lijst: Prioriteit | Prioriteitsinschatting
Gepland | invoer | Boolean | Is er gepland op basis van werkdagen
Doorlooptijd (gepland) | invoer | Vrije invoer | Aantal dagen
Start (gepland) | invoer | Datum | Starttijdstip
Gereed (gepland) | invoer | Datum | Datum gereed
Uren (gepland) | invoer | Vrije invoer | Hoeveelheid
Doorlooptijd (werkelijk) | invoer | Vrije invoer | Aantal dagen
Activeer (werkelijk) | invoer | Datum/tijd | Activeer (werkelijk)
Gereed (werkelijk) | invoer | Datum/tijd | Gereed (werkelijk)
Gereed (werkelijk) | invoer | Vrije Invoer | Percentage gereed
Selecteer Status | knop |  | De status van de job voor de conditiemeting kan met deze knop gewijzigd worden
Printen Conditiemeting | knop |  | Rapportage kan worden aangemaakt en geprint

Tab Inspectieregels bouwdelen

In de tabel vindt u de toelichting op de velden die u in tab ‘Inspectieregels bouwdelen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
 | overzicht |  | Toont de bouwdelen en elementen waaraan de inspectieregels (gebreken) zijn gekoppeld

Tab Documenten

In de tabel vindt u de toelichting op de velden die u in tab ‘Documenten’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Code en Opmerking invoeren | overzicht | Lijst: Documenten / Vrije invoer | Toont document die aan dit niveau gekoppeld is. Voor betekenis velden, zie 'Menu Algemeen - Documenten'.
Document koppelen | knop |  | Met deze knop kan een digitaal document worden gekoppeld aan dit niveau en de kenmerken worden geregistreerd.


Overzicht conditiemeting

In het scherm ‘Overzicht conditiemetingen’ kunnen de conditiemetingen bekeken worden in alle fasen van het uitvoeringsproces, dus met elke status. Conditiemetingen met de status ‘Gesloten’ kunnen alleen in dit scherm nog worden bekeken. De gegevens die getoond worden zijn gelijk aan de gegevens die ook getoond worden in de schermen ‘Voorbereiden conditiemeting’ en ‘Afhandelen conditiemeting’.

Het scherm is opgebouwd uit twee verplichte invoervelden en drie tabs (Algemeen, Inspectieregels bouwdelen/elementen en Documenten).

De twee verplichte invoervelden zijn de Conditiemeting code (unieke ID van Ultimo) en de omschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
 | overzicht |  | Toont overzicht van alle metingen in alle fasen van het uitvoeringsproces

Tab Inspectieregels bouwdelen/elementen

In de tabel vindt u de toelichting op de velden die u in tab ‘Inspectieregels bouwdelen/elementen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
 | overzicht |  | Toont overzicht

Tab Documenten

In de tabel vindt u de toelichting op de velden die u in tab ‘Documenten’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
 | overzicht |  | Toont overzicht van alle bij de metingen behorende documenten in alle fasen van het uitvoeringsproces


Gebreken FUIST

Via het submenu ‘Gebreken FUIST’ van het menu ‘Instandhouding’ is het mogelijk om gebreken conform de systematiek FUIST te registreren. Het submenu bevat de volgende opties:

-         Aanmaken gebrek

-         Overzicht gebreken


Aanmaken gebrek

Naar aanleiding van een inspectie kunnen diverse gebreken worden geconstateerd. Met de optie ‘Aanmaken gebrek’ uit het submenu ‘Gebreken FUIST’ kunnen deze gebreken geregistreerd worden.

Het scherm is opgebouwd uit twee verplichte invoervelden en twee tabs (Algemeen en Afbeeldingen).

De twee verplichte invoervelden zijn de Gebrek code (unieke ID van Ultimo) en de omschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Vestiging | invoer |  | Vestiging van betreffende district of regionale dienst, waar gebrek is aangemaakt
Systeemdeel | invoer |  | Het systeemdeel waar het gebrek toe behoort
Object | invoer | Lijst: Objecten | Het te selecteren object
Onderdeel van | invoer |  | Alleen zichtbaar wanneer in het veld en element/bouwdeel wordt gekozen
Onderdeel | invoer | Lijst: Elementen, Bouwdelen | Het te selecteren element/bouwdeel
Locatie Toelichting | invoer | Vrije invoer | Mogelijkheid om middels een lange omschrijving een toelichting te geven
Gebrekgroep | invoer | Stamgegeven: Gebrekengroep | Gebrekgroep conform de NEN 2767 of FUIST
Gebrek | invoer | Stamgegeven: Gebreken | Gebrek conform de NEN 2767 of FUIST
Gebrek Omschrijving | invoer | Vrije invoer | Mogelijkheid om middels een lange omschrijving een toelichting te geven
Hersteladvies | invoer | Stamgegeven: Hersteladviezen | Hersteladvies
Geschatte kosten | invoer | Vrije invoer | Bedrag invoeren
Advies Hersteljaar | invoer | Vrije invoer | Invoeren advies hersteljaar
Uiterlijk hersteljaar | invoer | Vrije invoer | Invoeren uiterlijk hersteljaar
Gemeld door | invoer | Lijst: Personen | Melder van het gebrek
Bedrijf / Organisatie | invoer | Lijst: Bedrijven en Organisaties | Bedrijf / organisatie waar melder werkzaam is
Melddatum | invoer | Datum/tijd | Datum melding
Risico omschrijving | invoer | Stamgegeven: Risicoschatting | Risico omschrijving
Risicoscore omschrijving | invoer | Stamgegeven: Risicoscores | Risicoscore omschrijving
Risico Toelichting | invoer | Vrije invoer | Mogelijkheid om middels een lange omschijving een toelichting te geven
Naar aanleiding van Job | invoer | Lijst: Jobs | Gebrek naar aanleiding van een Job uit lijst te selecteren
Gekoppeld aan Job | overzicht |  | Gebrek gekoppeld aan Job
Printen Gebrek | knop |  | Rapportage kan worden aangemaakt en geprint

Tab Afbeeldingen

In de tabel vindt u de toelichting op de velden die u in tab ‘Afbeeldingen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Afbeelding 1 | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Afbeelding 2 | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Afbeelding 3 | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Afbeelding 4 | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden


Overzicht gebreken

Via de optie ‘Overzicht gebreken’ uit het submenu ‘Gebreken FUIST’ kunnen de detailgegevens van de geregistreerde gebreken bekeken worden. In dit scherm kunnen de gebreken met alle statussen bekeken worden.

Het scherm is opgebouwd uit twee verplichte invoervelden en twee tabs (Algemeen en Afbeeldingen).

De twee verplichte invoervelden zijn de Gebrek code (unieke ID van Ultimo) en de omschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
 | overzicht |  | De detailgegevens van de geregistreerde gebreken kunnen bekeken worden

Tab Afbeeldingen

In de tabel vindt u de toelichting op de velden die u in tab ‘Afbeeldingen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
 | overzicht |  | De afbeeldingen van de geregistreerde gebreken kunnen bekeken worden


Conditiebepaling FUIST

Via het submenu ‘Conditiebepaling FUIST’ kunnen condities van objecten, elementen en bouwdelen conform de systematiek FUIST vastgesteld worden en kunnen de uitgevoerde conditiebepalingen bekeken worden.

Dit is alleen mogelijk indien het inspectietype FUIST op het Object is geselecteerd.

Conditiebepalingen kunnen geregistreerd worden in het scherm ‘Aanmaken conditiebepaling’. Bij het goedkeuren wordt de conditiebepaling doorgevoerd bij het geselecteerde item in de decompositie. Vervolgens kan de conditiebepaling nog geraadpleegd worden via het scherm ‘Overzicht conditiebepalingen’.


Aanmaken conditiebepaling

Met de optie ‘Aanmaken conditiebepaling’ kunnen conditiebepalingen worden ingevoerd voor bouwdelen.

Dit is alleen mogelijk indien het inspectietype FUIST op het Object is geselecteerd.

Het scherm is opgebouwd uit twee verplichte invoervelden en één tab Algemeen.

De twee verplichte invoervelden zijn de Conditiebepaling code (unieke ID van Ultimo) en de omschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Vestiging | invoer |  | Vestiging van betreffende district of regionale dienst, waar de conditiebepaling is aangemaakt
Systeemdeel | invoer |  | Het te selecteren systeemdeel
Object | invoer | Lijst: Objecten | Het te selecteren object
Onderdeel van | invoer |  | Alleen zichtbaar wanneer in het veld en element/bouwdeel wordt gekozen
Onderdeel | invoer | Lijst: Elementen, Bouwdelen | Het te selecteren element/bouwdeel
Uitgevoerd door | invoer | Lijst: Personen | Degene die de conditiebepaling heeft uitgevoerd
Bedrijf / Organisatie | invoer | Lijst: Bedrijven en Organisaties | Bedrijf / organisatie waar persoon werkzaam is
Status | overzicht |  | Status van de conditiemeting
Datum | invoer | Datum/tijd | Datum/tijd
Conditiestaat | invoer | Stamgegeven: Conditiestaten | Conditiestaat conform de NEN2767
Gewenste conditiescore | invoer | Stamgegeven: Conditiestaten | Gewenste conditiescore
Motivering | invoer | Vrije invoer | Mogelijkheid om middels een lange omschrijving een toelichting te geven
Goedkeuren conditiebepaling | knop |  | Knop wijzigt de status van 'open' naar 'goedgekeurd'
Printen conditiebepaling | knop |  | Rapportage kan worden aangemaakt en geprint


Overzicht conditiebepaling

Met de optie ‘Overzicht conditiebepalingen’ kunnen de detailgegevens van conditiebepalingen met de statussen ‘Open’ en ‘Goedgekeurd’ bekeken worden. De gegevens kunnen in dit scherm niet gewijzigd worden. De getoonde gegevens zijn gelijk aan de gegevens in het scherm ‘Aanmaken conditiebepaling’.

Het scherm is opgebouwd uit twee verplichte invoervelden en één tab Algemeen.

De twee verplichte invoervelden zijn de Conditiebepaling code (unieke ID van Ultimo) en de omschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tap ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
 | overzicht |  | Toont overzicht met detailgegevens


Menu Magazijn Beheer

Het menu ‘Magazijn Beheer’ bestaat uit de twee onderdelen ‘Magazijnen’ en ‘Artikelen’.

Met deze twee submenu’s kan vastgelegd worden welke magazijnen gebruikt worden voor het op voorraad houden van artikelen. Daarbij kunnen ook de artikelen worden vastgelegd welke in deze magazijnen worden opgeslagen. De artikelen kunnen worden geregistreerd als componenten bij bouwdelen.


Magazijnen

Voor het op voorraad houden van artikelen zijn op verschillende objecten magazijnen ingericht. In deze magazijnen worden de verschillende artikelen op voorraad gehouden. Magazijnen moeten geregistreerd worden, zodat geregistreerd kan worden in welke magazijnen welke artikelen op voorraad worden gehouden.

Het scherm is opgebouwd uit twee verplichte invoervelden en drie tabs (Algemeen, Artikelen in Magazijn en Logging).

De twee verplichte invoervelden zijn de Magazijn code (unieke ID van Ultimo) en de omschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Vestiging | invoer | Lijst: Vestigingen | Vestiging van betreffende district of regionale dienst, waar magazijn is
Complex/Object | invoer | Lijst : Objecten | Complex/Object omschrijving
Adres | invoer | Vrije invoer | Adres (straat + huisnummer)
Postcode | invoer | Vrije invoer | Postcode
Plaats | invoer | Stamgegeven: Plaatsen | Plaats van vestiging
Contactpersoon | invoer | Lijst: Personen | Contactpersoon magazijn
Lange omschrijving | invoer | Vrije invoer | Mogelijkheid om een beschrijving van het magazijn te geven
Selecteer Afbeelding | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Toon in Google Maps | knop |  | O.b.v. de ingevoerde RD coördinaten kan de locatie van het betreffende onderdeel in Google Maps bekeken worden
Print Paspoort | knop |  | Hiermee kan een overzicht/samenvatting van het betreffende onderdeel (scherm) geprint worden

Tab Artikelen in Magazijn

In de tabel vindt u de toelichting op de velden die u in tab ‘Artikelen in Magazijn’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Code (artikel) | invoer |  | Code artikel
Omschrijving | invoer |  | Omschrijving van het artikel
Artikelgroep | invoer |  | Artikelgroep

Tab Logging

In de tabel vindt u de toelichting op de velden die u in tab ‘Logging’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Logdatum | invoer |  | De datum waarop de wijzing werd doorgevoerd
Kolom | invoer |  | De naam van het schermveld waarop de wijziging betrekking heeft
Oude Waarde | invoer |  | De oorspronkelijke waarde voor de geregistreerde wijzing
Nieuwe Waarde | invoer |  | De waarde na de geregistreerde wijzing
Gebruiker | invoer |  | De medewerker die de wijziging heeft doorgevoerd


Artikelen

Via het submenu ‘Artikelen’ uit het menu ‘Magazijnbeheer’ kunnen de artikelen geregistreerd worden die in de magazijnen op voorraad gehouden worden. De artikelen kunnen onderdeel vormen van bouwdelen.

De opzet is om niet de fysieke voorraden te gaan registreren/bij te houden, maar om van de kritieke onderdelen de minimale voorraad vast te leggen.

Het scherm is opgebouwd uit twee verplichte invoervelden en vier tabs (Algemeen, Magazijnen, Waar gebruikt en Logging).

De twee verplichte invoervelden zijn de Artikel code (unieke ID van Ultimo) en de omschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Vestiging | invoer |  | Vestiging van betreffende district of regionale dienst, waar de artikelen zich bevinden
Artikelgroep | invoer | Stamgegeven: Artikelgroep | Artikelgroep
Minimale Voorraad | invoer | Vrije Invoer | Aantal
Maximale Voorraad | invoer | Vrije Invoer | Aantal
Afgifte eenheid | invoer | Vrije invoer | Eenheid waarin het artikel wordt uitgegeven vanuit het magazijn
Lange omschrijving | invoer | Vrije invoer | Mogelijkheid om een beschrijving van het artikel te geven
Selecteer Afbeelding | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Print Paspoort | knop |  | Hiermee kan een overzicht/samenvatting van het betreffende onderdeel (scherm) geprint worden

Tab Magazijn

In de tabel vindt u de toelichting op de velden die u in tab ‘Magazijn’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Omschrijving | invoer |  | Omschrijving
Locatie | invoer | Vrije invoer | Locatie
Toevoegen Magazijn | knop |  | Hiermee wordt de picklist: Magazijnen geopend, waaruit een magazijn geselecteerd kan worden

Tab Waar gebruikt

In de tabel vindt u de toelichting op de velden die u in tab ‘Waar gebruikt’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Code | invoer | Vrije Invoer | Unieke interne Ultimo code
Omschrijving | invoer |  | Omschrijving van het object waar artikel is gebuikt
Bouwdeel Code | invoer |  | Unieke interne Ultimo code
Omschrijving | invoer |  | Omschrijving van het object waar artikel is gebuikt
Aantal | invoer |  | Hoeveelheid

Tab Logging

In de tabel vindt u de toelichting op de velden die u in tab ‘Logging’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Logdatum | invoer |  | De datum waarop de wijzing werd doorgevoerd
Kolom | invoer |  | De naam van het schermveld waarop de wijziging betrekking heeft
Oude Waarde | invoer |  | De oorspronkelijke waarde voor de geregistreerde wijzing
Nieuwe Waarde | invoer |  | De waarde na de geregistreerde wijzing
Gebruiker | invoer |  | De medewerker die de wijziging heeft doorgevoerd


Menu Sleutelbeheer

Het menu ‘Sleutelbeheer’ biedt opties voor de registratie van informatie over sleutels en sloten van toegangsdeuren van gebouwen.

Het submenu ‘Sleutels’ biedt de mogelijkheid om sleutels te registreren. Als de sleutels zijn geregistreerd, kunnen deze in het submenu ‘Sloten’ worden gekoppeld aan een slot. Er kunnen meerdere sleutels zijn die passen op een slot, er kunnen per slot dus ook meerdere sleutels geregistreerd worden. Ook kan één sleutel geregistreerd worden op meerder sloten (in geval van een loper).


Sloten

In het scherm ‘Sloten’ kunnen gegevens geregistreerd worden met betrekking tot de sloten en de sleutels die op de sloten passen.

Het scherm is opgebouwd uit twee verplichte invoervelden en één tab Algemeen.

De twee verplichte invoervelden zijn de Slot code (unieke ID van Ultimo) en de omschrijving.

Nieuwe sleutels bij het slot kunnen geregistreerd worden door op een lege regel in de invoertabel een sleutel te selecteren.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Slottype | invoer | Vrije Invoer | Type slot.
Vestiging | invoer | Lijst: Vestigingen | Vestiging van betreffende district of regionale dienst, waar slot bij behoort.
Code sleutel | overzicht | Stamgegeven: Sleutels | Uniek, identificerende code van de sleutel.
Sleuteltype | invoer | Vrije Invoer | Type sleutel.
Omschrijving sleutel | invoer | Vrije Invoer | Omschrijving waar sleutel voor gebruikt wordt.


Sleutels

In het submenu ‘Sleutels’ kunnen sleutels geregistreerd worden en kan bekeken worden wat de voorraad is. Ook kan bekeken worden op welke sloten sleutels passen en de historie van de sleuteluitgiftes en voorraadmutaties wordt getoond in het scherm.

Het scherm is opgebouwd uit twee verplichte invoervelden en drie tab’s (Algemeen, Uitgiftes en Voorraadmutaties).

De twee verplichte invoervelden zijn de Sleutel code (unieke ID van Ultimo) en de omschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Sleuteltype | invoer | Vrije Invoer | Sleuteltype
Vestiging | invoer | Lijst: Vestigingen | Vestiging van betreffende district of regionale dienst, waar sleutels bij behoren
Totaal in omloop + voorraad | invoer |  | Totaal aantal sleutels in omloop + voorraad
Totaal op voorraad | invoer |  | Totaal aantal sleutels op voorraad
Geschikt voor | overzicht |  | Toont overzicht van de sloten (cilinders) waarvoor de sleutel geschikt is

Tab Uitgiftes

In de tabel vindt u de toelichting op de velden die u in tab ‘Uitgiftes’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
 | overzicht |  | Toont welke uitgiften van exemplaren van de sleutel zijn gedaan
View | knop |  | Geeft gedetailleerdere info

Tab Voorraadmutaties

In de tabel vindt u de toelichting op de velden die u in tab ‘Voorraadmutaties’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
 | overzicht |  | Toont de voorraadmutaties
View | knop |  | Geeft gedetailleerdere info


Sleutelmutaties

Het submenu ‘Sleutelmutaties’ heeft de volgende opties:

- Uitgiften;

- Inname van uitgiften;

- Afgehandelde uitgiften;

- Voorraadmutaties.


Uitgiften

In het scherm ‘Uitgiften’ kan de verstrekking van sleutels geregistreerd worden. Elke uitgifte van één of meer sleutels aan een medewerker kan apart vastgelegd worden in dit scherm. Daarmee kan bijgehouden worden hoeveel kopieën van een sleutel in omloop zijn en kan nagegaan worden welke sleutels bij welke medewerker in bezit zijn.

Het scherm is opgebouwd uit twee verplichte invoervelden en één tab Algemeen.

De twee verplichte invoervelden zijn de Mutatiecode (unieke ID van Ultimo) en de omschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Medewerker | invoer | Lijst : Personen | Aan wie de sleutel is uitgegeven
Naam | invoer |  | Aan wie de sleutel is uitgegeven
Verwachte retourdatum | invoer | Datum | Datum, waarop wordt verwacht dat sleutel uiterlijk wordt ingeleverd
Werkgever | invoer |  | Bedrijf of organisatie waarvoor de medewerker werkzaam is
Opmerking | invoer | Vrije Invoer | ruimte voor aanvullende informatie
Code sleutel | invoer | Lijst : Sleutels | Uniek, identificerende code van de sleutel
Sleuteltype | invoer |  | Sleuteltype
Omschrijving sleutel | invoer |  | Omschrijving
Totaal in omloop + voorraad | invoer |  | Totaal aantal sleutels in omloop + voorraad
Totaal op voorraad | invoer |  | Totaal aantal sleutels op voorraad
Verwachte retourdatum | invoer |  | Datum, waarop wordt verwacht dat sleutel uiterlijk wordt ingeleverd
Goedkeuren | knop |  | Uitgiften sleutel goedkeuren
Goedgekeurd door | invoer |  | Degene die uitgiften goedkeurt
Datum/tijd | invoer |  | Datum/tijd van uitgiften
Vestiging | invoer | Lijst : Vestigingen | Vestiging van betreffende district of regionale dienst, waar uitgifte wordt gedaan


Inname van uitgiften

Het scherm ‘Inname van uitgiften’ toont per medewerker de ontvangen sleutels.

Via het scherm ‘Selectielijst’ kiest u de medewerker waarna via het scherm ‘Invoer’ vastgelegd kan worden of de sleutels ontvangen of verloren zijn geraakt.

Het scherm is opgebouwd uit twee verplichte invoervelden en twee tab’s (Algemeen en Historie).

De twee verplichte invoervelden zijn de Personeelsnummer en de omschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Code sleutelmutatie | invoer |  | Unieke interne Ultimo code
Code sleutel | invoer |  | Nummer/ code van de sleutel
Sleuteltype | invoer |  | Sleuteltype
Uitleendatum/tijd | invoer |  | Datum van uitgifte
Verwachte retourdatum | invoer |  | Datum, waarop wordt verwacht dat sleutel uiterlijk wordt ingeleverd
Sleutel ontvangen | invoer | Boolean | Bevestiging dat sleutel ontvangen is
Sleutel verloren | invoer | Boolean | Bevestiging dat sleutel verloren is
Goedkeuren | knop |  | Maakt inname of verlies definitief

Tab Historie

In de tabel vindt u de toelichting op de velden die u in tab ‘Historie’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Heropen | knop |  | Wordt zichtbaar indien er historie is opgebouwd.
Code sleutelmutatie | invoer |  | Unieke interne Ultimo code
Code sleutel | invoer |  | Nummer/ code van de sleutel
Sleuteltype | invoer |  | Sleuteltype
Verwachte retourdatum | invoer |  | Datum, waarop wordt verwacht dat sleutel uiterlijk wordt ingeleverd
Uitleendatum/tijd | invoer |  | Datum van uitgifte
Innamedatum/tijd | invoer |  | Datum van inname
Sleutel ontvangen | invoer | Boolean | Bevestiging dat sleutel ontvangen is
Sleutel verloren | invoer | Boolean | Bevestiging dat sleutel verloren is


Afgehandelde uitgiften

In het scherm ‘Afgehandelde uitgiften’ zijn sleuteluitgiften te vinden die volledig zijn afgehandeld. Dit wil zeggen dat de uitgiften van één of meer sleutels aan een medewerker zijn goedgekeurd in het scherm ‘Uitgiften’ en daarna zijn alle uitgegeven sleutels van de uitgifte ingenomen of vermist verklaard in het scherm ‘Inname uitgiften’.

Het scherm is opgebouwd uit twee verplichte invoervelden en één tab Algemeen.

De twee verplichte invoervelden zijn de Mutatiecode (unieke code van Ultimo) en de omschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
 | overzicht |  | Geeft overzicht van de sleutels die volledig zijn afgehandeld


Voorraadmutaties

In het scherm ‘Voorraadmutaties’ kunnen voorraadmutaties van sleutels worden doorgevoerd. Ook kunnen doorgevoerde mutaties uit het verleden worden bekeken in dit scherm.

Het scherm is opgebouwd uit twee verplichte invoervelden en één tab Algemeen.

De twee verplichte invoervelden zijn de Mutatiecode (unieke code van Ultimo) en de omschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Code sleutel | invoer | Lijst : Sleutels | Unieke interne Ultimo code
Sleuteltype | invoer |  | Type sleutel
Omschrijving sleutel | invoer |  | Omschrijving
Totaal in omloop + voorraad | invoer |  | Totaal aantal sleutels in omloop + voorraad
Totaal op voorraad | invoer |  | Totaal aantal sleutels op voorraad
Aantal in | invoer | Vrije Invoer | Aantal in
Aantal uit | invoer | Vrije Invoer | Aantal uit
Goedkeuren | knop |  | De voorraadmutatie kan met deze knop worden doorgevoerd
Goedgekeurd door | invoer |  | Persoon die dit goedkeurt
Datum/tijd | invoer |  | Datum/tijd van goedkeuring
Vestiging | invoer |  | Vestiging van betreffende district of regionale dienst, waar mutaties plaatsvinden


Menu Algemeen

Binnen het menu ‘Algemeen’ worden enkele basisgegevens geregistreerd die buiten de gegevens van het menu ‘Stamgegevens’ vallen. Het menu bevat de volgende opties:

-         Bedrijven en Organisaties

-         Contracten

-         Documenten

-         Personen

-         Aantekeningen

-         Middelen


Bedrijven en Organisaties

In het scherm ‘Bedrijven en Organisaties’ kunnen gegevens van relaties worden vastgelegd. Dit kunnen zowel hoofdaannemers als onderaannemers zijn, wat echter niet als kenmerk wordt meegegeven

Het scherm is opgebouwd uit twee verplichte invoervelden en vijf tab’s (Algemeen, Medewerkers, Contracten, Aantekeningen en Documenten).

De twee verplichte invoervelden zijn de Bedrijf/Organisatie code (unieke ID van Ultimo) en de omschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Adres | invoer | Vrije invoer | Adres (straat + huisnummer)
Postcode | invoer | Vrije Invoer | Postcode (4 cijfers, spatie, 2 letters; bijv. 1234 AB)
Plaats | invoer | Stamgegeven: Plaatsen | Plaatsnaam
Land | invoer | Vrije Invoer | Landnaam
Postbus | invoer | Vrije invoer | Postbusnummer
Postcode (postbus) | invoer | Vrije Invoer | Postcode (4 cijfers, spatie, 2 letters; bijv. 1234 AB)
Plaats (postbus) | invoer | Stamgegeven: Plaatsen | Plaatsnaam
Land (postbus) | invoer | Vrije Invoer | Landnaam
Vestiging | invoer | Lijst: Vestigingen | Vestiging van betreffende district of regionale dienst, waarvoor bedrijf is gecontracteerd
Lange omschrijving | invoer | Vrije Invoer | Mogelijkheid om een beschrijving van het bedrijf of de organisatie te geven
Telefoon | invoer | Vrije Invoer | Telefoonnummer van vestiging
Faxnummer | invoer | Vrije Invoer | Faxnummer van vestiging
Storingsnummer | invoer | Vrije Invoer | Specifiek nummer voor het melden van storingen
Website | invoer | Vrije Invoer | Website van bedrijf dat is gecontracteerd
E-mail | invoer | Vrije Invoer | E-mail van bedrijf dat is gecontracteerd
Soort | invoer | Stamgegeven: Bedrijf en Organisatiesoorten | Soort bedrijf
Toon in Google Maps | knop |  | O.b.v. de ingevoerde RD coördinaten kan de locatie van het betreffende onderdeel in Google Maps bekeken worden
Print Paspoort | knop |  | Hiermee kan een overzicht/samenvatting van het betreffende onderdeel (scherm) geprint worden
Bekijk website | knop |  | Opent de web-browser met de website, zoals deze is ingevulde.

Tab Medewerkers

In de tabel vindt u de toelichting op de velden die u in tab ‘Medewerkers’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
 | overzicht |  | Toont overzicht van de medewerkers van de organisatie

Tab Contracten

In de tabel vindt u de toelichting op de velden die u in tab ‘Contracten’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
 | overzicht |  | Toont overzicht van de contracten waarvoor het bedrijf/organisatie opdrachtnemer is

Tab Aantekeningen

In de tabel vindt u de toelichting op de velden die u in tab ‘Aantekeningen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
 | overzicht |  | Toont overzicht van de aantekeningen die zijn gekoppeld aan het bedrijf/organisatie

Tab Documenten

In de tabel vindt u de toelichting op de velden die u in tab ‘Documenten’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Code en Opmerking invoeren | overzicht | Lijst: Documenten / Vrije invoer | Keuze uit documenten; details worden dan automatisch weergegeven


Contracten

Binnen de contracten scherm worden alle contracten vastgelegd welke binnen een district zijn of worden toegepast.

Het scherm is opgebouwd uit twee verplichte invoervelden en acht tab’s (Algemeen, Complexen & Objecten, Elementen, Onderaannemers, Documenten, Jobs, Aantekeningen en Logging).

De twee verplichte invoervelden zijn de Contract code (unieke ID van Ultimo) en de omschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Vestiging | invoer | Lijst: Vestigingen | Vestiging van betreffende district of regionale dienst, waarvoor het contract van toepassing is
Contactpersoon (vestiging) | invoer | Lijst: Personen | Contactpersonen RWS
Opdrachtnemer | invoer | Lijst: Bedrijven en Organisaties | Opdrachtnemer van het contract
Contactpersoon (opdrachtnemer) | invoer | Lijst: Personen | Contactpersonen opdrachtnemer voor dit contract
Lange omschrijving | invoer | Vrije Invoer | Mogelijkheid om een beschrijving van de inhoud van het contract te geven
Contractsoorten | invoer | Stamgegeven: Contractsoorten | Soort contract conform de RWS standaarden
WBS Element | invoer | Vrije invoer | WBS code conform SAP
Bestelnummer | invoer | Vrije invoer | Bestelnummer conform SAP
Zaak ID | invoer | Vrije invoer | Zaak ID conform SAP
Looptijd van | invoer | Datum | Startdatum
Looptijd tot | invoer | Datum | Einddatum
Laatste Contractwijziging | invoer | Datum | Wijzigingsdatum
Maximaal Aantal Uren Functieverlies | invoer | Vrije invoer | Maximaal toegestane aantal Uren functieverlies per contractjaar
Prioriteit | invoer | Stamgegeven: Prioriteiten | Prioriteitsinschatting
Responstijd | invoer | Vrije invoer | Responstijd
Gepland functioneel herstel na melden | invoer | Vrije invoer | Gepland functioneel herstel na melden
Gepland definitief herstel na melden | invoer | Vrije invoer | Gepland definitief herstel na melden
Printen contract | knop |  | Maak rapportage aan met de contractgegevens
Kopieren areaalgegevens | knop |  | Kopieert de decompositiegegevens vanaf een ander, te selecteren contract
Objecten toevoegen | knop |  | Voegt een te selecteren object toe aan het contract

Tab Complexen & Objecten

In de tabel vindt u de toelichting op de velden die u in tab ‘Complexen & Objecten’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Objectcode | invoer | Lijst: Objecten | Wordt overzicht getoond van de complexen en objecten die vallen onder het contact
Objectomschrijving | invoer |  | Omschrijving van het gekoppelde complex/object
Code vestiging | invoer |  | Unieke interne Ultimo code van de vestiging
Vestiging | invoer |  | Vestiging van gekoppelde complex/object
Soort | invoer |  | Soort
Afwijkende looptijd van | invoer | Datum | Afwijkende datum van complex of object conform afspraken in contract
Afwijkende looptijd t/m | invoer | Datum | Afwijkende datum van complex of object conform afspraken in contract

Tab Elementen

In de tabel vindt u de toelichting op de velden die u in tab ‘Elementen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Code element | invoer | Lijst: Elementen | Wordt overzicht getoond van de elementen die vallen onder het contact
Omschrijving element | invoer |  | Omschrijving van het element
Objectcode | invoer |  | Unieke interne Ultimo code van object
Code vestiging | invoer |  | Unieke interne Ultimo code van de vestiging
Vestiging | invoer |  | Vestiging van gekoppelde element
Afwijkende looptijd van | invoer | Datum | Afwijkende datum van complex of object conform afspraken in contract
Afwijkende looptijd t/m | invoer | Datum | Afwijkende datum van complex of object conform afspraken in contract

Tab Onderaannemers

In de tabel vindt u de toelichting op de velden die u in tab ‘Onderaannemers’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Code leverancier | invoer | Lijst: Bedrijven en Organisaties | Toont overzicht van de onderaannemers die betrokken zijn bij de uitvoering van het contact
Leverancier | invoer |  | Naam onderaannemer
Adres | invoer |  | Adres (straat + huisnummer)
Postcode | invoer |  | Postcode (4 cijfers, spatie, 2 letters; bijv. 1234 AB)
Plaats | invoer |  | Plaatsnaam
Telefoon | invoer |  | Algemene telefoonnummer van onderaannemer
Omschrijving Bedrijf-Organisatiesoort | invoer |  | Omschrijving type bedrijf / organisatie

Tab Documenten

In de tabel vindt u de toelichting op de velden die u in tab ‘Documenten’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Code document invoeren | overzicht | Lijst: Documenten | Toont document die aan dit niveau gekoppeld is. Voor betekenis velden, zie 'Menu Algemeen - Documenten'.
Document koppelen | knop |  | Met deze knop kan een digitaal document worden gekoppeld aan dit niveau en de kenmerken worden geregistreerd.

Tab Jobs

In de tabel vindt u de toelichting op de velden die u in tab ‘Jobs’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Code | invoer | Vrije Invoer | Overzicht jobs die zijn gerelateerd aan het contract
Omschrijving | invoer |  | Detail informatie in job overzicht
Melddatum | invoer |  | Detail informatie in job overzicht
Jobsoort | invoer |  | Detail informatie in job overzicht
Recordstatus | invoer |  | Detail informatie in job overzicht

Tab aantekeningen

In de tabel vindt u de toelichting op de velden die u in tab ‘Aantekeningen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Code | invoer | Vrije Invoer | Overzicht aantekeningen die zijn gerelateerd aan het contract
Omschrijving | invoer |  | Detail informatie aantekening in overzicht
Aantekeningen Onderwerp | invoer |  | Detail informatie aantekening in overzicht
Medewerker | invoer |  | Detail informatie aantekening in overzicht
Invoerdatum | invoer |  | Detail informatie aantekening in overzicht
Toevoegen Aantekening | knop |  | Met deze knop kunnen aantekeningen worden toegevoegd aan het contract

Tab Logging

In de tabel vindt u de toelichting op de velden die u in tab ‘Logging’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
 | overzicht |  | Toont elke wijziging die is doorgevoerd in de registratie nadat deze is opgeslagen voor logdatum, kolom, oude waarde, nieuwe waarde en gebruiker. Voor de betekenis velden zie 'Menu Areaal Beheer – Complexen’.


Documenten

In de documenten tabel moeten alle documenten kunnen worden geregistreerd. Denk hierbij aan tekeningen, inspectierapporten en handleidingen.

Deze documenten moeten één van de volgende indelingen hebben:

- Autocad

- Microsoft Office (Word/Excel/PowerPoint)

- Adobe PDF

- Afbeeldingen (JPG, TIFF, enzovoort)

- Filmbestanden (AVI, MPEG, enzovoort)

Indien een document wordt getoond waarvoor de ingelogde persoon verantwoordelijk is, worden de velden in het scherm vrijgegeven, zodat de documentbeheerder wijzigingen kan aanbrengen in de documentgegevens. De ingelogde persoon kan van de documenten waarvan hij/zij geen beheerder is alleen de gegevens bekijken.

Het scherm is opgebouwd uit twee verplichte invoervelden en vijf tab’s (Algemeen, Areaal Beheer Koppelingen, Werk Beheer Koppelingen, Algemeen koppelingen en Logging).

De twee verplichte invoervelden zijn de Document code (unieke ID van Ultimo) en de omschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Vestiging | invoer | Lijst: Vestigingen | Vestiging van betreffende district of regionale dienst, waar vanuit het document is geplaatst
Beheerder | invoer | Lijst: Personen | Beheerder van het document
Doc. Code RWS | invoer | Vrije Invoer | Document code/nummer RWS
Aanmaakdatum | invoer | Datum | Datum document gemaakt
Wijzigingsdatum | invoer | Datum | Datum document gewijzigd
Versie | invoer | Vrije Invoer | Versie van het document
Locatie analoog archief | invoer | Vrije Invoer | Beschrijving locatie waar het papieren exemplaar is.
Netwerklocatie | invoer |  | Hiermee kan de locatie op server en directory worden vastgelegd waar de documentatie van de vestiging wordt opgeslagen
Bestandnaam | invoer |  | De naam het document waarmee deze op de netwerklocatie is opgeslagen
Toelichting | invoer | Vrije invoer | Mogelijkheid om middels een lange omschrijving een toelichting te geven
Leverancier | invoer | Lijst: Bedrijven en Organisaties | Bedrijf/organisatie die document geleverd heeft
Doc. Code Leverancier | invoer | Vrije Invoer | Document code/nummer leverancier
Documentsoort | invoer | Stamgegeven: Documentsoorten | Type document
Document Actueel | invoer | Boolean | Aanduiding dat document nog actueel is
Getoetst Door | invoer | Lijst: Personen | Medewerker die getoetst heeft of document nog actueel is

Tab Areaal Beheer Koppelingen

In de tabel vindt u de toelichting op de velden die u in tab ‘Areaal Beheer Koppelingen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Systeem | invoer | Lijst: (hoofd)Systemen(delen) | Systeem waaraan document is gekoppeld
Omschrijving Systeem | invoer |  | Omschrijving van systeem waaraan document is gekoppeld
Soort | invoer |  | Soort systeem
Code (complexen) | invoer | Lijst: Complexen | Code van complex waaraan document is gekoppeld
Omschrijving (complexen) | invoer |  | Omschrijving van complex waaraan document is gekoppeld
Code (objecten) | invoer | Lijst: Objecten | Code van object waaraan document is gekoppeld
Omschrijving (objecten) | invoer |  | Omschrijving van object waaraan document is gekoppeld
Code (elementen) | invoer | Lijst: Elementen | Code van element waaraan document is gekoppeld
Omschrijving (elementen) | invoer |  | Omschrijving van element waaraan document is gekoppeld
Code (bouwdelen) | invoer | Lijst: Bouwdelen | Code van bouwdeel waaraan document is gekoppeld
Omschrijving (bouwdelen) | invoer |  | Omschrijving van bouwdeel waaraan document is gekoppeld

Tab Werk Beheer Koppelingen

In de tabel vindt u de toelichting op de velden die u in tab ‘Werk Beheer Koppelingen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Code (job) | invoer | Lijst: Jobs | Code van job waaraan document is gekoppeld
Omschrijving (job) | invoer |  | Omschrijving van job waaraan document is gekoppeld
Code (project) | invoer | Lijst: Projecten | Code van project waaraan document is gekoppeld
Omschrijving (project) | invoer |  | Omschrijving van project waaraan document is gekoppeld

Tab Algemeen Koppelingen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen Koppelingen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Code (leverancier) | invoer | Lijst: Bedrijven en Organisaties | Code van leverancier waaraan document is gekoppeld
Omschrijving (leverancier) | invoer |  | Omschrijving van leverancier waaraan document is gekoppeld
Code (contract) | invoer | Lijst: Contracten | Code van contract waaraan document is gekoppeld
Omschrijving (contract) | invoer |  | Omschrijving van contract waaraan document is gekoppeld

Tab Logging

In de tabel vindt u de toelichting op de velden die u in tab ‘Logging’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
 | overzicht |  | Toont elke wijziging die is doorgevoerd in de registratie nadat deze is opgeslagen voor logdatum, kolom, oude waarde, nieuwe waarde en gebruiker. Voor de betekenis velden zie 'Menu Areaal Beheer - Complexen’.


Personen

In het scherm ‘Personen’ kunnen alle personen worden geregistreerd, het gaat hierbij om personeel van Rijkswaterstaat, opdrachtnemers of andere organisaties zoals waterschappen en provincies.

Het scherm is opgebouwd uit twee verplichte invoervelden en drie tab’s (Algemeen, Details en Autorisatie).

De twee verplichte invoervelden zijn de Persoon code (unieke ID van Ultimo) en de omschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Vestiging | invoer | Lijst: Vestigingen | Vestiging van betreffende district of regionale dienst, waar persoon toe behoort
Onderdeel van vestiging | invoer | Lijst: Vestigingen | Onderdeel van vestiging van betreffende district of regionale dienst, waar persoon toe behoort
Werkgever | invoer | Lijst: Bedrijven en Organisaties | Bedrijf of organisatie
Telefoon | invoer | Vrije Invoer | Vaste nummer
Mobiel | invoer | Vrije Invoer | Mobiel telefoon nummer
E-mail | invoer | Vrije Invoer | E-mail van persoon
Functie | invoer | Stamgegeven: Personen Functies | Personeelsfunctie
BHV-er | invoer | Boolean | Bevestiging dat persoon BHV'er is
Lange omschrijving | invoer | Vrije Invoer | Mogelijkheid om een beschrijving van de functie/rol van de persoon te geven
Selecteer Afbeelding | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden
Print Paspoort | knop |  | Hiermee kan een overzicht/samenvatting van het betreffende onderdeel (scherm) geprint worden

Tab Details

In de tabel vindt u de toelichting op de velden die u in tab ‘Details’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Adres | invoer | Vrije invoer | Adres (straat + huisnummer)
Postcode | invoer | Vrije invoer | Postcode (4 cijfers, spatie, 2 letters; bijv. 1234 AB)
Plaats | invoer | Vrije invoer | Plaatsnaam
Land | invoer | Vrije invoer | Landnaam
Telefoon | invoer | Vrije invoer | Telefoonnummer van werkgever
Datum in dienst | invoer | Datum | Datum in dienst
Datum uit dienst | invoer | Datum | Datum uit dienst

Tab Autorisatie

In de tabel vindt u de toelichting op de velden die u in tab ‘Autorisatie’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Code (vestiging) | invoer | Lijst: Vestigingen | De vestiging waarvan de persoon de gegevens mag bekijken
Omschrijving (vestiging) | invoer |  | Omschrijving van de vestiging
Code (contract) | invoer | Lijst: Contracten | Contract code/nummer
Omschrijving (contract) | invoer |  | Omschrijving contact
Uitschakelen recordautorisatie mogelijk | invoer | Boolean | Geeft aan of de persoon bij het opstarten de keuze heeft om gegevens van alle vestigingen te bekijken of alleen gegevens van een specifieke vestiging
Selectiedialoog t.b.v. vestigingen wordt getoond | invoer | Boolean | Geeft aan dat de persoon bij het inloggen in Ultimo moet aangeven van welke vestiging hij/zij de gegevens wil bekijken, invoeren of aanpassen
Personeelslid moet uren verantwoorden | invoer | Boolean | Aangeven of personeelslid uren moet verantwoorden
Automatisch week toevoegen in urenverantwoording | invoer | Boolean | Aangeven of personeelslid uren moet verantwoorden
AD account | invoer | Vrije invoer | Het Active directory account van de persoon
Uitsluiten van interface | invoer | Boolean | Deze selectie zorgt ervoor dat de persoon de interfacekoppeling niet kan activeren


Aantekeningen

Via het scherm ‘Aantekeningen’ kunnen aantekeningen geregistreerd worden die gekoppeld kunnen worden aan leveranciers (zie Bedrijven en Organisaties) en contracten.

Het scherm is opgebouwd uit twee verplichte invoervelden en één tab Algemeen.

De twee verplichte invoervelden zijn de Aantekening code (unieke ID van Ultimo) en de omschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Onderwerp | invoer | Stamgegeven: Onderwerpen Aantekening | Keuze type aantekening
Code (contract) | invoer | Lijst: Contracten | Contract code/nummer
Omschrijving (contract) | invoer |  | Omschrijving contact
Leverancier | invoer | Lijst: Bedrijven en Organisaties | Leverancier waarvoor aantekening bedoeld is
Contactpersoon | invoer | Lijst: Personen | Contactpersoon
Geregistreerd door | invoer |  | Persoon die aantekening geplaatst heeft
Datum | invoer | Datum/tijd | Datum/tijd van registratie
Lange omschrijving | invoer | Vrije Invoer | Mogelijkheid om een beschrijving van de aantekening te geven


Middelen

In het scherm ‘Middelen’ worden (speciale) gereedschappen en materieel geregistreerd die toegepast kunnen worden. Deze kunnen ingepland of geboekt worden op jobs met een aantal en/of een hoeveelheid uren, hierdoor wordt inzichtelijk welke middelen nodig zijn om een bepaalde job uit te voeren en welke kosten daaraan verbonden zijn.

Het scherm is opgebouwd uit twee verplichte invoervelden en twee tab’s (Algemeen en Logging).

De twee verplichte invoervelden zijn de Middel code (unieke ID van Ultimo) en de omschrijving.

Tab Algemeen

In de tabel vindt u de toelichting op de velden die u in tab ‘Algemeen’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
Vestiging | invoer | Lijst: Vestigingen | Vestiging van betreffende district of regionale dienst, waar middelen vandaan komen
Lange omschrijving | invoer | Vrije Invoer | Mogelijkheid om een beschrijving van het middel te geven
Uurtarief | invoer | Vrije Invoer | Kosten in euro's per uur
Selecteer Afbeelding | knop |  | Hiermee kan een afbeelding geselecteerd, geupload en weergegeven worden

Tab Logging

In de tabel vindt u de toelichting op de velden die u in tab ‘Logging’ aantreft.

Veldnaam | Soort cel | Invoer | Omschrijving
 | overzicht |  | Toont elke wijziging die is doorgevoerd in de registratie nadat deze is opgeslagen voor logdatum, kolom, oude waarde, nieuwe waarde en gebruiker. Voor de betekenis velden zie 'Menu Areaal Beheer - Complexen - tap Logging’.


Menu Stamgegevens

De stamgegevens bevatten de basisgegevens die gebruikt worden bij de registratie van gegevens in Ultimo. De stamgegevens zorgen voor uniformiteit in het leggen van relaties doordat de geregistreerde stamgegevens de mogelijke keuzes voor de vast te leggen informatie bepalen.

De functionaliteit binnen Menu Stamgegevens is alleen beschikbaar voor de softwarebeheerders, en wordt om die reden niet in detail beschreven in deze invulinstructie.

De stamgegevens zijn onderverdeeld in vijf categorieën:

- Areaalbeheer

- Werk Beheer

- Instandhouding

- Magazijn Beheer

- Algemeen


Areaalbeheer

Met de opties uit het submenu ‘Areaal Beheer’ van het menu ‘Stamgegevens’ kunnen de basisgegevens vastgelegd worden die gebruikt worden bij de registratie van onderdelen uit het areaal waarop beheer wordt uitgeoefend (zie hoofdmenu ‘Areaal Beheer’).

Het menu bevat de volgende opties:

-         Objectcategorieën

Objectcategorieën worden automatisch aangemaakt wanneer een object wordt geregistreerd voor een combinatie van een vestiging en objectsoort waarvoor nog geen objectcategorie is geregistreerd. Met deze registratie is het mogelijk om per vestiging per objectsoort te kijken naar de objecten in de vestigingsverkenner. De objectcategorie wordt automatisch herbepaald als op objectniveau de objectsoort of de vestiging verandert. Tevens vindt dan automatisch doorvoer naar niveau 5 (Element) en 6 (Bouwdeel) plaats.

-         Vestigingssoorten

Bij een vestiging wordt aangegeven van welk vestigingstype de betreffende vestiging is. Deze is te kiezen vanuit een keuzelijst welke gegenereerd wordt op basis van de het stamgegeven vestigingssoort.

-         Objectsoorten

Per objectsoort kunnen er specificaties (ofwel kenmerken) worden vastgelegd. Na toekennen van een objectsoort aan een object, kunnen aan deze specificaties waarden worden toegekend voor het specifieke object. Hierbij moet voor bijvoorbeeld een sluis gedacht worden aan lengte van de sluiskolk, breedte van de sluiskolk, drempeldieptes en waterniveaus.

-         Elementsoorten

Bij elk element moet een elementsoort worden vastgelegd. De elementsoorten die vastgelegd kunnen worden bij een element, worden geregistreerd bij het stamgegeven Elementsoort.

-         Bouwdeelsoorten

Per bouwdeel dient te worden aangegeven van welke soort deze is

-         Monumenttypen

Van objecten moet aangegeven worden van welk monumenttype deze zijn, dit kan doordat deze zijn vastgelegd in de tabel met monumenttypen.

-         Landen/Provincies/Gemeenten/Plaatsen

In de stamgegevens kunnen relaties worden gelegd tussen landen, provincies, gemeenten en plaatsen. Aangezien Rijkswaterstaat veel contacten heeft met provincies en gemeenten dienen deze met contactgegevens te worden opgenomen in de stamtabel Bedrijven en organisaties.

Door in de stamtabellen Landen, Provincies, Gemeenten en Plaatsen aan te geven hoe de relaties liggen, kan er bij het kiezen van een plaats waarin een object ligt automatisch het land, de gemeente en de provincie worden ingevuld.

-         Areaal Functies

Areaal functies kunnen worden toegekend aan objecten. Dit kunnen er meerdere zijn per object.

-         Functieverliezen

Een functieverlies geeft de mate aan waarin een bepaalde functie nog operationeel is. Wanneer functieverlies optreedt bij een functie van een object, kan er sprake zijn van stremming. Functieverliezen en eventuele stremmingen kunnen vastgelegd worden bij de registratie van jobs.

-         Zijden

Met het stamgegeven Zijden kunnen specifieke plaatsaanduidingen geregistreerd worden.

-         Watersysteem

Het stamgegeven watersysteem (conform Beheerplan Nat) kan worden toegekend aan een Systeem.

-         Kenmerken

Aan object-, element- en bouwdeelsoorten kunnen kenmerken worden toegekend. Deze kenmerken (of specificaties) komen uit de stamtabel Kenmerken.

-         Eenheden

Bij de registratie van het stamgegeven Kenmerken kan een eenheid worden bepaald. De eenheid is van toepassing op kenmerken van het type ‘Numeriek’. Daarmee krijgt de ingevoerde waarde een dimensie toegekend, en daarmee een nadere betekenis.


Werk Beheer

Met de stamgegevens in het submenu ‘Werk Beheer’ worden de basisgegevens vastgelegd die betrekking hebben op de planning en afhandeling van meldingen en jobs.

Het menu bevat de volgende opties:

-         Voortgangstatussen

Met het stamgegeven Voortgangsstatus kunnen voortgangsstatussen van de afhandeling van jobs beheerd worden. Deze statussen kunnen worden toegekend aan jobs wanneer de voortgang wordt bijgewerkt.

-         Jobsoorten

In de stamtabel jobsoorten worden de verschillende jobsoorten vastgelegd met een code, omschrijving en te tonen kleur in de grafische overzichten. In RWS Ultimo Infra komt maar één jobsoort: Storingen.

-         Prioriteiten

In deze tabel worden de te kiezen prioriteiten vastgelegd.

-         Oorzaken

Bij objectsoorten, elementsoorten en bouwdeelsoorten, kan per soort worden aangegeven welke storingsoorzaken mogelijk zijn. Deze storingsoorzaken worden vastgelegd in een aparte stamtabel met storingsoorzaken.

-         Meldingsobjecten

Meldingen kunnen aangemaakt worden op meldingsobjecten.

-         Meldingssoorten

De meldingsobjecten kunnen worden toegekend aan meldingssoorten bij het stamgegeven Meldingsobjecten.


Werk Beheer

Met de opties uit het submenu ‘Instandhouding’ van het menu ‘Stamgegevens’ kunnen de basisgegevens vastgelegd worden die gebruikt worden bij de registratie van gebreken en conditiemetingen.

Het menu bevat de volgende opties:

-         Inspectietypen

Inspecties kunnen onderverdeeld worden in typen. Deze inspectietypen kunnen worden geregistreerd in de stamgegevens. Per inspectietype worden de code en een omschrijving vastgelegd.

-         Conditiestaten

Bij het stamgegeven Conditiestaten kunnen onderhoudstoestanden voor de registratie van conditiemetingen vastgelegd worden.

Onderhoudselementen kunnen verschillende conditiestaten hebben zoals slecht, matig, goed en zeer goed. Aan deze conditiestaat is ook een NEN-score gerelateerd. Met een sortering kan aangegeven worden in welke volgorde de conditiestaten van een inspectietype worden getoond.

-         Risicoschatting

Bij het rapporteren van een gebrek moet worden aangegeven welk risico het gebrek met zich meedraagt wanneer geen actie ondernomen wordt om het gebrek te verhelpen. Naast de technische risico's kunnen de risicoschattingen ook betrekking hebben op bijvoorbeeld de gebruiksmogelijkheden van een object, het uiterlijk of de veiligheid van de gebruikers.

-         Risicoscores

In het scherm ‘Risicoscore’ kunnen scores gedefinieerd worden waarmee een waarde toegekend kan worden aan een risicoschatting. Dit gebeurt bij de registratie van een geconstateerd gebrek.

-         Gebrekengroepen

Gebreken die bij het stamgegeven Gebreken zijn geregistreerd, kunnen gecategoriseerd worden in gebrekengroepen. Gebrekengroepen maken de invoer van gebreken eenvoudiger. Door eerst een gebrekengroep te selecteren, worden bij de registratie van een in de keuzelijst bij het veld ‘Gebrek’ alleen de gebreken uit de gebrekengroep getoond.

-         Gebreken

Bij een gebrek worden de punten geregistreerd waarop onderhoudselementen geïnspecteerd moeten worden bij een conditiemeting. Bij elk gebrek kan het belang, het type en intensiteit van het gebrek vastgelegd worden. Het gebrek definieert een situatie waarbij de conditiestaat van een onderhoudselement lager is dan de gewenste staat of lager dan na de realisatie van het element.

-         Hersteladviezen

Bij het stamgegeven Hersteladviezen kan vastgelegd worden wat mogelijke voorstellen zijn voor het wegnemen van het gebrek. Uit de lijst met hersteladviezen die geregistreerd wordt bij dit stamgegeven kan een keuze gemaakt worden bij het vastleggen van een geconstateerd gebrek.

-         NEN conditiemeting

Het submenu ‘NEN conditiemeting Vastgoed’ van het submenu ‘Stamgegevens’-‘Instandhouding’ bevat opties voor de registratie van gegevens die betrekking hebben op conditiemetingen volgens de NEN-normering.

o        Onderhoudselement

Onderhoudselementen kunnen gedefinieerd worden als stamgegeven, zodat deze gekoppeld kunnen worden aan elementen en bouwdelen.

o        Gebrekenboek

Een gebrekenboek is een verzameling van gebreken waarop onderhoudselementen geïnspecteerd moeten worden. Bij het stamgegeven Gebrekenboek kunnen gebrekenboeken samengesteld worden.

o        Type gebrek

Bij het stamgegeven Type gebrek kunnen typeringen van gebreken vastgelegd worden. Uit de lijst van geregistreerde typeringen kan worden gekozen bij het registreren van het stamgegeven Gebrek.

o        Belang

Bij het stamgegeven Belang kunnen classificaties gedefinieerd worden waarmee aangegeven kan worden in welke mate een gebrek de kwaliteit en functie van het onderhoudselement beïnvloedt. Dit belang kan verschillen per gebreksoort. Daarom kan bij een belang per type gebrek (gebreksoort) een omschrijving van het belang vastgelegd worden.

o        Omvang

De omvang geeft aan in welke mate een gebrek naar voren komt bij een conditiemeting op een onderhoudselement. De omvang wordt weergegeven als een percentagebereik (bijvoorbeeld incidenteel (<4%)). Bij de omvang kan een toelichting gegeven worden, op basis waarvan een inspecteur kan nagaan hoe de omvang bepaald moet worden.

o        Intensiteit

Via het stamgegeven Intensiteit kunnen omschrijvingen vastgelegd worden die de fase beschrijven waarin een gebrek zich bevindt. Bij de registratie van een geconstateerd gebrek kan de intensiteit vastgelegd worden.


Magazijn Beheer

Het submenu ‘Voorraad Beheer’ van het menu ‘Stamgegevens’ bevat de optie ‘Artikelgroepen’.

Met artikelgroepen kunnen artikelen opgedeeld worden in categorieën. Hierdoor kan een artikel sneller gevonden worden en ontstaat de mogelijkheid om rapportages per artikelgroep te doen.


Algemeen

Het submenu ‘Algemeen’ van het menu ‘Stamgegevens’ bevat een drietal opties waar onderstaand op ingezoomd wordt.

Optie Bedrijven, Organisaties en Personen

Via de stamtabel Bedrijf en Organisatiesoorten worden de verschillende bedrijfs- en organisatiesoorten vastgelegd. Hiermee kunnen bedrijven en organisaties gegroepeerd worden en eenvoudiger gevonden worden

De functies die worden bekleed door medewerkers van de organisatie, kunnen worden vastgelegd in de stamtabel Personen Functies. De functies die hier gedefinieerd worden, kunnen geselecteerd worden bij de registratie van een persoon.

Binnen Ultimo moet bij een geregistreerd persoon aangegeven kunnen worden welke functie de persoon binnen de BHV vervult. In de stamtabel BHV-functies kunnen de mogelijke BHV-functies vastgelegd worden.

Optie Contracten

Contractsoorten maken het mogelijk om contracten in te delen in categorieën. Bij elk contract kan aangegeven worden van welke soort deze is. Hierdoor wordt het eenvoudiger om contracten te vinden en kunnen er rapportages gemaakt worden waarbij de gegevens per soort inzichtelijk gemaakt kunnen worden.

Optie Documentatie en Aantekeningen

Binnen de stamtabel documentsoorten worden de verschillende soorten van documenten vastgelegd. Hierdoor kunnen documenten worden gegroepeerd en dus sneller worden gevonden.

Op verschillende plaatsen in Ultimo kunnen aantekeningen gemaakt worden, zoals bij een leverancier en een contract. De aantekeningen kunnen gecategoriseerd worden per onderwerp. Dit maakt het eenvoudiger om aantekeningen terug te vinden en om alleen de aantekeningen over een bepaald onderwerp te groeperen in overzichten.

Netwerklocaties geven de plaats in het netwerk aan waar bestanden worden opgeslagen. Bij het registreren van documentatie moet ook de locatie worden opgegeven waar de bestanden worden opgeslagen. Door Netwerklocaties te registreren in de stamgegevens kan de omschrijving van de netwerklocatie worden gekozen uit een lijst bij het registreren van de netwerklocatie van een document.


Menu Rapportages

Het menu ‘Rapportages’ biedt diverse standaard rapportages waarmee overzicht verkregen kan worden van en inzicht verkregen kan worden in de gegevens die geregistreerd staan in RWS Ultimo voor prestatiecontracten versie 1.

Bij het aanmaken van een rapportage kan gekozen worden uit drie opties voor de presentatie van de rapportage:

-         Printer:
De rapportage wordt afgedrukt via een te selecteren printer.

-         Voorbeeld op scherm:
De rapportage wordt getoond op het scherm. In de presentatie op het scherm bestaat nog wel de mogelijkheid om via een rechter muisklik de rapportage te printen via een printer of te exporteren.

-         Exporteren:
Voor de rapportage wordt een bestand aangemaakt, waarbij het type bestand gekozen kan worden (bijvoorbeeld PDF).

De stamgegevens zijn onderverdeeld in vijf categorieën:

- Areaal Beheer

- Werk Beheer

- Sleutelbeheer

- Algemeen

- Export naar DIS


Areaal Beheer rapportages

Het submenu ‘Areaal Beheer rapportages’ heeft de volgende opties:

- Object Verkenner;

- Vestiging Paspoort;

- Systeemdeel Paspoort;

- Complex Paspoort;

- Object Paspoort;

- Bouwdeel Paspoort.


Object Verkenner

De rapportage ‘Object Verkenner’ bestaat uit twee delen. Het eerste deel toont in een grafiek het percentage objecten per conditiestatus. Het tweede deel toont per objectsoort de objecten met alle elementen en bouwdelen, gepresenteerd als in een verkennerstructuur. Per object, element en bouwdeel worden de code, de omschrijving, het bouwjaar en de conditie getoond.

Om te komen tot een rapportage ‘Object Verkenner’ dienen een aantal stappen doorlopen te worden.

Vanuit het scherm selectiecriteria dient men naar de selectielijst Objectcategorie en Object te gaan, en daar een keuze te maken.

Na bevestiging van de keuzes verschijnt het scherm Uitvoer rapport. Hierin kan gekozen worden voor een drietal uitvoeren van de rapportage.

Opties:

- Printer

Via het scherm Print kan de rapportage worden afgedrukt via een te selecteren printer.

- Voorbeeld op scherm

De rapportage wordt getoond op het scherm. In de presentatie op het scherm bestaat nog wel de mogelijkheid om via een rechter muisklik de rapportage te printen via een printer of te exporteren.

- Exporteren

Via het scherm export kan van de rapportage een bestand worden aangemaakt, waarbij het type bestand gekozen kan worden (bijv. PDF).


Vestiging Paspoort

De rapportage ‘Vestiging paspoort’ toont de volgende algemene informatie per vestiging:

- Basisgegevens van de vestiging (Code, beschrijving, bovenliggende vestiging in de structuur, vestigingssoort, adresgegevens, opmerkingen).

- Een overzicht van de gekoppelde complexen, hoofdsystemen, systemen, systeemdelen en objecten.

- Een overzicht van de bouwdelen en elementen (met code en omschrijving).

- Een overzicht van de lopende contracten (met code, omschrijving, leverancier, laatste bezoek en de einddatum van de looptijd).

Om te komen tot een rapportage ‘Vestiging Paspoort’ dienen een aantal stappen doorlopen te worden.

Vanuit het scherm selectiecriteria dient men naar de selectielijst Vestiging te gaan, en daar een keuze te maken.

Na bevestiging van de keuze verschijnt het scherm Uitvoer rapport. Hierin kan gekozen worden voor een drietal uitvoeren van de rapportage.

Opties:

- Printer

Via het scherm Print kan de rapportage worden afgedrukt via een te selecteren printer.

- Voorbeeld op scherm

De rapportage wordt getoond op het scherm. In de presentatie op het scherm bestaat nog wel de mogelijkheid om via een rechter muisklik de rapportage te printen via een printer of te exporteren.

- Exporteren

Via het scherm export kan van de rapportage een bestand worden aangemaakt, waarbij het type bestand gekozen kan worden (bijv. PDF).


Systeemdeel Paspoort

De rapportage ‘Systeemdeel Paspoort’ toont de volgende algemene informatie per systeemdeel:

- Basisgegevens van de vestiging (code, beschrijving, systeem, vestiging, begin en eindpunt binnen het systeem, lengte, oppervlakte, minimale conditie, huidige conditie, laatste conditiebeoordeling, opmerkingen)

- Een overzicht van de gekoppelde complexen, hoofdsystemen, systemen, systeemdelen en objecten.

- Een overzicht van de bouwdelen en elementen (met code en omschrijving)

- Een overzicht van de uitgevoerde werkzaamheden op onderdelen van het systeemdeel (met jobcode, omschrijving, gereeddatum, installatie en jobsoort)

Om te komen tot een rapportage ‘Systeemdeel Paspoort’ dienen een aantal stappen doorlopen te worden.

Vanuit het scherm selectiecriteria dient men naar de selectielijst Systeemdeel te gaan, en daar een keuze te maken.

Na bevestiging van de keuze verschijnt het scherm Uitvoer rapport. Hierin kan gekozen worden voor een drietal uitvoeren van de rapportage.

Opties:

- Printer

Via het scherm Print kan de rapportage worden afgedrukt via een te selecteren printer.

- Voorbeeld op scherm

De rapportage wordt getoond op het scherm. In de presentatie op het scherm bestaat nog wel de mogelijkheid om via een rechter muisklik de rapportage te printen via een printer of te exporteren.

- Exporteren

Via het scherm export kan van de rapportage een bestand worden aangemaakt, waarbij het type bestand gekozen kan worden (bijv. PDF).


Complex Paspoort

De rapportage ‘Complex Paspoort’ toont de volgende algemene informatie per complex:

- Basisgegevens van het complex (code, omschrijving, vestiging, adresgegevens, systeemdeel waaronder het complex valt, het kilometerpunt binnen het systeemdeel, RD x- en y coördinaten, bouwjaar, beheercode, contactpersoon, contract, minimale conditie, huidige conditie, datum laatste conditiebeoordeling en opmerkingen).

- Overzicht van de aan het complex gekoppelde objecten (met code en omschrijving).

- Overzicht van de aan het complex gekoppelde bouwdelen en elementen (met code en beschrijving).

- Overzicht van de aan het complex gekoppelde uitgevoerde werkzaamheden (met jobcode, omschrijving, gereeddatum, installatie en jobsoort).

Om te komen tot een rapportage ‘Complex Paspoort’ dienen een aantal stappen doorlopen te worden.

Vanuit het scherm selectiecriteria dient men naar de selectielijst Complex te gaan, en daar een keuze te maken.

Na bevestiging van de keuze verschijnt het scherm Uitvoer rapport. Hierin kan gekozen worden voor een drietal uitvoeren van de rapportage.

Opties:

- Printer

Via het scherm Print kan de rapportage worden afgedrukt via een te selecteren printer.

- Voorbeeld op scherm

De rapportage wordt getoond op het scherm. In de presentatie op het scherm bestaat nog wel de mogelijkheid om via een rechter muisklik de rapportage te printen via een printer of te exporteren.

- Exporteren

Via het scherm export kan van de rapportage een bestand worden aangemaakt, waarbij het type bestand gekozen kan worden (bijv. PDF).


Object Paspoort

De rapportage ‘Object Paspoort’ toont de volgende algemene informatie per object:

- Basisgegevens van per object (code, omschrijving, vestiging, objectsoort, adresgegevens, systeemdeel waaronder het object valt, het kilometerpunt binnen het systeemdeel, zijde, RD x- en y coördinaten, eigenaar, beheerder, contactpersoon, contract, laatste onderhoud, beheercode, bouwjaar, monumenttype, minimale conditie, huidige conditie, datum laatste conditiebeoordeling en opmerkingen).

- Overzicht van de aan het object gekoppelde bouwdelen (met code en omschrijving).

- Overzicht van de aan het object gekoppelde uitgevoerde werkzaamheden (met jobcode, omschrijving, gereeddatum, installatie en jobsoort).

- Overzicht van de aan het object gekoppelde periodiek onderhoud (met PO-model, PO-Job, omschrijving, volgend onderhoud en frequentie).

- Overzicht van de Gebreken die bij het object geregistreerd staan met de omschrijving, tekst, datum, gekoppelde job en de bijbehorende jobomschrijving.

Om te komen tot een rapportage ‘Object Paspoort’ dienen een aantal stappen doorlopen te worden.

Vanuit het scherm selectiecriteria dient men naar de selectielijst Object te gaan, en daar een keuze te maken.

Na bevestiging van de keuze verschijnt het scherm Uitvoer rapport. Hierin kan gekozen worden voor een drietal uitvoeren van de rapportage.

Opties:

- Printer

Via het scherm Print kan de rapportage worden afgedrukt via een te selecteren printer.

- Voorbeeld op scherm

De rapportage wordt getoond op het scherm. In de presentatie op het scherm bestaat nog wel de mogelijkheid om via een rechter muisklik de rapportage te printen via een printer of te exporteren.

- Exporteren

Via het scherm export kan van de rapportage een bestand worden aangemaakt, waarbij het type bestand gekozen kan worden (bijv. PDF).


Element Paspoort

De rapportage ‘Element Paspoort’ toont de volgende algemene informatie per object:

- Algemene gegevens van het element (omschrijving, RD x- en y coördinaten, opmerkingen enzovoort).

- Overzicht van de kenmerken.

- Overzicht van de stuklijst.

- Overzicht van de contracten.

- Overzicht van de documentatie.

- Overzicht van de installatie onderdelen.

Om te komen tot een rapportage ‘Element Paspoort’ dienen een aantal stappen doorlopen te worden.

Vanuit het scherm selectiecriteria dient men naar de selectielijst Element te gaan, en daar een keuze te maken.

Na bevestiging van de keuze verschijnt het scherm Uitvoer rapport. Hierin kan gekozen worden voor een drietal uitvoeren van de rapportage.

Opties:

- Printer

Via het scherm Print kan de rapportage worden afgedrukt via een te selecteren printer.

- Voorbeeld op scherm

De rapportage wordt getoond op het scherm. In de presentatie op het scherm bestaat nog wel de mogelijkheid om via een rechter muisklik de rapportage te printen via een printer of te exporteren.

- Exporteren

Via het scherm export kan van de rapportage een bestand worden aangemaakt, waarbij het type bestand gekozen kan worden (bijv. PDF).


Bouwdeel Paspoort

De rapportage ‘Bouwdeel Paspoort’ toont de volgende algemene informatie per object:

- Algemene gegevens van het bouwdeel (omschrijving, RD x- en y coördinaten, opmerkingen enzovoort).

- Overzicht van de kenmerken.

- Overzicht van de stuklijst.

- Overzicht van de contracten.

- Overzicht van de documentatie.

- Overzicht van de installatie onderdelen.

Om te komen tot een rapportage ‘Bouwdeel Paspoort’ dienen een aantal stappen doorlopen te worden.

Vanuit het scherm selectiecriteria dient men naar de selectielijst Bouwdeel te gaan, en daar een keuze te maken.

Na bevestiging van de keuze verschijnt het scherm Uitvoer rapport. Hierin kan gekozen worden voor een drietal uitvoeren van de rapportage.

Opties:

- Printer

Via het scherm Print kan de rapportage worden afgedrukt via een te selecteren printer.

- Voorbeeld op scherm

De rapportage wordt getoond op het scherm. In de presentatie op het scherm bestaat nog wel de mogelijkheid om via een rechter muisklik de rapportage te printen via een printer of te exporteren.

- Exporteren

Via het scherm export kan van de rapportage een bestand worden aangemaakt, waarbij het type bestand gekozen kan worden (bijv. PDF).


Werk Beheer rapportages

Het submenu ‘Werk Beheer rapportages’ heeft de volgende opties:

- Overzicht Jobs per Object;

- Overzicht Jobs per Bouwdeel;

- Uitgevoerde jobs per Bedrijf/Organisatie;

- Uitgevoerde jobs per Bedrijf/Organisatie per object;

- Top 10 van aantal jobs per bouwdeel per jobsoort;

- Top 10 van aantel jobs per bouwdeel per storingsoorzaak;

- Top 10 van aantal jobs per object per jobsoort;

- Top 10 van aantal jobs per object per storingsoorzaak;

- Correctief onderhoud en stilstandstijden;

- Correctief onderhoud en stilstandstijden per object.


Overzicht Jobs per Object

De rapportage ‘Overzicht Jobs Per Object’ toont gegroepeerd per bouwdeel de jobs voor een geselecteerde meldperiode. Per job wordt de jobcode, jobomschrijving, het onderdeel waarop de job van toepassing is, en de status van de job.

Om te komen tot een rapportage ‘Overzicht Jobs Per Object’ dienen een aantal stappen doorlopen te worden.

Vanuit het scherm selectiecriteria dient men naar de selectielijst Objectsoort te gaan, en daar een keuze te maken. Selecteer vervolgens de meldperiode.

Na bevestiging van de keuzes verschijnt het scherm Uitvoer rapport. Hierin kan gekozen worden voor een drietal uitvoeren van de rapportage.

Opties:

- Printer

Via het scherm Print kan de rapportage worden afgedrukt via een te selecteren printer.

- Voorbeeld op scherm

De rapportage wordt getoond op het scherm. In de presentatie op het scherm bestaat nog wel de mogelijkheid om via een rechter muisklik de rapportage te printen via een printer of te exporteren.

- Exporteren

Via het scherm export kan van de rapportage een bestand worden aangemaakt, waarbij het type bestand gekozen kan worden (bijv. PDF).


Overzicht Jobs per Bouwdeel

De rapportage ‘Overzicht Jobs Per bouwdeel’ toont de jobs voor een geselecteerde gereedmeldperiode gegroepeerd per bouwdeel. Per job toont de rapportage de jobcode, jobomschrijving, jobsoort, prioriteit, geplande gereeddatum, werkelijke gereeddatum en de recordstatus.

Om te komen tot een rapportage ‘Overzicht Jobs Per bouwdeel’ dienen een aantal stappen doorlopen te worden.

Vanuit het scherm selectiecriteria dient men naar de selectielijst Bouwdeel te gaan, en daar een keuze te maken. Selecteer vervolgens de meldperiode.

Na bevestiging van de keuzes verschijnt het scherm Uitvoer rapport. Hierin kan gekozen worden voor een drietal uitvoeren van de rapportage.

Opties:

- Printer

Via het scherm Print kan de rapportage worden afgedrukt via een te selecteren printer.

- Voorbeeld op scherm

De rapportage wordt getoond op het scherm. In de presentatie op het scherm bestaat nog wel de mogelijkheid om via een rechter muisklik de rapportage te printen via een printer of te exporteren.

- Exporteren

Via het scherm export kan van de rapportage een bestand worden aangemaakt, waarbij het type bestand gekozen kan worden (bijv. PDF).


Uitgevoerde Jobs per Bedrijf/Organisatie

De optie ‘Uitgevoerde jobs per Bedrijf/Organisatie’ opent de rapportage ‘Uitgevoerde jobs per Bedrijf/Organisatie a.h.v. bouwdeel’. Deze rapportage toont de jobs binnen een geselecteerd gereeddatumbereik per bedrijf/organisatie.

Per job toont de rapportage de jobcode, jobomschrijving, jobsoort, prioriteit, streefdatum, gereeddatum bouwdeel, status en de kosten. De kosten per bouwdeel (Subtotaal) en per bedrijf/organisatie (totaal) worden ook getoond.

Om te komen tot een rapportage ‘Uitgevoerde jobs per Bedrijf/Organisatie’ dienen een aantal stappen doorlopen te worden.

Vanuit het scherm selectiecriteria dient men naar de selectielijst Bedrijf/Organisatie te gaan, en daar een keuze te maken. Selecteer vervolgens de meldperiode.

Na bevestiging van de keuzes verschijnt het scherm Uitvoer rapport. Hierin kan gekozen worden voor een drietal uitvoeren van de rapportage.

Opties:

- Printer

Via het scherm Print kan de rapportage worden afgedrukt via een te selecteren printer.

- Voorbeeld op scherm

De rapportage wordt getoond op het scherm. In de presentatie op het scherm bestaat nog wel de mogelijkheid om via een rechter muisklik de rapportage te printen via een printer of te exporteren.

- Exporteren

Via het scherm export kan van de rapportage een bestand worden aangemaakt, waarbij het type bestand gekozen kan worden (bijv. PDF).


Uitgevoerde Jobs per Bedrijf/Organisatie per object

De rapportage ‘Uitgevoerde jobs per Bedrijf/Organisatie per object’ toont de jobs binnen een geselecteerd gereeddatumbereik per bedrijf/organisatie en per object.

Per job toont de rapportage de jobcode, jobomschrijving, jobsoort, prioriteit, streefdatum, gereeddatum, object, status en de kosten. De kosten per object (Subtotaal) en per bedrijf/organisatie (totaal) worden ook getoond.

Om te komen tot een rapportage ‘Uitgevoerde jobs per Bedrijf/Organisatie per object’ dienen een aantal stappen doorlopen te worden.

Vanuit het scherm selectiecriteria dient men naar de selectielijst Bedrijf/Organisatie te gaan, en daar een keuze te maken. Selecteer vervolgens de meldperiode.

Na bevestiging van de keuzes verschijnt het scherm Uitvoer rapport. Hierin kan gekozen worden voor een drietal uitvoeren van de rapportage.

Opties:

- Printer

Via het scherm Print kan de rapportage worden afgedrukt via een te selecteren printer.

- Voorbeeld op scherm

De rapportage wordt getoond op het scherm. In de presentatie op het scherm bestaat nog wel de mogelijkheid om via een rechter muisklik de rapportage te printen via een printer of te exporteren.

- Exporteren

Via het scherm export kan van de rapportage een bestand worden aangemaakt, waarbij het type bestand gekozen kan worden (bijv. PDF).


Top 10 van aantal jobs per bouwdeel per jobsoort

De rapportage ‘Top 10 van aantal jobs per bouwdeel per jobsoort’ toont voor een geselecteerde activeringsperiode per bouwdeel de top 10 van meest voorkomende jobsoorten. Daarbij wordt per jobsoort het volgende getoond: de omschrijving en het aantal keer dat deze voorkomt/voorkwam bij het bouwdeel.

Om te komen tot een rapportage ‘Top 10 van aantal jobs per bouwdeel per jobsoort’ dienen een aantal stappen doorlopen te worden.

Vanuit het scherm selectiecriteria dient men de periode te selecteren.

Na bevestiging van de keuzes verschijnt het scherm Uitvoer rapport. Hierin kan gekozen worden voor een drietal uitvoeren van de rapportage.

Opties:

- Printer

Via het scherm Print kan de rapportage worden afgedrukt via een te selecteren printer.

- Voorbeeld op scherm

De rapportage wordt getoond op het scherm. In de presentatie op het scherm bestaat nog wel de mogelijkheid om via een rechter muisklik de rapportage te printen via een printer of te exporteren.

- Exporteren

Via het scherm export kan van de rapportage een bestand worden aangemaakt, waarbij het type bestand gekozen kan worden (bijv. PDF).


Top 10 van aantal jobs per bouwdeel per storingsoorzaak

De rapportage ‘Top 10 van aantal jobs per bouwdeel per storingsoorzaak’ toont voor een geselecteerde activeringsperiode per bouwdeel de top 10 van meest voorkomende storingsoorzaken. Daarbij wordt per storingsoorzaak het volgende getoond: de omschrijving en het aantal keer dat deze voorkomt/voorkwam bij het bouwdeel.

Om te komen tot een rapportage ‘Top 10 van aantal jobs per bouwdeel per storingsoorzaak’ dienen een aantal stappen doorlopen te worden.

Vanuit het scherm selectiecriteria dient men de periode te selecteren.

Na bevestiging van de keuzes verschijnt het scherm Uitvoer rapport. Hierin kan gekozen worden voor een drietal uitvoeren van de rapportage.

Opties:

- Printer

Via het scherm Print kan de rapportage worden afgedrukt via een te selecteren printer.

- Voorbeeld op scherm

De rapportage wordt getoond op het scherm. In de presentatie op het scherm bestaat nog wel de mogelijkheid om via een rechter muisklik de rapportage te printen via een printer of te exporteren.

- Exporteren

Via het scherm export kan van de rapportage een bestand worden aangemaakt, waarbij het type bestand gekozen kan worden (bijv. PDF).


Top 10 van aantal jobs per object per jobsoort

De rapportage ‘Top 10 van aantal jobs per object per jobsoort’ toont voor een geselecteerde activeringsperiode per jobsoort de top 10 van objecten waar de storingsoorzaak het meest is voorgekomen. Daarbij wordt per object het volgende getoond: de omschrijving en het aantal keer dat deze voorkomt/voorkwam bij het object.

Om te komen tot een rapportage ‘Top 10 van aantal jobs per object per jobsoort’ dienen een aantal stappen doorlopen te worden.

Vanuit het scherm selectiecriteria dient men de periode te selecteren.

Na bevestiging van de keuzes verschijnt het scherm Uitvoer rapport. Hierin kan gekozen worden voor een drietal uitvoeren van de rapportage.

Opties:

- Printer

Via het scherm Print kan de rapportage worden afgedrukt via een te selecteren printer.

- Voorbeeld op scherm

De rapportage wordt getoond op het scherm. In de presentatie op het scherm bestaat nog wel de mogelijkheid om via een rechter muisklik de rapportage te printen via een printer of te exporteren.

- Exporteren

Via het scherm export kan van de rapportage een bestand worden aangemaakt, waarbij het type bestand gekozen kan worden (bijv. PDF).


Top 10 van aantal jobs per object per storingsoorzaak

De rapportage ‘Top 10 van aantal jobs per object per storingsoorzaak’ toont voor een geselecteerde activeringsperiode per storingsoorzaak de top 10 van objecten waar de storingsoorzaak het meest is voorgekomen. Daarbij wordt per object het volgende getoond: de omschrijving en het aantal keer dat deze voorkomt/voorkwam bij het object.

Een diagram aan het eind van het rapport toont de verdeling van de jobs in de periode over de storingsoorzaken.

Om te komen tot een rapportage ‘Top 10 van aantal jobs per object per storingsoorzaak’ dienen een aantal stappen doorlopen te worden.

Vanuit het scherm selectiecriteria dient men de periode te selecteren.

Na bevestiging van de keuzes verschijnt het scherm Uitvoer rapport. Hierin kan gekozen worden voor een drietal uitvoeren van de rapportage.

Opties:

- Printer

Via het scherm Print kan de rapportage worden afgedrukt via een te selecteren printer.

- Voorbeeld op scherm

De rapportage wordt getoond op het scherm. In de presentatie op het scherm bestaat nog wel de mogelijkheid om via een rechter muisklik de rapportage te printen via een printer of te exporteren.

- Exporteren

Via het scherm export kan van de rapportage een bestand worden aangemaakt, waarbij het type bestand gekozen kan worden (bijv. PDF).


Correctief onderhoud en stilstandtijden

De rapportage ‘Correctief onderhoud en stilstandtijden’ toont een overzicht van de jobs die stilstand hebben veroorzaakt gegroepeerd per bouwdeel/element. Per job wordt de storingsoorzaak, de jobcode, de melddatum, de omschrijving, het commentaar, de uitvoerende partij, de bestede tijd en het aantal stilstandsuren getoond. Daarbij wordt per element/bouwdeel ook de totale stilstandtijd in de geselecteerde periode getoond.

Om te komen tot een rapportage ‘Correctief onderhoud en stilstandtijden’ dienen een aantal stappen doorlopen te worden.

Vanuit het scherm selectiecriteria dient men naar de selectielijst Jobsoort, de selectielijst Installatie en de selectielijst Storingsoorzaak te gaan en daar een keuze te maken. Selecteer vervolgens de meldperiode.

Na bevestiging van de keuzes verschijnt het scherm Uitvoer rapport. Hierin kan gekozen worden voor een drietal uitvoeren van de rapportage.

Opties:

- Printer

Via het scherm Print kan de rapportage worden afgedrukt via een te selecteren printer.

- Voorbeeld op scherm

De rapportage wordt getoond op het scherm. In de presentatie op het scherm bestaat nog wel de mogelijkheid om via een rechter muisklik de rapportage te printen via een printer of te exporteren.

- Exporteren

Via het scherm export kan van de rapportage een bestand worden aangemaakt, waarbij het type bestand gekozen kan worden (bijv. PDF).


Correctief onderhoud en stilstandtijden per object

De rapportage ‘Correctief onderhoud en stilstandtijden per object’ toont op basis van de selectiecriteria de jobs per object en storingsoorzaak. Per job wordt de melddatum, de omschrijving en commentaar, de uitvoerende partij, de bestede tijd en de stilstandsuren getoond. Daarbij worden ook de totale bestede tijd en de stilstandsuren getoond.

Om te komen tot een rapportage ‘Correctief onderhoud en stilstandtijden per object’ dienen een aantal stappen doorlopen te worden.

Vanuit het scherm selectiecriteria dient men naar de selectielijst Jobsoort, de selectielijst Installatie en de selectielijst Storingsoorzaak te gaan en daar een keuze te maken. Selecteer vervolgens de meldperiode.

Na bevestiging van de keuzes verschijnt het scherm Uitvoer rapport. Hierin kan gekozen worden voor een drietal uitvoeren van de rapportage.

Opties:

- Printer

Via het scherm Print kan de rapportage worden afgedrukt via een te selecteren printer.

- Voorbeeld op scherm

De rapportage wordt getoond op het scherm. In de presentatie op het scherm bestaat nog wel de mogelijkheid om via een rechter muisklik de rapportage te printen via een printer of te exporteren.

- Exporteren

Via het scherm export kan van de rapportage een bestand worden aangemaakt, waarbij het type bestand gekozen kan worden (bijv. PDF).


Sleutel Beheer rapportages

Het submenu ‘Sleutel Beheer rapportages’ heeft de volgende opties:

- Uitgifte bon;

- Inname bon;

- Sleutelbezit per medewerker;

- Uitgifte historie per sleutel;

- Sleutel per retourdatum.


Uitgifte bon

De rapportage ‘Uitgifte bon’ toont per medewerker de sleuteluitgiften met daarbij de sleutels die zijn uitgegeven. Ook toont de rapportage een overzicht per medewerker met de sleutels die hij/zij in bezit heeft. Per sleutel wordt in de getoonde overzichten de sleutelcode, het type, de uitgiftedatum en de verwachte retourdatum aangegeven.

Om te komen tot een rapportage ‘Uitgifte bon’ dienen een aantal stappen doorlopen te worden.

Vanuit het scherm selectiecriteria dient men naar de selectielijst Mutatiecode te gaan en daar een keuze te maken.

Na bevestiging van de keuzes verschijnt het scherm Uitvoer rapport. Hierin kan gekozen worden voor een drietal uitvoeren van de rapportage.

Opties:

- Printer

Via het scherm Print kan de rapportage worden afgedrukt via een te selecteren printer.

- Voorbeeld op scherm

De rapportage wordt getoond op het scherm. In de presentatie op het scherm bestaat nog wel de mogelijkheid om via een rechter muisklik de rapportage te printen via een printer of te exporteren.

- Exporteren

Via het scherm export kan van de rapportage een bestand worden aangemaakt, waarbij het type bestand gekozen kan worden (bijv. PDF).


Inname bon

De rapportage ‘Inname bon’ toont een overzicht per medewerker van de ingenomen sleutels per sleutelmutatie (inname of uitgifte) en een overzicht van de sleutels die de medewerker in zijn/haar bezit heeft met de bijbehorende mutatiecode.

Bij het overzicht van de innames worden de volgende gegevens getoond: mutatiecode, sleutelcode, sleuteltype, uitgiftedatum, retourdatum, aantal ontvangen en aantal verloren.

Bij het overzicht van de sleutels die de medewerker in zijn/haar bezit heeft wordt per sleutel de mutatiecode van de uitgifte, de sleutelcode, het type, de uitgiftedatum en de verwachte retourdatum aangegeven.

Om te komen tot een rapportage ‘Inname bon’ dienen een aantal stappen doorlopen te worden.

Vanuit het scherm selectiecriteria dient men naar de selectielijst Mutatiecode te gaan en daar een keuze te maken.

Na bevestiging van de keuzes verschijnt het scherm Uitvoer rapport. Hierin kan gekozen worden voor een drietal uitvoeren van de rapportage.

Opties:

- Printer

Via het scherm Print kan de rapportage worden afgedrukt via een te selecteren printer.

- Voorbeeld op scherm

De rapportage wordt getoond op het scherm. In de presentatie op het scherm bestaat nog wel de mogelijkheid om via een rechter muisklik de rapportage te printen via een printer of te exporteren.

- Exporteren

Via het scherm export kan van de rapportage een bestand worden aangemaakt, waarbij het type bestand gekozen kan worden (bijv. PDF).


Sleutelbezit per medewerker

De rapportage ‘Sleutelbezit per medewerker’ toont per medewerker een overzicht van de sleutels die hij/zij in bezit heeft. Per sleutel worden de volgende gegevens getoond: de mutatiecode van de uitgifte, de sleutelcode, het type, de uitgiftedatum, de verwachte retourdatum en de status van de sleutelmutatie aangegeven.

Om te komen tot een rapportage ‘Sleutelbezit per medewerker’ dienen een aantal stappen doorlopen te worden.

Vanuit het scherm selectiecriteria dient men naar de selectielijst Medewerker te gaan en daar een keuze te maken.

Na bevestiging van de keuzes verschijnt het scherm Uitvoer rapport. Hierin kan gekozen worden voor een drietal uitvoeren van de rapportage.

Opties:

- Printer

Via het scherm Print kan de rapportage worden afgedrukt via een te selecteren printer.

- Voorbeeld op scherm

De rapportage wordt getoond op het scherm. In de presentatie op het scherm bestaat nog wel de mogelijkheid om via een rechter muisklik de rapportage te printen via een printer of te exporteren.

- Exporteren

Via het scherm export kan van de rapportage een bestand worden aangemaakt, waarbij het type bestand gekozen kan worden (bijv. PDF).


Uitgifte bon

De rapportage ‘Uitgifte historie per sleutel’ toont per sleutel de basisgegevens (code, omschrijving, type, totaal in omloop + voorraad, totaal op voorraad en het aantal mutaties) en daaronder specificaties van de mutaties, gegroepeerd per status van de sleutelmutatie. Per mutatie worden de volgende gegevens getoond: mutatiecode, medewerker, uitgiftedatum, verwachte retourdatum en datum van inname.

Om te komen tot een rapportage ’Uitgifte historie per sleutel’ dienen een aantal stappen doorlopen te worden.

Vanuit het scherm selectiecriteria dient men naar de selectielijst Sleutel te gaan en daar een keuze te maken.

Na bevestiging van de keuzes verschijnt het scherm Uitvoer rapport. Hierin kan gekozen worden voor een drietal uitvoeren van de rapportage.

Opties:

- Printer

Via het scherm Print kan de rapportage worden afgedrukt via een te selecteren printer.

- Voorbeeld op scherm

De rapportage wordt getoond op het scherm. In de presentatie op het scherm bestaat nog wel de mogelijkheid om via een rechter muisklik de rapportage te printen via een printer of te exporteren.

- Exporteren

Via het scherm export kan van de rapportage een bestand worden aangemaakt, waarbij het type bestand gekozen kan worden (bijv. PDF).


Sleutels per retourdatum

De rapportage ‘Sleutels per retourdatum’ toont een overzicht van de verwachte sleutelinnames in een aangegeven periode. Het overzicht toont per sleutel in het overzicht de volgende gegevens: verwachte retourdatum, mutatiecode, medewerker (sleutelbezitter), sleutelcode, sleuteltype en de uitgiftedatum.

Om te komen tot een rapportage Sleutels per retourdatum’ dienen een aantal stappen doorlopen te worden.

Vanuit het scherm selectiecriteria dient men naar de selectielijst Sleutel te gaan en daar een keuze te maken. Selecteer vervolgens de periode.

Na bevestiging van de keuzes verschijnt het scherm Uitvoer rapport. Hierin kan gekozen worden voor een drietal uitvoeren van de rapportage.

Opties:

- Printer

Via het scherm Print kan de rapportage worden afgedrukt via een te selecteren printer.

- Voorbeeld op scherm

De rapportage wordt getoond op het scherm. In de presentatie op het scherm bestaat nog wel de mogelijkheid om via een rechter muisklik de rapportage te printen via een printer of te exporteren.

- Exporteren

Via het scherm export kan van de rapportage een bestand worden aangemaakt, waarbij het type bestand gekozen kan worden (bijv. PDF).


Algemene rapportages

Het submenu ‘Algemene rapportages’ heeft de volgende opties:

- Bedrijven en Organisaties Overzicht;

- Contract Paspoort;

- Contracten Overzicht;

- Documenten Overzicht.


Bedrijven en Organisaties Overzicht

De rapportage ‘Bedrijven en Organisaties Overzicht’ toont per bedrijf- en organisatiesoort de contactgegevens van geregistreerde bedrijven en organisaties. De volgende gegevens worden per bedrijf/organisatie getoond: adres, postcode, plaats, land, postadres, telefoon, fax, storingsnummer, website, e-mail en soort.

Om te komen tot een rapportage ‘Bedrijven en Organisaties Overzicht’ dienen een aantal stappen doorlopen te worden.

Vanuit het scherm selectiecriteria dient men naar de selectielijst Soort te gaan en daar een keuze te maken.

Na bevestiging van de keuzes verschijnt het scherm Uitvoer rapport. Hierin kan gekozen worden voor een drietal uitvoeren van de rapportage.

Opties:

- Printer

Via het scherm Print kan de rapportage worden afgedrukt via een te selecteren printer.

- Voorbeeld op scherm

De rapportage wordt getoond op het scherm. In de presentatie op het scherm bestaat nog wel de mogelijkheid om via een rechter muisklik de rapportage te printen via een printer of te exporteren.

- Exporteren

Via het scherm export kan van de rapportage een bestand worden aangemaakt, waarbij het type bestand gekozen kan worden (bijv. PDF).


Contract Paspoort

De rapportage ‘Contact Paspoort’ toont een overzicht met de basisgegevens per contract. De rapportage toont de volgende gegevens per contract: Code, omschrijving, opdrachtnemer, contractsoort, contractvorm, aanmaakdatum, dossiernummer, ingangsdatum, opzegtermijn, wijzigingsdatum, datum laatste bezoek, looptijd (van en tot), stilzwijgend verlengen (ja/nee), laten verlopen (ja/nee), betaalvoorwaarde, kosten (per jaar), vestiging, contactpersoon, omschrijving en een overzicht van de elementen die onder het onderhoudscontract vallen. In deze lijst van elementen worden de elementcode, elementomschrijving en de installatiedatum getoond.

Om te komen tot een rapportage ‘Contact Paspoort’ dienen een aantal stappen doorlopen te worden.

Vanuit het scherm selectiecriteria dient men naar de selectielijst Contract te gaan en daar een keuze te maken.

Na bevestiging van de keuzes verschijnt het scherm Uitvoer rapport. Hierin kan gekozen worden voor een drietal uitvoeren van de rapportage.

Opties:

- Printer

Via het scherm Print kan de rapportage worden afgedrukt via een te selecteren printer.

- Voorbeeld op scherm

De rapportage wordt getoond op het scherm. In de presentatie op het scherm bestaat nog wel de mogelijkheid om via een rechter muisklik de rapportage te printen via een printer of te exporteren.

- Exporteren

Via het scherm export kan van de rapportage een bestand worden aangemaakt, waarbij het type bestand gekozen kan worden (bijv. PDF).


Contracten Overzicht

De rapportage ‘Contracten Overzicht’ toont een overzicht van contracten waarbij per contract de volgende gegevens worden getoond: vestiging, contactpersoon, looptijd (van en tot), leverancier, contactpersoon leverancier, WBS element, bestelnummer, Zaak ID, contractsoort en laatste contractwijziging.

Om te komen tot een rapportage ‘Contracten Overzicht’ dienen een aantal stappen doorlopen te worden.

Vanuit het scherm selectiecriteria dient men naar de selectielijst Vestiging, de selectielijst Soort en de selectielijst Contactpersoon te gaan en daar een keuze te maken.

Na bevestiging van de keuzes verschijnt het scherm Uitvoer rapport. Hierin kan gekozen worden voor een drietal uitvoeren van de rapportage.

Opties:

- Printer

Via het scherm Print kan de rapportage worden afgedrukt via een te selecteren printer.

- Voorbeeld op scherm

De rapportage wordt getoond op het scherm. In de presentatie op het scherm bestaat nog wel de mogelijkheid om via een rechter muisklik de rapportage te printen via een printer of te exporteren.

- Exporteren

Via het scherm export kan van de rapportage een bestand worden aangemaakt, waarbij het type bestand gekozen kan worden (bijv. PDF).


Documenten Overzicht

De rapportage ‘Documenten Overzicht’ toont een overzicht van de geregistreerde documenten. Per document worden de volgende gegevens getoond: vestiging, beheerder, documentcode van RWS, leverancier, documentcode van de leverancier, aanmaakdatum, wijzigingsdatum, versie, documentsoort en de locatie in het analoog archief.

Om te komen tot een rapportage ‘Documenten Overzicht’ dienen een aantal stappen doorlopen te worden.

Vanuit het scherm selectiecriteria dient men naar de selectielijst Vestiging, de selectielijst Soort en de selectielijst Beheerder te gaan en daar een keuze te maken.

Na bevestiging van de keuzes verschijnt het scherm Uitvoer rapport. Hierin kan gekozen worden voor een drietal uitvoeren van de rapportage.

Opties:

- Printer

Via het scherm Print kan de rapportage worden afgedrukt via een te selecteren printer.

- Voorbeeld op scherm

De rapportage wordt getoond op het scherm. In de presentatie op het scherm bestaat nog wel de mogelijkheid om via een rechter muisklik de rapportage te printen via een printer of te exporteren.

- Exporteren

Via het scherm export kan van de rapportage een bestand worden aangemaakt, waarbij het type bestand gekozen kan worden (bijv. PDF).


Export naar DIS

De export naar DIS betreft een handmatige actie waarbij schermen doorlopen en keuzes gemaakt moeten worden.

Na het klikken op de knop “Export naar DIS” wordt er een selectiescherm geopend. Hierin kan het district en het contract geselecteerd worden. Bij klikken op “Selecteer district” opent zich een selectielijst waar het district uit geselecteerd kan worden. Bij klikken op “Selecteer contract” opent zich een selectielijst waar de contracten van het betreffende district zichtbaar worden waaruit geselecteerd kan worden.

In het daarop volgende scherm wordt gevraagd om de exportlocatie te selecteren. Na het klikken op OK wordt de export gestart en wordt er aangegeven wanneer deze geëindigd is via een pop-up venster.

Er zijn drie opties voor de exportfile.

1. Geen district en contract geselecteerd

Er wordt een export file gegenereerd met de volgende filenaam:

ExportDis_Ultimo_<datum_nr.>.xls

2. Wel district maar geen contract geselecteerd

Er wordt een export file gegenereerd met de volgende filenaam

ExportDis_<naam district>_<datum_nr.>.xls

3. Zowel district als contract geselecteerd

Er wordt een export file gegenereerd met de volgende filenaam

ExportDis_<naam district>_<naam contract>_<datum_nr.>.xls


Menu Vensters

Het menu Venster bevat opties om geopende schermen te beheren.

De opties zijn:

- Verticaal aaneensluiten

De schermen worden naast elkaar getoond. Het scherm dat actief is, staat links. Het scherm dat het langst geleden actief was, staat rechts.

- Horizontaal aaneensluiten

De schermen worden onder elkaar getoond. Het scherm dat nu actief is, staat bovenaan. Het scherm dat het langst geleden actief was, staat onderaan.

- Overlappen

De schermen worden overlappend getoond. Het scherm dat actief is, staat vooraan. Het scherm dat het langst geleden actief was, staat achteraan.

- Volgende Tab <Ctrl>+<Tab>

Met deze toetscombinatie activeert u de tab die volgt op de tab die nu actief is.


Menu Help

Met de opties in het menu Help vindt u achtergrondinformatie en ondersteuningsinformatie voor het werken met Ultimo.

De opties zijn:

- Helponderwerpen <F1>

Hiermee activeert u de online help invulinstructie.

- Tip van de Dag

De optie Tip van de Dag opent een venster waarin een tip staat die betrekking heeft op Ultimo. U kunt met deze optie door het bestand met Tips van de dag bladeren met de knop Volgende. Door het veld Toon tips tijdens starten aan te vinken kunt u aangeven dat u het venster Tip van de Dag wilt openen wanneer u Ultimo opstart. Met de knop Sluiten sluit u het venster.

- Info

Met deze optie kunt u een dialoog met informatie iver verschillende aspecten van Ultimo openen.

- Over

Met deze optie opent u een dialoog waarin u meer informatie vindt over de gebruikte versie van Ultimo.